Il y a quelques mois, une femme de 40 ans est venue aux urgences dans un hôpital près de là où je vis, et elle était incohérente quand on l'a amenée.
Sa tension était un alarmant 23 au lieu de 17.
En quelques minutes, elle a fait un collapsus cardio-vasculaire.
On l'a réanimée, stabilisée, transférée dans une salle de scanner, juste à côté de la salle des urgences, parce qu'ils étaient préoccupés par la formation de caillots sanguins dans les poumons.
Et le scanner n'a révélé aucun caillot sanguin dans les poumons, mais il a montré des masses dans les seins, des deux côtés, visibles, palpables, des tumeurs du sein, qui avaient métastasé largement dans tout le corps.
Et la vraie tragédie c'était que, si on regardait dans ses dossiers, elle avait été vue dans quatre ou cinq autres établissements médicaux durant les deux années précédentes.
Quatre ou cinq occasions de voir les masses mammaires, de toucher la masse du sein, d'intervenir à un stade beaucoup plus précoce que lorsque nous l'avons vue.
Mesdames et Messieurs, ce n'est pas une histoire inhabituelle.
Malheureusement, ça arrive tout le temps.
Je raconte en plaisantant, mais seulement à moitié, que si vous venez dans l'un de nos hôpitaux avec un membre en moins, personne ne vous croira jusqu'à ce qu'ils fassent un scanner, un IRM ou une consultation orthopédique.
Je n'ai rien contre la technologie.
J'enseigne à l'Université Stanford.
Je suis médecin et je pratique avec une technologie de pointe.
Mais je voudrais vous prouver dans les 17 prochaines minutes que lorsque nous faisons l'impasse sur l'examen clinique, quand nous préférons demander des tests, plutôt que de parler au patient et de l'examiner, non seulement nous passons à côté de diagnostics simples qui peuvent être diagnostiqués à un stade précoce et traitable, mais nous perdons beaucoup plus que cela.
Nous perdons un rituel.
Nous perdons un rituel qui je crois transforme et transcende, et est au cœur de la relation patient-médecin.
Cela peut effectivement être une hérésie de dire cela à TED, mais je tiens à vous présenter l'innovation la plus importante, je crois, en médecine à venir dans les 10 prochaines années, et qui est le pouvoir de la main de l'homme - toucher, réconforter, diagnostiquer et apporter le traitement.
Je tiens à vous présenter d'abord cette personne dont vous reconnaissez peut-être, ou pas, l'image.
C'est Sir Arthur Conan Doyle.
Comme nous sommes à Édimbourg, je suis un grand fan de Conan Doyle.
Vous ne savez peut-être pas que Conan Doyle est allé à l'école de médecine ici à Édimbourg, et que son personnage, Sherlock Holmes, a été inspiré par Sir Joseph Bell.
Joseph Bell était un enseignant extraordinaire à tout point de vue.
Et Conan Doyle, écrivant au sujet de Bell, a décrit l'échange suivant entre Bell et ses étudiants.
Imaginez donc Bell assis dans le département de consultations externes, des étudiants tout autour de lui, des patients s'inscrivant aux urgences et qu'on enregistre et qu'on amène.
Et une femme arrive avec un enfant, et Conan Doyle décrit l'échange suivant.
La femme dit : "Bonjour".
"Comment était votre traversée sur le ferry de Burntisland ?"
Elle dit : "C'était bien."
Et il dit :
"Qu'avez-vous fait de l'autre enfant ?"
Elle dit :
"Je l'ai laissé avec ma sœur à Leith."
Et il dit :
"Et avez-vous pris le raccourci par Inverleith Row pour arriver ici à l'infirmerie ?"
Elle dit :
"Oui."
Et il dit : "Vous travaillez encore dans l'usine de linoléum ?"
Et elle dit :
"Oui".
Ensuite Bell continue par expliquer aux étudiants.
Il dit :
"Vous voyez, quand elle a dit "Bonjour", j'ai repéré son accent de Fife.
Et le ferry le plus proche de Fife part de Burntisland.
Et alors elle doit avoir pris le ferry pour venir.
Vous remarquerez que le manteau qu'elle porte est trop petit pour l'enfant qui est avec elle, et par conséquent, elle a commencé le voyage avec deux enfants, mais en a déposé un en chemin.
Vous remarquez l'argile sur la semelle de ses chaussures.
On ne trouve pas une telle argile rouge à moins d'une centaine de miles d'Édimbourg, sauf dans les jardins botaniques.
Et par conséquent, elle a pris un raccourci par Inverleith Row pour arriver ici.
Et finalement, elle a une dermatite sur les doigts de sa main droite, une dermatite qui est unique aux ouvriers de l'usine de linoléum à Burntisland."
Et lorsque Bell demande à la patiente de se déshabiller, commence à examiner la patiente, vous pouvez imaginer combien plus il va discerner.
Et en tant que professeur de médecine, en tant qu'étudiant moi-même, j'ai été tellement inspiré par cette histoire.
Mais vous ne vous rendez peut-être pas compte que notre capacité à regarder dans le corps de cette manière simple, en utilisant nos sens, est assez récente.
L'image que je vous montre représente Léopold Auenbrugger qui, à la fin des années 1700, a découvert la percussion.
Et l'histoire raconte que Léopold Auenbrugger était le fils d'un aubergiste.
Et son père avait l'habitude de descendre dans la cave pour taper sur les côtés de tonneaux de vin pour déterminer combien de vin il restait et s'il fallait en recommander.
Et donc quand Auenbrugger est devenu médecin, il a commencé à faire la même chose.
Il a commencé à taper sur les poitrines de ses patients, sur leurs abdomens.
Et dans le fond tout ce que nous savons au sujet de la percussion, que vous pouvez concevoir comme l'échographie de l'époque - l'élargissement des organes, le liquide autour du cœur, le liquide dans les poumons, les changements abdominaux - il décrit tout cela dans ce manuscrit merveilleux
"Inventum Novum", "Nouvelle invention", qui aurait disparu dans l'obscurité, si ce n'était que ce médecin, Corvisart, un médecin français célèbre - célèbre seulement parce qu'il était le médecin de ce monsieur - Corvisart a réintroduit cette œuvre et l'a rendue de nouveau populaire.
Et il a été suivi un an ou deux plus tard par Laennec qui a découvert le stéthoscope.
Laennec, dit-on, se promenait dans les rues de Paris et a vu deux enfants jouer avec un bâton.
L'un grattait le bout du bâton, un autre enfant écoutait à l'autre bout.
Et Laennec a pensé que ce serait une merveilleuse façon d'écouter la poitrine ou d'écouter l'abdomen en utilisant ce qu'il appelait "cylindre."
Plus tard, il l'a rebaptisé "stéthoscope".
Et c'est ainsi que le stéthoscope et l'auscultation sont nés.
Donc en quelques années, à la fin des années 1800, au début des années 1900, tout d'un coup, le chirurgien-barbier avait cédé la place au médecin qui tentait de faire un diagnostic.
Si vous vous souvenez que, avant cette époque, peu importe ce que vous aviez, vous alliez voir le chirurgien-barbier qui finissait par vous poser des ventouses, vous saigner, vous purger.
Et, oh oui, si vous vouliez, il vous faisait une coupe de cheveux - court sur les côtés, long derrière - et arrachait votre dent dans la foulée.
Il n'essayait pas de faire un diagnostic.
En fait, certains d'entre vous pourraient bien savoir que l'enseigne du barbier, aux rayures rouges et blanches, représente les bandages ensanglantés du chirurgien-barbier, et les récipients à chaque extrémité représentent les pots dans lesquels le sang était recueilli.
Mais l'arrivée de l'auscultation et de la percussion a représenté un changement radical, un moment où les médecins ont commencé à regarder à l'intérieur du corps.
Et ce tableau particulier, je pense, représente le summum, la pointe, de cette époque clinique.
C'est une peinture très célèbre :
"Le médecin" par Luke Fildes.
Luke Fildes a été chargé de peindre ceci par Tate, qui a ensuite créé la Tate Gallery.
Et Tate a demandé à Fildes de peindre un tableau d'importance sociale.
Et il est intéressant de noter que Fildes a choisi ce sujet.
L'aîné des fils de Fildes, Philip, est décédé à neuf ans, la veille de Noël, après une brève maladie.
Et Fildes était tellement fasciné par le médecin qui est resté à veiller à côté du lit deux, trois nuits durant, qu'il a décidé d'essayer de dépeindre le médecin de notre temps - presque un hommage à ce médecin.
Et par conséquent la peinture "Le médecin", un tableau très célèbre.
Il a été sur des calendriers, des timbres-poste dans de nombreux pays différents.
Je me suis souvent demandé, ce que Fildes aurait fait si on lui avait demandé de peindre ce tableau, à l'époque moderne, en 2011 ?
Aurait-il mis un écran d'ordinateur à la place du patient ?
J'ai eu quelques ennuis dans la Silicon Valley pour avoir dit que le patient dans le lit est presque devenu une icône qui représente le vrai patient qui est dans l'ordinateur.
En fait, j'ai inventé un terme pour cette entité dans l'ordinateur.
Je l'appelle le iPatient. Le iPatient reçoit de merveilleux soins dans toute l'Amérique.
Le vrai patient se demande souvent : "Où sont-ils tous partis ?" ;
"Quand vont-ils venir m'expliquer les choses ?" ;
"Qui est responsable ?".
Il y a une véritable disjonction entre la perception du patient et nos propres perceptions en tant que médecins, des meilleurs soins médicaux.
Je veux vous montrer une photo de ce à quoi ressemblaient les tournées quand j'étais en formation.
On se concentrait sur le patient.
On passait d'un lit à l'autre.
Le médecin traitant était responsable.
Trop souvent de nos jours, les tournées ressemblent beaucoup à cela, où la discussion se déroule dans une pièce loin du patient.
La discussion ne porte que sur des images sur l'ordinateur, des données.
Et la donnée essentielle qui manque, c'est le patient.
Maintenant, j'ai été influencé dans cette réflexion par deux anecdotes que je veux partager avec vous.
L'une avait à voir avec une de mes amies qui avait un cancer du sein, on avait détecté un cancer du sein de petite taille - elle avait subi une tumorectomie dans la ville dans laquelle j'ai vécu.
C'est quand j'étais au Texas.
Et elle a ensuite passé beaucoup de temps à rechercher le meilleur centre anticancéreux dans le monde pour ses soins ultérieurs.
Et elle a trouvé l'endroit et a décidé d'y aller, y est allée.
C'est pourquoi j'ai été surpris quelques mois plus tard de la voir revenir dans notre ville, recevant ses soins ultérieurs auprès de son oncologue privé.
Et j'ai insisté, et je lui ai demandé :
"Pourquoi est-tu revenue te faire soigner ici ?"
Et elle était réticente à me le dire.
Elle a dit :
"Le centre de cancérologie était merveilleux. Il avait de belles installations, un atrium géant, un valet de stationnement, un piano qui jouait tout seul, un concierge qui vous accompagnait d'un endroit à l'autre".
"Mais", dit-elle,
"mais ils n'ont pas touché mes seins."
Maintenant vous et moi pourrions dire qu'ils n'avaient probablement pas besoin de toucher ses seins.
Ils l'avaient scannée dans tous les sens.
Ils comprenaient son cancer du sein au niveau moléculaire ; ils n'avaient pas besoin de toucher ses seins.
Mais pour elle, c'était profondément important.
C'était suffisant pour qu'elle décide d'obtenir ses soins ultérieurs auprès d'un oncologue privé qui, chaque fois qu'elle s'y rendait, examinait les deux seins, y compris le prolongement axillaire, examinait son aisselle attentivement, examinait sa région cervicale, sa région inguinale, faisait un examen approfondi.
Et pour elle, ça en disait long sur une sorte d'attention dont elle avait besoin.
J'ai été très influencé par cette anecdote.
J'ai aussi été influencé par une autre expérience que j'ai eue, encore une fois, quand j'étais au Texas, avant de m'installer à Stanford.
J'avais la réputation d'être intéressé par les patients atteints de fatigue chronique.
C'est une réputation que vous ne souhaiteriez pas à votre pire ennemi.
Je dis ça parce que ce sont des patients difficiles.
Ils ont souvent été rejetés par leur famille, ont eu de mauvaises expériences avec le système de santé et ils viennent à vous totalement prêts à vous rajouter à la longue liste de personnes sur le point de les décevoir.
Et j'ai appris très vite avec mon premier patient que je ne pouvais pas rendre justice à ce patient très compliqué avec tous les documents qu'il apportait et une consultation de 45 minutes pour un nouveau patient.
Ce n'était tout simplement pas possible.
Et si j'essayais, je le décevrais.
Donc j'ai tenté cette méthode où j'ai invité le patient à me raconter son histoire pendant toute la première consultation, et j'ai essayé de ne pas l'interrompre.
Nous savons que le médecin américain moyen interrompt ses patients au bout de 14 secondes.
Et si je vais au paradis un jour, ce sera parce que j'ai tenu pendant 45 minutes et n'ai pas interrompu mon patient.
J'ai ensuite prévu l'examen clinique pour deux semaines plus tard, et quand le patient est venu pour l'examen, j'ai pu faire un examen clinique approfondi, parce que je n'avais rien d'autre à faire.
J'aime à penser que je fais un examen clinique approfondi, mais parce que toute la consultation portait maintenant sur l'examen clinique, je pouvais faire un examen extraordinairement minutieux.
Et je me souviens que mon tout premier patient dans cette série a continué à me raconter plus d'histoire lors de ce qui était censé être l'examen clinique.
Et j'ai commencé mon rituel.
Je commence toujours par le pouls, puis j'examine les mains, puis je regarde les ongles, puis je glisse ma main vers le ganglion épitrochléen, et j'étais dans mon rituel.
Et quand mon rituel a commencé, ce patient très volubile a commencé à se calmer.
Et je me souviens avoir eu un sentiment très étrange que le patient et moi étions revenus doucement dans un rituel primitif dans lequel j'avais un rôle et le patient avait un rôle.
Et quand j'ai eu fini, le patient m'a dit avec une certaine crainte,
"Je n'ai jamais été examiné comme cela avant.".
Maintenant, si c'était vrai, c'est une véritable condamnation de notre système de santé, parce qu'on l'avait vu dans d'autres endroits.
J'ai alors entrepris de dire au patient, une fois que le patient a été habillé, les choses classiques que la personne doit avoir entendues dans d'autres établissements, c'est-à-dire : "Ce n'est pas dans votre tête.
C'est réel.
La bonne nouvelle, ce n'est pas le cancer, ce n'est pas la tuberculose, ce n'est pas une coccidioïdomycose ou une infection fongique obscure.
La mauvaise nouvelle, c'est que nous ne savons pas exactement ce qui cause cela, mais voici ce que vous devriez faire, voici ce que nous devrions faire."
Et j'exposais toutes les options de traitement classique que le patient avait entendues ailleurs.
Et j'ai toujours eu l'impression que si mon patient avait abandonné la quête du médecin magique, du traitement magique et commencé avec moi une démarche vers le bien-être, c'était parce que j'avais gagné le droit de lui dire ces choses en vertu de l'examen.
Quelque chose d'importance avait transpiré dans l'échange.
J'ai exposé cela à mes collègues en anthropologie à Stanford et leur ai raconté la même histoire.
Et ils m'ont immédiatement dit :
"Eh bien, vous décrivez un rituel classique."
Et ils m'ont aidé à comprendre que les rituels reposent sur la transformation.
On se marie, par exemple, en grandes pompe et cérémonie et dépenses pour signaler qu'on quitte une vie de solitude et de malheur et d'isolement pour une de béatitude éternelle.
Je ne suis pas sûr de savoir pourquoi vous riez.
Telle était l'intention originale, n'est-ce pas ?
Nous signalons les transitions de pouvoir avec des rituels.
Nous signalons la fin d'une vie avec des rituels.
Les rituels sont terriblement importants.
Ils parlent de la transformation.
Eh bien, je voudrais vous suggérer que le rituel d'un individu qui vient en voir un autre et lui raconter des choses qu'il ne raconterait pas à son prêtre ou à son rabbin, et puis, incroyablement en plus de cela, se déshabille et permet qu'on le touche - je voudrais vous suggérer que c'est un rituel d'une importance primordiale.
Et si vous raccourcissez ce rituel en ne déshabillant pas le patient, en écoutant avec votre stéthoscope par dessus la chemise de nuit, en ne faisant pas un examen complet, vous avez manqué l'opportunité de sceller la relation patient-médecin.
Je suis un écrivain, et je voudrais terminer en vous lisant un court passage que j'ai écrit et qui a un rapport direct avec cette scène.
Je suis un spécialiste des maladies infectieuses, et dans les premiers jours du VIH, avant que nous ayons nos médicaments, j'ai présidé tant de scènes de ce genre.
Je me souviens, à chaque fois que je suis allé au lit de mort d'un patient, soit à l'hôpital ou à domicile, je me souviens de mon sentiment d'échec -
le sentiment de ne pas savoir ce que je dois dire, ne pas savoir ce que je peux dire, ne pas savoir ce que je suis censé faire.
Et à cause de ce sentiment d'échec, je me souviens, j'examinais toujours le patient.
Je tirais les paupières vers le bas.
Je regardais la langue.
Je tapais sur la poitrine.
J'écoutais le cœur.
Je tâtais l'abdomen.
Je me souviens de tant de patients, leurs noms encore clairs sur ma langue, leurs visages encore si nets.
Je me souviens de tant d'énormes yeux, creusés, hantés, me fixant alors que j'effectuais ce rituel.
Et puis le lendemain, je venais et je le recommençais.
Et je voulais terminer par vous lire ce passage à propos d'un patient.
"Je me souviens d'un patient qui était à ce point pas plus qu'un squelette recouvert de peau rétrécissante, incapable de parler, sa bouche croûtée par du candida qui résistait aux médicaments habituels.
Quand il m'a vu dans ce qui s'est avéré être ses dernières heures sur cette terre, ses mains ont bougé comme au ralenti.
Et alors que je me demandais ce qu'il faisait, ses doigts squelettiques ont fait leur chemin jusqu'à sa chemise de pyjama, tâtonnant ses boutons.
J'ai réalisé qu'il voulait m'exposer sa poitrine décharnée.
C'était une offre, une invitation.
Je n'ai pas refusé.
J'ai tapé. J'ai palpé.
J'ai écouté la poitrine.
Je pense qu'il devait sûrement savoir à ce moment-là que c'était vital pour moi tout comme c'était nécessaire pour lui.
Aucun de nous ne pouvait ignorer ce rituel, qui n'avait rien à voir avec la détection des râles dans les poumons, ou avec le fait de trouver le rythme galopant de son insuffisance cardiaque.
Non, ce rituel parlait du message que les médecins ont besoin de transmettre à leurs patients.
Bien que, Dieu le sait, ces derniers temps, dans notre orgueil, il semble que nous nous en sommes éloignés.
Nous semblons avoir oublié - comme si, avec l'explosion des connaissances, l'ensemble du génome humain cartographié à nos pieds, nous nous assoupissions dans l'inattention, oubliant que le rituel est cathartique pour le médecin, nécessaire pour le patient - oubliant que le rituel a une signification et un message singulier à transmettre au patient.
Et le message, que je n'ai pas bien compris à l'époque, alors même que je l'ai livré, et que je comprends mieux maintenant est ceci :
'Je serai toujours, toujours, toujours là.
Je vais vous voir à travers cela.
Je ne vous abandonnerai jamais.
Je serai avec vous jusqu'à la fin'."
Merci beaucoup.
(Applaudissements)
La réponse est celle-ci, 146.
Mettez-le dans les explorés.
Mais il n'y a rien à ajouter car chacun de ses voisins ont déja été visités.
Quel chemin regardons-nous ensuite?
Quand vous avez 21 minutes pour parler, deux million d'années semblent infini.
Mais en termes d'évolution, deux millions d'années c'est négligeable.
Et pourtant, en deux millions d'années, la masse du cerveau humain a presque triplé, en commençant par le cerveau d'un demi kilo de notre ancêtre Habilis, jusqu'au pain de viande de près d'un kilo et demi que nous avons tous entre les oreilles.
Pourquoi la nature tenait-elle tant à nous pourvoir d'un gros cerveau?
Il s'avère que lorsque la taille d'un cerveau triple, en plus d'augmenter de volume, il se munit de nouvelles structures.
Et si notre cerveau a pris tant d'ampleur c'est surtout parce qu'il a acquis une nouvelle " pièce ", le lobe frontal et plus particulièrement une région appelée le cortex préfrontal.
Qu'accomplit pour nous le cortex préfontal qui puisse justifier la restructuration complète du crâne humain en une fraction de temps évolutionnaire?
Il s'avère que le cortex préfontal accomplit un tas de choses, mais l'une des plus importantes est la simulation d'expériences.
Les pilotes d'avion s'entraînent sur des simulateurs de vols pour éviter les erreurs lors de vols réels.
L"être humain possède cette merveilleuse adaptation qui lui permet de simuler mentalement ce qu'il projette faire dans la vie réelle.
C'est une prouesse qu'aucun de nos ancêtres ne pouvait accomplir et qu'aucun autre animal ne fait aussi bien que nous.
C'est une adapation extraordinaire.
Tout comme la préhension, se déplacer sur deux jambes et le langage, c'est l'une des choses qui a fait descendre notre espèce de l'arbre pour la conduire au centre commercial.
Et....(rire)---nous l'avons tous fait.
Bien sûr,
Ben &amp; Jerry's n'a pas de glace au foie et à l'oignon. Ce n'est pas parce qu'ils en ont testé et fait "Beurk!".
C'est parce que sans quitter son fauteuil, on peut simuler cette saveur et faire "Beurk!".
Voyons comment fonctionnent nos simulateurs d'expériences.
Faisons un diagnostique rapide avant de poursuivre.
Je vous invite maintenant à envisager deux versions du futur. Essayez de les simuler et dites-moi laquelle vous préféreriez.
L'une est de gagner à la loto.
Disons, 314 millions de dollars.
Et l'autre est de devenir paraplégique.
Pensez-y un moment.
Vous ne croyez probablement pas avoir à y réfléchir longuement.
Chose intéressante, il existe des données sur ces deux groupes de gens qui illustrent leur niveau de bonheur.
Voici ce à quoi vous vous attendez, non?
Mais ça, ce ne sont pas les données.
Je les ai fabriquées!
Voici les données réelles.
Vous avez échoué le test et vous n'en êtes qu'au début du cours.
Parce qu'il s'avère qu'un an après avoir perdu l'usage de leurs jambes, ou avoir gagné la loto, les gagnants de loteries et les paraplégiques sont aussi heureux les uns que les autres.
Ne vous en faites pas trop d'avoir échoué le premier test, parce qu" invariablement tout le monde échoue ces tests.
Les recherches effectuées par mon laboratoire et par les économistes et les psychologues du pays dévoilent quelque chose d'assez étonnant.
Il s'agit du biais de l'impact, c'est à dire, la tendance à disjoncter du simulateur qui tend à nous faire croire que la différence entre les résultats est plus significative qu'elle ne l'est en réalité.
Les enquêtes sur le terrain et en laboratoire démontrent que le fait de gagner ou perdre une élection, conquérir ou perdre un amoureux, obtenir une promotion ou non, réussir ou échouer un examen à l'université etc., a moins d'impact, est moins intense et plus éphémère que les gens ne s'y attendent.
Une étude récente et très étonnante concernant l'impact de graves traumatismes de vie suggère que ce nous avons vécu il y a plus de trois mois, à peu d" exceptions près, n'a aucun impact sur notre bonheur.
Pourquoi?
Parce que le bonheur peut être fabriqué.
Sir Thomas Brown écrivait en 1642, "Je suis l'homme le plus heureux du monde.
J'ai en moi ce qui peut transformer la pauvreté en richesse, l'adversité en prospérité.
Je suis encore plus invulnérable qu'Achille; je suis à l'abri du destin. "
Quelle sorte d'engin remarquable cet homme a-t-il donc dans la tête?
Il s'avère que c'est exactement le même engin que nous possédons tous.
Les êtres humains sont dotés de ce qu'on pourrait appeler un système immunitaire psychologique.
Un système de processus cognitifs essentiellement inconscients qui nous permet d'altérer notre vision du monde de sorte à nous réconforter face aux situations que nous vivons.
Tout comme Sir Thomas, nous possédons cet engin. mais nous ne semblons pas le réaliser.
Nous fabriquons le bonheur mais croyons que le bonheur est quelque chose que l'on trouve.
Nous connaissons tous des gens qui fabriquent leur bonheur.
Je vais tout de même vous présenter des données et on n'a pas à chercher très loin.
Comme défi personnel et puisque que j'en parle parfois dans mes cours, j'ai cherché dans le New York Times des exemples de gens qui fabriquent leur bonheur.
En voici trois exemples:
"Je me sens tellement mieux physiquement, financièrement, émotivement, mentalement et en presque tout autre aspect. " "Je n'ai aucun regret. "
"C'était une expérience glorieuse. " "Je crois que tout s'est terminé pour le mieux. "
Qui sont ces énergumènes qui sont si heureux?
Le premier est Jim Wright.
Les plus vieux se souviendront de lui: il était président de la Chambre des représentants et il a démissionné dans la honte lorsqu'un jeune républicain nommé Newt Gingrich a découvert qu'il avait fait une transaction louche.
Le démocrate le plus influent du pays a tout perdu.
Il a perdu son argent, son pouvoir.
Qu'en dit-il des années plus tard? " Je me porte tellement mieux physiquement, financièrement, mentalement et en presque tout autre aspect."
En quel autre aspect peut-on se porter mieux?
Végétal?
Minéral? Animal?
Tout semble bien avoir été adressé.
Vous ne connaissez pas Moreese Bickham.
Il a dit ces mots lorsqu'il a été libéré.
Il avait 78 ans et il avait passé 37 ans dans une prison de la Louisiane pour un crime qu'il n'avait pas commis.
Il a finalement été innocenté à l'âge de 78 ans suivant un test d'ADN.
Et qu'avait-il à dire de son expérience?
"Je n'ai aucun regret.
C'était une expérience glorieuse. "
Glorieuse!
Cet homme ne dit pas,
"Il y avait des gens sympas et une salle d'entraînement. "
C'est " glorieux ", un terme que nous conférons généralement aux expériences religieuses.
Harry S. Langerman a proféré ces mots et son nom pourrait vous être familier mais il ne l'est pas, parce qu'en 1949 il lit un article dans un journal au sujet d'un kiosque d'hamburgers appartenant à deux frères dénommés McDonald.
Et il se dit " C'est vraiment une idée géniale! "
Il les rencontre.
Ils lui disent
" Nous pouvons vous céder une franchise pour 3000 dollars. "
De retour à New York, Harry demande à son frère, un banquier en investissement, de lui prêter les 3 000 dollars et son frère de lui répondre
"Personne ne mange d'hamburgers."
Il ne lui prêtera pas l'argent et six mois plus tard
Ray Croc eut la même idée.
Oui, les gens mangent des hamburgers, et Ray Croc est devenu pour un temps l'homme le plus riche en Amérique.
Et puis finalement--le meilleur des mondes possibles— certains d'entre vous reconnaitrez cette photo d'un jeune Pete Best, qui fut le premier batteur des Beatles, jusqu'à ce qu'ils l"évincent et engagent Ringo pendant une tournée.
Lors d'une entrevue en 1994, Pete Best
--oui, il est encore batteur et musicien de studio— dit:
"Je suis plus heureux que je ne l'aurais été avec les Beatles. "
Ces gens ont quelque chose d'important à nous apprendre:
Le voilà enfin révélé.
Premièrement: accumulez richesse, pouvoir et prestige et ensuite perdez-les.
(Rire)
Deuxièmement: passez le plus clair de votre vie en prison.
(Rire). Troisièmement: rendez quelqu'un très, très riche.
(Rire)
Et finalement: surtout, ne devenez jamais membre des Beatles.
(Rire)
Tout comme Ze Frank, je peux prédire votre réaction:
"Mouais " Parce que lorsque les gens fabriquent leur bonheur, comme semblent l'avoir fait ces messieurs, nous leur sourions, incrédules, en nous disant:
"Mouais, au fond, tu ne voulais pas vraiment ce boulot. "
"Mouais, au fond, tu n'avais pas tant en commun avec elle et tu l'as réalisé précisément au moment où elle t'a balancé sa bague de fiançailles à la figure."
Sceptiques, nous croyons que le bonheur fabriqué n'est pas de la même qualité que le bonheur dit "naturel" .
Que signifient ces termes?
Quand nous obtenons ce que nous voulons, on parle de bonheur naturel, sans quoi on parle de bonheur fabriqué.
Et dans notre société, nous croyons fortement que le bonheur fabriqué est de moindre qualité.
D'où vient cette croyance?
C'est très simple.
Quel type de moteur économique arriverait à tourner si nous croyions qu'avec ou sans ce que l'on veut nous serions également heureux?
Toutes mes excuses auprès de mon ami Matthieu Ricard, mais un centre commercial bondé de moines Zen ne serait pas particulièrement rentable puisqu' ils ne désirent pas grand-chose.
Je veux vous faire réaliser que le bonheur synthétique est tout aussi authentique et durable que le bonheur sur lequel on tombe lorsqu'on obtient exactement ce qu'on visait.
En tant qu'homme de science, je serai direct en vous faisant part de quelques données.
Voici un modèle expérimental utilisé pour démontrer la fabrication du bonheur chez le commun des mortels.
Depuis 50 ans, on utilise "le paradigme du libre choix"
C'est très simple.
On apporte, disons, six objets, et on demande au sujet de les placer en ordre inverse de préférence.
Dans l'exemple auquel je fais référence, il s'agit de reproductions de Monet.
On lui demande donc de classer ces reproductions en ordre inverse de préférence.
Et on lui offre le choix suivant: " Nous avons des reproductions en surplus.
Nous allons vous en offrir une
Vous devez choisir entre la troisième et la quatrième. "
Ce choix est un peu difficile car l'une n'est pas beaucoup plus prisée que l'autre, mais les gens choisiront plutôt la troisième puisqu'ils la préfèrent légèrement à la quatrième.
De 15 minutes à 15 jours plus tard, les mêmes stimuli sont présentés au sujet et on lui demande de les classer de nouveau.
"Comment les classeriez-vous maintenant? "
Et que se produit-il alors?
Ce résultat s'est répété à maintes reprises:
Observez la fabrication du bonheur.
C'est ça le bonheur!
"Celui que j'ai est mieux que je ne le croyais!
Celui que je n'ai pas eu est moche! " (Rire) Ça, c'est la fabrication du bonheur.
Quelle est votre réaction à cela?
"Mouais?"
Alors voici l'expérience que nous avons faite et j'espère qu'elle vous convaincra que
"Mouais" est erroné.
Nous avons fait cette expérience avec un groupe de patients hospitalisés qui souffrent d'amnésie antérograde.
La plupart souffrent du syndrome de Korsakoff, une psychopolynévrite. Suite à une consummation excessive d'alcool, ils n'ont plus de mémoire à court terme.
Ils se rappellent leur enfance, mais si vous vous présentez à eux et quittez ensuite la pièce, ils ne vous reconnaîtront pas à votre retour.
Nous avons apporté nos Monet à l'hôpital et avons demandé à ces patients de les classer par ordre inverse de préférence.
Nous leurs avons ensuite donné le choix entre la troisième et la quatrième.
Comme tous les autres, ils ont dit:
"Merci docteur! C'est génial! J'avais besoin d'un nouveau tableau.
Je prendrai le troisième."
Nous leur avons expliqué que nous le leur ferions parvenir.
Nous avons ramassé notre matériel, nous sommes sortis et avons attendu une demi-heure.
De retour à la chambre : " Bonjour, nous revoici. "
Les patients nous répondent :
"Désolé docteur, j'ai un problème de mémoire, c'est pourquoi je suis ici.
Si je vous ai déjà rencontré, je ne m'en souviens pas."
"Vraiment, Jim, tu ne t'en souviens pas?
J'étais ici plus tôt avec les Monet? "
"Désolé docteur, je n'en ai aucun souvenir."
J'aimerais simplement que tu classes ces reproductions par ordre inverse de préférence."
Que font alors les patients?
Assurons-nous d'abord qu'ils soient réellement amnésiques.
Nous demandons à ces patients de nous dire laquelle ils avaient choisie au départ.
Résultat: les amnésiques répondent au hasard.
Voici un groupe contrôle normal qui, comme vous, identifierait aisément la reproduction choisie.
Mais dans le cas des amnésiques, ils n'en ont aucune idée.
Ils n'arrivent pas à repérer leur reproduction.
Voici ce que font les gens du groupe contrôle normal: ils fabriquent leur bonheur.
Ils modifient leur préférence d'une fois à l'autre.
Ces sujets démontrent
--c'est la magie que je vous montrais et la voici ici sous forme graphique—
"Celle qui m'appartient est mieux que je ne le croyais.
L'autre n'est pas aussi bien que je le croyais. "
Les amnésiques font précisément de même.
Que nous indiquent ces résultats?
Ils préfèrent celle qui leur appartient, bien qu'ils ignorent la posséder. " Mouais " est erroné!
Pour fabriquer leur bonheur, ces gens ont profondément changé leur réaction affective, hédoniste et esthétique envers cette reproduction.
Non pas parce qu'elle leur appartient, puisqu'ils l'ignorent.
Les graphiques des psychologues illustrent la réaction type des individus.
Pourtant, nous avons tous ce système immunitaire psychologique, cette faculté de fabriquer le bonheur, mais certains d'entre nous le faisons mieux que d'autres.
Aussi, certaines situations s'y prêtent mieux que d'autres.
Il s'avère que la liberté
--l'aptitude à se faire une opinion et de changer d'avis— est l'alliée naturelle du bonheur, puisqu'elle nous permet de choisir l'avenir qui nous convient le mieux.
Mais la liberté de choisir est l'ennemi du bonheur fabriqué.
Je vais vous démontrer pourquoi.
Dilbert le sait lui.
Suivez avec moi.
Le technicien dit: " Comment puis-je te malmener?" " Mon imprimante rend une page blanche après chaque document. "
" Pourquoi te plains-tu d'avoir du papier gratuit? "
" Gratuit?
Mais c'est mon papier, non? "
" Tu rigoles?
Compare la qualité de ce papier gratuit à celle de ton papier pourri!
Seul un fou ou un menteur prétendrait qu'ils se ressemblent! "
" Ah!
Ma foi c'est vrai, Il semble un peu plus soyeux! "
" Que fais-tu? "
" J'aide les gens à accepter ce qu'ils ne peuvent changer. " Voilà.
Le système immunitaire psychologique fonctionne mieux quand nous sommes complètement coincés.
C'est la différence entre une sortie et être marié, non?
Si vous sortez avec un homme et qu'il se joue dans le nez; vous ne le reverrez plus.
Mais si vous êtes marié à quelqu'un qui se joue dans le nez, on se dit qu'il a un coeur en or et on laisse passer le reste.
(rire)
On trouve toujours le moyen d"être heureux.
Je vais vous démontrer que ce que nous ignorons à notre sujet peut éventuellement nous causer graves préjudices.
Nous avons fait une expérience à Harvard.
Nous avons créé un cours de photographie et avons enseigné aux étudiants comment utiliser une chambre noire.
Nous leur avons remis des appareils photo, ils ont fait le tour du campus et pris 12 clichés de leurs professeurs préférés, leur dortoir, leur chien et autres souvenirs qu'ils voulaient conserver.
Ensuite, nous avons tiré une planche-contact et ils ont choisi leurs deux photos favorites.
On a passé six heures à les développer avec eux et ils les ont agrandies. Ils ont deux superbes photos glacées grand format de ce qui leur tient le plus à coeur et on leur demande: " Laquelle comptes-tu nous redonner? "
" Je dois en redonner une? "
" Oui.
Nous devons en garder une pour témoigner du projet scolaire.
Tu dois donc faire un choix.
Tu en gardes une et je garde l'autre. "
Cette expérience comporte 2 conditions.
Dans l'une, nous disons aux étudiants: " Au cas où tu changerais d'avis, je garde l'autre quatre jours mais ensuite je dois la faire parvenir au bureau chef. Je serai heureux de"--(Rire)--ouais, "bureau chef"—
" Je serai heureux de te l'échanger.
En fait, je passerai à ton dortoir
--encore mieux, je vérifierai auprès de toi par mail.
Et si tu changes d'idée, il est tout à fait possible de l"échanger. "
À l'autre moitié des étudiants, on dit exactement l'inverse: " Fais ton choix tout de suite car nous devons l'envoyer en Angleterre sans délai.
Ta photo va s'envoler au dessus de l'Atlantique et tu ne la reverras plus jamais. "
On demande à la moitié des sujets de chaque groupe de prédire s'ils croient qu'ils seront toujours heureux du choix qu'ils ont fait.
L'autre moitié est simplement invitée à retourner au dortoir et trois à six jours plus tard, nous leur demandons, à eux aussi, s'ils sont toujours heureux du choix qu'ils ont fait.
Voyez ce que nous découvrons.
Tout d'abord, voici ce à quoi les étudiants s'attendent : ils croient qu'éventuellement ils préfèreront la photo qu'ils ont choisie à celle qu'ils ont cédée, mais cette différence n'est pas statistiquement significative.
Elle est minime. Il importerait donc peu qu'ils aient participé à l'une ou l'autre des conditions.
Non.
Mauvais simulateurs.
Voici plutôt ce qui se produit :
Que ce soit juste avant l'échange ou cinq jours plus tard, ceux qui sont coincés avec leur photo, qui n'ont pas le choix, qui ne pourront jamais l'échanger, l'aiment beaucoup!
Alors que ceux qui tergiversent-- "Devrais-je l'échanger?
Ai-je choisi la bonne?
Peut-être que non?
Peut-être ai-je cédé la bonne? "--agonisent.
Ils n'aiment pas leur photo. En effet, même une fois la date butoir passée ils ne l'aiment toujours pas.
Pourquoi?
Parce que la condition réversible n'est pas propice à la fabrication du bonheur.
Et voici la dernière étape de cette expérience.
On recrute un nouveau groupe d"étudiants à Harvard et leur disons: " Nous offrons deux cours de photographie
Dans l'un, vous aurez quatre jours pour choisir entre vos deux photos et dans l'autre cours, vous devez choisir sur-le-champ. Quel cours préférez-vous joindre? "
Évidemment, 66% des étudiants, les deux tiers, choisissent le cours où ils pourront changer d'idée.
Comment? 66 % des étudiants choisissent le cours dans lequel ils sont voués à être profondément insatisfaits de leur photo.
Parce qu'ils ignorent les conditions indispensables à la fabrication du bonheur.
Shakespeare l'a bien dit et il confirme ma position de manière emphatique: " Rien n'est en soi bon ni mauvais; tout dépend de ce qu'on en pense. "
Jolie poésie, mais est-ce tout à fait vrai?
N'y a-t-il vraiment rien de bien ou de mal?
Une ablation de la vésicule équivaut-elle vraiment à un voyage à Paris?
Bien sûr que non.
La question peut-elle même se poser?
En prose plus pompeuse, mais plus près de la vérité,
Adam Smith, le père du capitalisme moderne, disait ceci et cela mérite qu'on s'y arrête: " La source ultime du malheur et des problèmes de la vie humaine semble se trouver dans la surestimation de la différence entre une situation permanente et une autre.
Certaines situations sont sans aucun doute préférables à d'autres, mais aucune d'elles n'est digne d'être convoitée avec cette avide ferveur qui nous mène à enfreindre les conventions de la prudence ou de la justice, ou à corrompre notre quiétude d'esprit par honte face à nos sottises du passé, ou par remord face à l'horreur de notre propre injustice. "
En d'autres mots: oui, certaines choses valent mieux que d'autres.
Il est normal d'avoir des préférences pour un type d'avenir plutôt qu'un autre.
Mais lorsque ces préférences nous tiraillent trop fort et trop vite et que nous surestimons la différence du résultat de nos choix, nous sommes en danger.
Lorsque notre ambition est maitrisée, elle nous mène à la joie.
Lorsque notre ambition est débridée, elle nous pousse à mentir, tricher, voler, blesser les autres et à sacrifier ce qui importe vraiment.
Quand nos craintes sont contenues, nous sommes prudents, circonspects, attentionnés.
Quand nos peurs sont débridées et amplifiées, nous sommes irréfléchis et lâches.
La leçon que j'aimerais que vous tiriez de ces données est que nos désirs et nos inquiétudes sont souvent démesurés car nous possédons la faculté de fabriquer précisément le bonheur que nous recherchons.
Merci.
J'aimerais vous parler de mon père.
Mon père a la maladie d'Alzheimer.
Il a commencé à en montrer les symptômes il y a environ 12 ans, et il a été officiellement diagnostiqué en 2005.
Maintenant il est vraiment très malade.
Il a besoin d'aide pour manger, il a besoin d'aide pour s'habiller, il ne sait pas vraiment où il est, il n'a plus la notion du temps, et c'est très, très dur.
Mon père a été mon héros et mon mentor pendant la plus grande partie de ma vie, et j'ai passé les dix dernières années à le regarder disparaître.
Mon père n'est pas un cas isolé.
Il y a environ 35 millions de personnes dans le monde qui vivent avec une démence, quel qu'en soit le type. et d'ici 2030 on s'attend à ce que ce nombre double pour atteindre 70 millions.
Ça représente beaucoup de gens.
La démence nous fait peur.
Les visages désorientés et les mains tremblantes des gens atteints de démence, le grand nombre de gens qui en souffrent, ça nous fait peur.
Et à cause de cette peur, nous avons tendance à faire deux choses :
Nous nous replions dans le déni : " Ce n'est pas moi, ça n'a rien à voir avec moi, ça ne m'arrivera jamais. "
Ou nous décidons ce que nous allons faire pour prévenir la démence, et ça ne nous arrivera jamais parce que nous allons faire tout ce qu'il faut et elle ne s'emparera pas de nous.
Je cherche une troisième possibilité : je me prépare à être atteinte de la maladie d'Alzheimer.
La prévention est une bonne chose, et je fais ce que l'on peut faire pour prévenir l'Alzheimer.
Je mange bien, je fais de l'exercice tous les jours, je garde mon cerveau actif, c'est ce que la recherche nous dit de faire.
Mais la recherche montre aussi que rien ne vous protègera à 100%.
Si le monstre vous veut, le monstre vous aura.
C'est ce qui est arrivé à mon père.
Mon père était bilingue, c'était un professeur de faculté.
Ses passe-temps étaient les échecs, le bridge et la rédaction d'éditoriaux d'opinion.
(Rires)
Il a quand même été atteint de démence.
Si le monstre vous veut, le monstre vous aura.
Surtout si vous êtes dans mon cas, parce qu'Alzheimer a tendance à être héréditaire.
Je me prépare donc à avoir la maladie d'Alzheimer.
D'après ce que j'ai appris en m'occupant de mon père, et en faisant des recherches sur ce que c'est que de vivre avec une démence, je me concentre sur trois choses dans ma préparation : je change ce que je fais pour m'amuser, je cherche à renforcer ma force physique, et, le plus dur, j'essaie de devenir une personne meilleure.
Commençons par les passe-temps.
Quand vous avez une démence, il devient de plus en plus dur de vous amuser.
Vous ne pouvez pas vous assoir pour de longues conversations avec vos vieux amis, parce que vous ne savez plus qui ils sont.
Regarder la télévision vous perturbe, et souvent vous effraie.
Et lire est quasiment impossible.
Quand vous vous occupez d'une personne atteinte de démence, et que vous recevez une formation pour le faire, on vous apprend à les impliquer dans des activités qui sont familières, manuelles, flexibles.
Avec mon père, ce fut de le laisser remplir des formulaires.
Il était professeur dans une faculté d'état ; il sait à quoi ressemble la paperasse.
Il va signer son nom sur toutes les lignes, il va cocher toutes les cases, il va mettre des chiffres là où il pense qu'il doit y en avoir.
Mais ça m'a fait réfléchir, qu'est-ce que le personnel de soin me donnerait à faire ?
Je suis la fille de mon père.
Je lis, j'écris, je réfléchis beaucoup aux questions de santé dans le monde.
Est-ce qu'on me donnerait des revues scientifiques pour que je fasse des gribouillis dans la marge ?
Est-ce qu'on me donnerait des tableaux et des graphiques à colorier ?
J'essaye donc d'apprendre à faire des choses avec mes mains.
J'ai toujours aimé dessiner, alors je le fais plus souvent même si je dessine très mal.
J'apprends les bases de l'origami.
Je sais faire une super boîte.
(Rires)
Et j'apprends à tricoter toute seule, pour l'instant je sais faire un truc informe.
Mais vous savez, que je sois douée ou non n'a pas d'importance.
Ce qui compte c'est que mes mains sachent quoi faire.
Parce que plus il y a de choses qui me sont familières, plus il y a de choses que mes mains savent faire, plus il y aura d'activités que je pourrai être heureuse et occupée à faire quand mon cerveau ne sera plus aux commandes.
On dit que les gens qui se plongent dans des activités sont plus heureux, plus faciles à prendre en charge pour les personnels de santé, et que ça peut même ralentir l'avancée de la maladie.
Ça me parait être tout bénéfice.
Je veux être aussi heureuse que possible aussi longtemps que possible.
Beaucoup de gens ne savent pas qu'Alzheimer a en fait des symptômes physiques, en même temps que cognitifs.
On perd le sens de l'équilibre, les muscles tremblent, et ça a tendance à rendre les gens de moins en moins mobiles.
Ils ont peur de marcher.
Ils ont peur de bouger.
Je fais donc des activités qui renforcent mon sens de l'équilibre.
Je fais du yoga et du tai chi pour améliorer mon sens de l'équilibre, de sorte que lorsque je commencerai à le perdre, je puisse encore me déplacer.
Je soulève des poids, pour renforcer mes muscles, pour que lorsque je commencerai à décliner, je puisse bouger plus longtemps.
Finalement, la troisième chose.
J'essaye de devenir une meilleure personne.
Mon père était gentil et affectueux avant d'avoir Alzheimer, et il est gentil et affectueux aujourd'hui.
Je l'ai vu perdre son intellect, son sens de l'humour, ses compétences linguistiques, mais j'ai aussi vu ceci : il m'aime, il aime mes fils, il aime mon frère, ma mère et les personnes qui s'occupent de lui.
Et cet amour nous donne envie d'être près de lui, même maintenant, même quand c'est si difficile.
Quand tout ce qu'il a jamais appris dans ce monde lui est enlevé, son cœur nu continue à briller.
Je n'ai jamais été aussi gentille que mon père, ni aussi affectueuse.
Et ce dont j'ai besoin à présent, c'est d'apprendre à être comme ça.
J'ai besoin d'un cœur si pur que si la démence m'enlève tout, il survivra.
Je ne veux pas avoir la maladie d'Alzheimer.
Ce que je veux c'est un remède dans les 20 prochaines années, assez tôt pour me protéger.
Mais si ça m'arrive, je serai prête.
Merci.
(Applaudissements)
L'an dernier à TED, nous nous sommes efforcés de clarifier la complexité et la richesse saisissantes que nous vivons à la conférence avec un projet appelé le Big Viz.
Et le Big Viz est une collection de 650 croquis qui ont été réalisés par deux artistes graphistes.
David Sibbet de The Grove, et Kevin Richards d'Autodesk ont réalisé 650 croquis qui s'efforcent de capturer l'essence des idées de chaque intervenant.
Et la conclusion était que ça marchait vraiment.
Ces croquis ont donné vie aux idées clés, aux portraits, aux moments magiques que nous avons tous vécus l'an dernier.
Cette année nous réfléchissions à la question, "Pourquoi est-ce que ça marche?"
Qu'est-ce qui, dans l'animation, le graphisme, les illustrations, crée du sens ?
Et il est important de poser la question et d'y répondre. Parce que plus nous comprendrons comment le cerveau crée du sens, mieux nous pourrons communiquer. Et je crois aussi, mieux nous pourrons réfléchir et collaborer ensemble.
Donc cette année, nous allons visualiser comment le cerveau visualise.
Les psychologues cognitifs nous disent à présent que le cerveau n'a pas une perception du monde directe il crée plutôt une série de modèles mentaux à partir d'expériences remarquables ou de moments de découverte, à travers différents processus.
Le traitement, bien sûr, commence avec les yeux.
La lumière entre, percute l'arrière de la rétine, pour être diffusée, en flux continu vers l'arrière du cortex, dans le cortex visuel primaire.
Et le cortex visuel primaire ne voit que de la géométrie simple, rien que les formes les plus simples.
Mais il agit également comme une station relais qui re-émet et redirige l'information, vers les nombreuses autres parties du cerveau.
Ce sont 30 autres parties qui sélectivement apportent du sens, créent plus de sens à partir d'expériences remarquables.
Nous allons parler de trois de ces parties.
Donc la première s'appelle la voie ventrale.
C'est de ce côté-ci du cerveau. Et c'est la partie du cerveau qui reconnaît ce qu'est une chose.
C'est le détecteur du "quoi".
Regardez une main.
Regardez une télécommande.
Une chaise.
Un livre.
C'est donc la partie du cerveau qui est activée quand vous associez un mot à quelque chose.
Une deuxième partie du cerveau est appelée la voie dorsale.
Son rôle est de localiser l'objet dans un espace physique.
Alors si vous parcourez du regard la scène ici vous créerez une sorte de carte mentale de la scène.
Et si vous fermiez les yeux, vous seriez capable de la parcourir mentalement.
Vous activeriez la voie ventrale si vous faisiez cela.
La troisième partie dont je voudrais vous parler est le système limbique.
Elle se trouve tout au fond, au coeur du cerveau.
Très ancienne du point de vue de l'évolution.
Et c'est la partie qui ressent.
C'est un genre de centre viscéral, où vous voyez une image, et vous vous dites, "Oh, j'ai une réaction émotionnelle face à ce que je perçois."
Et donc la combinaison de ces centres de traitement nous aide à créer du sens de façons très différentes.
Alors que pouvons-nous apprendre de cela?
Comment appliquer cette idée?
Et bien là encore, la vision schématique est que l'oeil interroge ce que nous regardons.
Le cerveau traite cela en parrallèle dans le flot d'information posant tout un tas de questions pour créer un modèle mental unifié.
Par exemple, quand vous regardez cette image un bon graphisme invite l'oeil à regarder partout, pour créer une logique visuelle sélective.
Alors l'action de s'engager, et de regarder l'image crée du sens.
C'est la logique sélective.
A présent nous avons intensifié cela et organisé l'information dans l'espace.
Beaucoup d'entre vous se rappellent peut-être le mur magique que nous avions construit conjointement avec Perceptive Pixel où nous avions presque littéralement créé un mur infini.
Et donc nous avons pû comparer et opposer les grandes idées.
Alors, l'action de s'engager et de créer une imagerie interactive enrichit le sens.
Elle active une partie différente du cerveau.
Et ensuite le système limbique est activé quand nous voyons du mouvement, quand nous voyons de la couleur, et nous avons des détecteurs de formes et de patterns primaires dont nous avons entendu parler auparavant.
Et où tout cela nous mène ?
Nous créons du sens en regardant, par le biais d'une interrogation visuelle.
Nous retiendrons trois choses.
Premièrement, utilisons des images pour clarifier ce que nous essayons de communiquer.
Deuxièmement, rendons ces images interactives pour qu'elles nous engagent davantage. et la troisième est d'améliorer la mémorisation en créant une persistence visuelle.
Ce sont les techniques qui peuvent être utilisées pour être -- qui peuvent être appliquées pour résoudre de nombreux problèmes.
C'est donc la version traditionnelle.
Et à propos, c'est comme ça que nous développons et formulons nos stratégies au sein d'Autodesk, dans certaines de nos organisations et de nos divisions.
Nous incitons nos équipes à dessiner entièrement le plan stratégique sur un mur géant.
Et c'est très puissant car tout est vu par tout le monde.
Il y a toujours une pièce, un endroit pouvant donner sens à tous les composants dans un plan stratégique.
C'est un coup de projecteur particulier.
Vous pouvez vous demander, "Qui est le patron ?"
Vous serez capable de trouver la réponse.
Donc l'action de construire l'image collectivement et collaborativement transforme la collaboration.
Aucun Powerpoint utilisé en deux jours.
Et au lieu de cela l'équipe entière crée un modèle mental partagé à partir duquel ils avanceront, en accord.
Cela peut être amélioré et intensifié avec les nouvelles technologies numériques.
Ce que nous vous dévoilons aujourd'hui.
Un ensemble émergent de technologies qui utilisent des écrans larges avec des calculs intelligents en toile de fond pour rendre l'invisible visible.
Cela permet de voir à long terme.
Donc une équipe peut en fait observer tous les éléments clés qui fondent la structure, faire des choix et puis voir le résultat final visible sur cet écran.
Donc on donne un pouvoir d'évocation aux images de trois façons
En premier c'est de rendre les idées claires en les visualisant.
Deuxièmement, les rendre interactives.
Et puis troisièmement, les rendre persistantes.
Et je crois que ces trois principes peuvent être appliqués pour les problèmes les plus difficiles qui nous font face aujourd'hui dans le monde. Merci beaucoup.
(Applaudissements)
La réponse est que le mot "poulet" apparaît ici, ici, ici et ici.
Maintenant, je ne suis pas sûr à 100% que ce caractère représente poulet en chinois, mais je sais qu'il ya une bonne correspondance.
Chaque endroit où le mot poulet apparaît en anglais, Ce caractère apparaît en chinois et à aucun autre endroit.
Allons une étape plus loin.
Voyons si nous pouvons trouver une phrase en chinois et voir si elle correspond à une phrase en anglais.
Voici la phrase "crème de maïs".
Cliquez sur les caractères chinois correspondant à la crème de maïs.
Dans un avenir lointain...
Les vampires règnent sur la nuit, mais leur nombre décroît.
Leurs têtes étant mises à prix, de nouveaux chasseurs apparaissent ; les chasseurs de prime.
L'un d'entre eux est unique.
C'est un "dunpeal" ; un être mi-humain, mi-vampire.
En lutte avec lui-même, craint de tous, torturé et seul, son nom est...
Il arrive !
Je vous salue, Marie, pleine de grâce...
Vous êtes bénie entre toutes les femmes...
Nous vous attendions.
Je suis Alan Elbourn. Voilà pourquoi je vous ai convoqué...
Allez-y. Je vous écoute.
Il s'agit de ma soeur, Charlotte.
Il y a de cela deux jours, elle a disparu.
Elle dormait. C'était en pleine nuit.
Des gens ont vu une diligence devant la maison.
La diligence appartenait à Meir Link, le vampire.
J'ai organisé des recherches avec 50 hommes, sans rien trouver.
Il nous a piégés.
Il a pris ma soeur et tué mes amis.
C'est un acompte.
Le reste si vous la trouvez.
10 millions de dollars !
Dépêchez-vous, vous avez de la concurrence.
J'ai engagé les frères Marcus. Ils ont de l'avance.
Ça m'étonnerait.
C'est peut-être trop tard.
Si votre soeur a déjà été séduite, que fait-on ?
Vous devez y être avant !
On vous paye, non ? Ça suffit !
Mon fils est un émotif.
Excusez-le.
Ça a été très dur pour nous tous.
Si vous connaissiez ma fille...
Elle est douce et belle. Son absence m'est insupportable.
J'ai une faveur à vous demander.
Si elle a été transformée, faites en sorte qu'elle meure sans douleur.
On ne peut pas faire ça, ce n'est pas juste !
Elle n'aura pas été changée !
Pas ta fille !
Alan, écoute-moi.
Ce n'est pas facile à demander, mais il faudra le faire !
Je suis désolé, tu comprends ?
Je vous comprends, mais la somme ne suffira pas.
Quoi ?
De quel droit...?
Arrêtez !
Ne tirez pas !
J'ai dit : "Arrêtez" !
Je double le prix.
Je vous donne 20 millions.
Mais ramenez-la. D'une manière ou d'une autre.
T'aurais pas vu une diligence noire tirée par quatre chevaux ?
Lâchez-moi !
Merde, on a des visiteurs.
Une horde de visiteurs.
Attention !
Tout le monde va bien ?
J'arrive pas à y croire.
Ils ont envahi le quartier.
Il a déjà dû passer par ici.
Qu'on soit prêts ou pas, ils sont là.
C'est l'heure des zombies.
On vous attend, les zombies !
Je dis amen.
Leïla...
Ce sera rapide, Grove.
Reste dans le char.
J'arrive pas à charger !
Pas si vite, mon pote.
Et... feu.
Dans le mille.
Repose en paix.
Vous entendez ?
On dirait un cheval !
Il avance. Il monte la colline.
Je vais essayer.
C'est ça...
A peu près... ici !
Magnifique ! Vraiment magnifique !
Bravo, l'étranger.
Tu fais quoi, ici ?
Si on a la même mission, autant être amis.
Dis-moi ton nom !
Moi, c'est Bolgov. Bolgov Marcus.
D.
Alors, c'est lui. Le dunpeal.
Il est incroyable à ce qu'on dit.
Bolgov, c'est un concurrent, pas un copain !
On fait quoi, là ?
On vient de l'aider !
Il a raison.
Je suis d'accord.
Si on l'aide, il empochera l'argent.
Sans nous, il serait déjà mort.
A nous le boulot et à lui la prime.
Du calme.
On a juste rendu un petit service au célèbre dunpeal.
Mais on ne peut pas se le permettre !
C'est comme le hibou et l'écureuil...
L'écureuil a fait des provisions pour l'hiver : noix, racines...
Et juste avant la première neige, il met le nez dehors.
Tout à coup, un hibou fonce sur lui, l'attrape et l'emporte.
Alors, il se dit :
"Quand je pense à mes provisions..."
- Elle est bonne. - Ouais, tordante.
Vous avez compris ?
Cet idiot d'écureuil...
Leïla !
Où tu fonces comme ça ?
Qu'est-ce qu'elle a ?
Ils sont quatre et t'es tout seul.
Et alors ? Ils vont perdre leur avance au lever du jour, avec la chaleur.
A propos de chaleur, que je n'aie pas à te rappeler ta prédisposition ; le syndrome de la chaleur.
La dernière fois que tu l'as négligée...
Ne t'inquiête pas.
Si, justement.
C'est quoi, ces traces ?
Fais voir!
Ce sont leurs traces, c'est sûr.
Elles datent d'il y a six heures.
C'est bon... J'étouffe, là.
Qu'est-ce que c'était ?
Bizarre, j'aurais juré avoir entendu un bruit.
Silence.
Des mantas des sables.
Bon sang, des mantas à gogo !
Pigeons préhistoriques, tu parles...
C'est répugnant !
Il vaudrait mieux faire demi-tour.
C'est dommage, on aurait pu...
Fais demi-tour, allez !
T'es fou !
Allez, on fait demi-tour !
Bon, on s'en est sortis.
On s'arrête là ?
Tu connais l'expression "Avoir chaud aux fesses" ?
Parce que là, ça brûlait.
C'est quoi ?
Une maison de repos ?
Je pensais que ça n'existait plus.
Il doit être là.
Ça se marie bien avec le ciel...
C'est bon, on y est.
Je les vois.
Combien sont-ils ?
Deux, je crois.
Un homme et une femme.
Méfie-toi de la porte.
Pas de porte.
Ni par là...
Toujours pas de porte.
T'es sûr qu'il y a une porte ?
Non, non...
Qu'est-ce que c'était ?
Elle est folle !
La porte !
T'es mort !
Je viens chercher la fille.
Je ne te le conseille pas, dunpeal.
Pour affronter un vampire la nuit, tu dois être idiot ou fou.
Elle est ici parce qu'elle l'a choisi.
A moins que tu ne la prennes de force pour empocher la prime, qui doit être conséquente, je te suggère de sauver ta sale peau et de nous laisser voyager en paix !
Je le ferais si je te croyais.
Mais ta crédibilité est loin d'être irréprochable, vu la situation.
Tu as enlevé cette fille.
Meir !
Mon nez !
J'ai raté quelque chose ?
Elle a prononcé son nom.
Il disait peut-être vrai.
Elle est naïve.
C'est une enfant.
Elle ne le connaît pas, ne sait pas ce dont il est capable.
La pauvre...
Elle saigne beaucoup.
Elle n'en a pas pour longtemps.
C'est vraiment dommage... de gâcher tout ce bon sang !
Allez, avoue !
Ça te tente !
Je sais que ça te tente !
Mère...
Je plaisantais...
Allez, on y va.
On a du travail.
Et pense à l'argent.
Qu'est-ce que tu m'as fait ?
J'ai bandé ta plaie et stoppé l'hémorragie.
- C'est tout.
- Je vois...
Tu te crois permis de déshabiller n'importe qui.
C'est ça, n'est-ce pas, dunpeal ?
Rentre te soigner.
T'es pas ma mère !
Tu l'as réclamée, tu devais avoir besoin d'elle.
Je la vois.
Quand le dernier vampire disparaîtra, qui pleurera notre mort ?
Elle ?
Quelqu'un le fera-t-il ?
Qui peut comprendre cette souffrance, cette solitude ?
Je t'avais bien dit, non... qu'elle t'attirerait des ennuis.
C'est une concurrente, tu sais.
Tu as aidé et secouru l'ennemi.
J'espère que c'est par là.
Je les connais bien, ces vampires.
S'ils sont menacés, ils vont toujours à Barbarois.
Je déteste cet endroit infesté de cinglés et de monstres.
Et ce vieux fou...
Ça te fait très mal, Leïla ?
Ta blessure...
Elle te fait mal ?
Non, ça va...
Allonge-toi. Tu as l'air fatigué.
Repose-toi.
T'en fais pas pour moi.
Qui a pansé ta blessure ?
C'est lui ?
C'est lui, hein ?
Le dunpeal ?
Il est dangereux.
Il est contre nous.
Mais pourquoi il a fait ça ?
Grove, ne le répète à personne.
Il s'est arrêté là.
Pour quoi faire ?
Nous allons le savoir.
Nolt et Kyle, avec moi.
Leïla, tu restes ici avec Grove.
- Tout le monde est prêt ?
- Oui.
Nolt, va voir à l'intérieur.
Si c'était un piège...
On te couvre.
Avec plaisir, messieurs.
C'est rien qu'un vieux morceau de tissu.
C'est quoi, ce...
Le salaud...
Incroyable !
Attention !
Alors... on ose entrer à Barbarois ?
J'imagine que c'est l'arrogance plutôt que la stupidité qui vous a amenés jusqu'ici, messieurs. Ou peut-être est-ce l'ignorance.
Je vois que vous êtes des chasseurs émérites. Mais vous n'êtes pas de taille face aux Barbarois.
5 000 années d'isolation nous ont rendus... invincibles!
C'est quoi, ce bordel ?
L'ombre...
Méfiez-vous de l'ombre.
Qu'est-ce que tu racontes ?
Quelle ombre ?
Nolt, qu'est-ce qui t'est arrivé ?
Il est mort.
Mais non !
Allez, Nolt !
Secoue-toi ! Allez !
Mon Dieu ! Allez, bon sang !
J'ai besoin de toi !
Mon Dieu, on approche.
Ce sont les moulins des Barbarois.
Tu devrais faire demi-tour.
- Il doit y avoir un autre chemin !
- Non. Je suis D., le chasseur.
Je viens parler affaires.
Oh, non !
Mettre pied à terre est un signe de respect.
Vous êtes très obligeant.
Je veux que vous cessiez de protéger Meir Link.
Pardon ?
Vous me faites rire.
Elle est bien bonne.
Vous êtes très drôle. Et je rajouterais très beau.
Ça ne vous gêne pas qu'un vieil homme vous admire ?
Je ne suis pas fou !
On me paye 100 millions $ pour ce job.
Vous m'offrez plus ?
Vous êtes coriace en affaires.
Et si j'accepte ?
Vraiment, vous m'amusez, monsieur l'étranger !
Vous connaissez notre réputation.
Les Barbarois servent le peuple de la nuit. Et après 5 000 ans, nous ne sommes pas près de changer de camp. Mais si on le faisait, ce serait pour vous.
J'ai vu beaucoup de dunpeals ! Mais je n'en ai jamais rencontré comme vous.
Il est donc regrettable de vous voir mourir.
Mais je ne peux pas vous laisser partir vivant.
Je crains que votre mort approche.
J'en suis désolé. Les Barbarois savent se battre !
Vous aussi ! Mais même si vous tuez certains de nous, nous vaincrons !
J'ai juré de protéger la diligence !
Vous mourrez !
Quel idiot...
Qu'est-ce qu'il fait là-bas ?
Alors, Bolgov, ça vient ?
On a besoin de ton aide sur ce coup-là.
Tu te sens de le faire ?
Vas-y. J'attends.
Ménage-toi.
Vraiment ! Je veux te voir revenir.
Personnellement, je n'ai rien contre les Barbarois.
Dire que je dois en tuer tant...
J'admire votre loyauté et votre dévouement, pourtant vous êtes injustes de vous opposer à un homme seul.
Mais si ça vous amuse...
Je vois.
Votre remarque est fondée, jeune homme.
Très intéressant.
Vieil homme ! Je pense qu'il a raison !
Accorde-nous, à nous trois, de le divertir. A moins qu'il ne trouve ça injuste ! Trois contre un, c'est si injuste !
Injuste ! Ça suffit !
Tu nous ridiculises avec tes bouffonneries, Bengeh.
Tu ne nous feras pas oublier notre mission : la diligence.
C'est moi qui prends les décisions !
Qu'est-ce que c'est ?
Allez, Grove !
Vas-y !
Tue-les tous !
Jusqu'au dernier !
Allez, Grove. Tiens bon.
Sortez la diligence !
Suis-moi, Clochette !
Je t'attends !
Je dois avouer que j'admire le courage de ce jeune chasseur, même si Bengeh et sa bande l'écraseront.
Dommage que je manque le spectacle...
Réveille-toi, D. !
Qu'est-ce qui t'arrive ?
Injuste...
Tu vas voir ce qui est injuste.
Reste là jusqu'à ce que tu moisisses !
Espèces de salauds !
Arrêtez, je vous en prie.
Dis bonne nuit.
Kyle, t'as vu où est passée la fille ?
Peut-être entre les roues.
Va voir.
Bien joué, Caroline.
Pas très classe, mais efficace.
Ils sont à toi !
Ce monstre abominable...
Tout le monde va bien ?
Oui, mais Kyle était sur le toit !
T'es où, Kyle ?
En bas.
- Ça va ?
- Chut ! Ils sont encore là.
Quel idiot !
Ça m'arrange mieux comme ça.
Sortez que j'en finisse !
Vous êtes fichus !
Allez, espèces de lâches !
Vous allez payer pour mon frère !
D. !
T'es réveillé?
J'ai besoin de ton aide pour aspirer ce sort.
T'es un vrai négrier, tu sais.
Méfie-toi de l'ombre.
Essaie de ne pas bouger.
Facile à dire...
Et ferme-la.
J'ai eu chaud.
Le réservoir est plein de trous.
Il n'y a plus une goutte d'essence.
Qu'est-ce qu'on fait ?
Qu'est-ce qu'on peut faire ?
Bolgov ! T'as une idée ?
- Et Grove ?
- Franchement ? Pas terrible.
Réveille-toi !
A quoi tu penses ?
A rien.
Je me demandais où pouvait bien être la diligence.
A l'heure qu'il est, Dieu seul le sait.
A mon avis, soit ils lèvent les voiles dans le port d'Ebral, soit ils se cachent dans les montagnes.
J'espère bien.
Bref, on a quand même besoin d'essence. Et la ville de Garucia n'est pas si loin.
Kyle, vas-y avec Leïla.
Je reste ici pour réparer.
"Si vous cherchez la voie qui mène aux étoiles, venez à moi."
"Bon voyage. Bien à vous. "
La voie qui mène aux étoiles...
Il me manque, ce cheval. Pas à toi ?
Comment il s'appelait ?
On fait la tête, hein ?
Ecoute ça ; syndrome de la chaleur.
J'ai toujours été un parasite utile, non ?
Si tu veux mourir de chaleur, moi, je ne finirai pas ma carrière en viande séchée !
Mais qui entend une main qui jacasse ?
- Combien ?
- Non, gardez votre argent.
Allez, prenez-le.
On y va !
Je vois.. C'est lui, n'est-ce pas ?
Kyle, repars sans moi, tu veux ?
J'ai une chose à rêgler ici.
Lâche-moi !
Je t'ai déjà dit que t'étais très sexy dans ta tenue moulante ?
Non, vas-y.
Je viens de le faire.
Fais attention à ce type, Leïla.
Je voudrais une bière.
J'étais en train d'admirer votre belle arme.
Je n'ai pas l'intention de l'utiliser tout de suite.
Tant mieux, tant mieux... car je n'ai pas l'intention de vous la laisser.
Donnez-la-moi.
Vous m'avez entendu, fillette.
Merci.
A la vôtre, shérif.
Je vous paierais bien un verre...
Merci, mais non merci.
Mais vous devez être très occupé avec ce dunpeal qui vient d'arriver.
Quel dunpeal ?
Je voudrais acheter ce cheval.
300 000 dollars.
Si ça fait trop, allez voir ailleurs.
Pas un geste !
Levez les mains que je puisse les voir !
Shérif, il a payé ce qu'il fallait.
Que faites-vous ?
Prenez ça et partez !
On ne veut pas de vous ici !
On ne vend rien aux dunpeals ! Compris ?
Vous avez compris, dunpeal ?
Vous comprenez.
Attendez, c'est de mon cheval qu'il s'agit.
Je le vends à qui je veux si on est d'accord sur le prix.
Impossible, la loi t'en empêche.
- Et pour de bonnes raisons.
- Quelle loi ?
Ça va.
Tu sais bien que les dunpeals sont interdits ici.
C'est ça...
Je me souviens d'une époque, pas si éloignée, où on avait des vampires et des dunpeals ici, mais...
D'où ces lois !
Vous allez m'écouter ! Vous n'étiez même pas né...
Pour votre bien, écoutez ça...
Des enfants avaient été enlevés.
Dix enfants, en tout.
Oui, j'en ai entendu parler.
Les ravisseurs étaient des vampires, bien sûr.
Tout le monde cotisa pour engager un chasseur de vampires.
Ils voulaient le meilleur.
Le chasseur était un homme très fort et très calme.
Et il réussit sa mission qui était de ramener les enfants chez leurs parents.
C'était dur, mais il tua beaucoup de vampires avant d'en arriver là.
Et une fois les enfants chez eux, les habitants l'attaquèrent.
Comme il était lui-même à moitié vampire, ils le punirent.
Comment le leur reprocher ?
On ne peut pas leur faire confiance.
Ils avaient vu juste.
Il avait fait son boulot.
Je vais devoir prendre les choses en mains.
Laissez-le partir !
C'est quoi ?
A ton avis, idiot ?
Baissez vos armes !
Tu ne sais pas ce que tu fais.
Baisse ça !
Je sais très bien ce que je fais.
Non, tu ne sais pas !
Baisse ton arme, vieux crétin !
Je préfère être un vieux crétin que ce que tu es, shérif !
Ne tire pas.
Je n'y réfléchirai pas à deux fois, ça me ferait même plaisir.
En selle, l'étranger.
Merci.
C'est à moi de vous remercier.
C'est la moindre des choses.
Je suis peut-être qu'un vieux crétin, mais je n'ai jamais oublié votre visage, ni ce que vous avez fait pour moi.
C'est vrai, j'étais un de ces mômes.
Et ça m'a toujours fait de la peine,
la façon dont on vous a traité, que personne ne vous ait remercié et que ces salauds vous aient chassé.
Alors, c'est bien vrai, ce qu'on dit des dunpeals... vous ne vieillissez pas.
Partez, je fatigue.
Où est Bengeh ?
Pourquoi il met si longtemps ?
Les chevaux sont reposés.
On devrait repartir.
Allez !
Maître, qu'y a-t-il ?
Je peux vous aider ?
Il fait encore jour !
Quoi ?
Laisse-la, Machira.
Oui, monsieur.
Le soleil lui manque.
Qu'elle en profite.
Je suis D., un chasseur.
Votre père m'a envoyé.
N'ayez pas peur, je ne vous ferai aucun mal.
Vous êtes assise au soleil, vous n'avez donc pas été changée.
Alors, pourquoi restez-vous avec lui ?
Hier soir, vous avez prononcé son nom.
Pourquoi l'avoir appelé ?
Mon père n'a pas dû vous dire que j'aimais Meir.
Vous ne le connaissez pas.
Vous ne pouvez pas l'aimer.
Eh bien si !
Il est tellement bon avec moi.
Je l'aime.
Il faut me croire.
Personne ne me croit.
Vous ne comprenez pas.
Il ne changera pas, Charlotte.
Il vous prendra en temps voulu.
Et là, je devrai vous tuer.
Très bien, tuez-moi.
Plutôt mourir que le quitter.
Ne me ramenez pas !
Je ne pourrais pas vivre sans Meir.
Comme c'est mignon.
Elle aime un vampire.
Tellement mignon...
Idiote !
Espèce d'imbécile !
Debout, on y va !
Laissez-moi !
Vous allez m'obéir !
Vous savez combien votre cher Meir a fait de victimes, ce vampire que vous couvrez ?
Aucune !
Petite sotte !
Et toi... Tu restes où tu es, mon ami !
Désolée, je n'ai pas envie de partager mes gains.
Tu comprends, non ?
Les affaires...
Au-dessus.
Qu'est-ce qui se passe ?
Trop de soleil ?
Je t'avais prévenu, mais tu n'écoutes pas !
Tu ne survivras pas si tu ne creuses pas un trou.
Il faut que tu t'enterres !
Dépèche-toi !
Leïla, tu es là ?
Réponds, Leïla.
- Je te reçois.
- Dieu merci !
Ça va ? Quelle est ta position ?
Près du lac Chiffon.
Notre gibier va vers le nord.
On les rattrapera.
Des nouvelles du dunpeal ?
Non, je ne l'ai pas vu.
Bon, sois prudente et tiens-nous au courant.
Terminé.
Les rôles sont inversés.
Ça m'a mis du plomb dans la tête...
Je tiens absolument à te rendre la pareille, chérie.
Ne te fais pas d'idées.
Je suis juste là pour m'abriter.
S'il y avait un autre endroit, j'y serais.
Dès que la pluie s'arrête, je m'en vais.
Je crois avoir deviné ton problême.
Ta famille a été victime des vampires.
Tu ne sais pas de quoi tu parles.
Tu ne sais rien du tout.
Très bien, admettons.
Ça me gêne, ce truc débile.
Tu es vraiment étrange, même pour un dunpeal avec tout ce que ça implique...
Comment t'as su pour ma mère ?
Tu l'as appelée. Tu te souviens ?
Des vampires l'ont enlevée.
Mon père a essayé de la sauver, mais il s'est fait tuer.
Puis ma mère est rentrée, mais ce n'était plus la même.
Elle avait été changée.
Les gens du village l'ont lapidée sous mes yeux.
Alors, je suis partie.
J'ai rejoint les frères Marcus.
Je voulais être un chasseur pour venger mes parents.
Tant de vies détruites, de familles dévastées, d'espoirs anéantis...
Et à chaque fois, à cause d'un vampire.
Je comprends la raison de ce choix, mais chasseur, ça n'est pas une vie.
C'est la seule que je connaisse. Et la seule que tu aies jamais vécue.
Alors, faisons un pacte.
Puisqu'on en a pour un bon moment, si l'un de nous meurt, l'autre pourra aller fleurir sa tombe.
Qu'en penses-tu ?
C'est la pluie, ça me rend sentimentale.
C'est parce que j'aime les fleurs et que je sais que j'en aurai pas, je suis toute seule.
On a au moins ça en commun : chasseurs et solitaires.
Je suis ridicule.
Ça n'a aucune importance !
Je le ferai.
Je t'apporterai des fleurs si je survis, mais j'en doute.
Arrête, je ne le pensais pas vraiment.
Et je ne comprends pas pourquoi tu continues.
Parce que je suis un dunpeal.
Je n'ai pas de vie. Pas comme toi.
Après la pluie d'hier, ils ne peuvent pas être loin.
On est quittes maintenant, dunpeal.
Compris ?
- J'ai un mauvais pressentiment.
- Comment ça ?
Je crois que j'ai enfin compris.
Si tu crois qu'ils se dirigent vers le château, t'as raison.
C'est ça, le château.
Le château de Chaythe.
On ne peut pas y aller !
Ce serait du suicide, de la folie !
La folie te fait peur, maintenant ?
On a toujours été fous.
On les arrêtera avant le château.
Il y a un pont un peu plus haut, c'est là qu'on les interceptera.
On avait suivi le même plan pour les vampires de Keldo.
Ça avait marché, ça marchera aujourd'hui.
Leïla, à toi.
Réponds.
Terminé.
C'est moi. Je te reçois.
- Quoi de neuf ?
- J'arrive.
Pas un geste.
Je te préviens, si tu fais le malin, tu voles en éclats.
Tu veux essayer ?
J'en étais sûr.
On veut juste la fille.
Salut, là-dedans !
Elle est encore humaine !
Allez, sors de là.
Tout de suite !
Bolgov, elle ne veut pas venir.
C'est pour ton bien !
Allez !
Je t'ai dit de sortir !
Que ça te serve de leçon, vil animal de Barbarois !
Quoi ?
Il est fou !
Il a oublié qu'il ne survit pas en plein jour ?
Je vous empêcherai de la prendre !
Ah ouais ?
Merci !
Tu nous facilites
la tâche !
Ça te suffit pas ? Tu as ce que tu mérites !
Par ici. Chaud devant !
Regardez-le brûler !
Regardez-le !
Pourquoi tu l'as lâchée ?
Je t'aime.
Je ne peux pas continuer sans toi.
Quoi ?
Bolgov, on devrait la laisser se tuer.
Et après, on le finit.
D'accord ?
On est payés de toute façon !
T'as raison !
Vas-y !
Ça suffit !
Kyle !
Va en enfer !
Ne t'inquiête pas pour mes blessures.
Dès ma guérison, nous partirons pour la cité de la nuit.
Là-bas, nous serons seuls et libres de nous aimer.
C'est la vérité. Crois-moi.
Nous y serons bientôt.
Il ne reste que nous.
Nous sommes les derniers.
On devrait abandonner.
Si on entre dans ce château, on n'en sortira pas vivants.
On ne peut pas arrêter maintenant.
Pour la mémoire de Kyle et de Nolt, on doit continuer.
- Ecoute...
- La ferme ! Je n'écouterai pas.
Qu'en penses-tu ?
Grove, ils nous craignent car ils connaissent notre réputation.
Ils savent que nous n'abandonnons jamais.
Autant quitter le métier.
Et ça, je ne pourrai pas le faire avant que le dernier d'entre eux soit mort.
Maître... vous entendez ?
Il arrive.
Le château n'est pas loin.
Je vais l'attendre ici.
On approche.
Le château de Chaythe.
On pourra bientôt le voir.
La demeure de Carmilla, la comtesse sanguinaire.
Pendant 5 000 ans, elle a fait régner la terreur et puis plus rien !
Ton père, le roi des vampires, s'est mis en colère.
Il ne supportait plus sa vanité.
Il était tellement dégoûté par son désir exacerbé de sang qu'il l'empala sur son épée alors qu'elle dormait.
Etc'en fut fini d'elle... bien qu'elle hante encore le château.
Mais ça t'est bien égal. Je sais ce qui t'inquiète, dunpeal.
Ce qui t'inquiète vraiment... c'est que ces deux tourtereaux puissent donner naissance à un autre dunpeal.
Tu vois, je connais tes pensées, tes sentiments, tes moindres gestes,
Tu ne peux pas...
Je suis heureux de te rencontrer, D.
Tu es un adversaire de valeur.
Qui a engagé les Barbarois ?
Pour qui travaillais-tu ?
Carmilla nous a engagés.
Et j'ai accompli mon devoir de Barbarois.
A présent, je peux mourir en paix.
Vous avez donc rencontré quelques difficultés.
Je sais ce que c'est.
L'amour n'est pas qu'humain.
Nous, les vampires, nous ressentons des émotions.
J'espère pouvoir vous aider.
Nous vous en savons gré, Carmilla.
Vous devez être épuisés.
Allez vous reposer.
La demoiselle voudra se rafraîchir.
Les rumeurs qui courent sur moi proviennent toutes de la jalousie et de l'envie.
Je ne suis pas la sanguinaire Carmilla qu'on décrit.
Regardez ! Voilà.
C'est le vaisseau.
Il vous mènera à la cité de la nuit, où vous vivrez en paix.
Vous serez heureux là-bas.
Il fut un temps, il y a des années, où chaque château avait un vaisseau et la voûte céleste brillait de leurs lumières.
A l'époque, les vampires prospéraient et un amour comme le vôtre n'était pas si impossible.
C'était si différent d'aujourd'hui...
Notre nombre décroît, nous sommes chassés, seuls et désespérément incompris.
Mais à vous deux, vous semblez prouver le contraire.
Je suis très heureuse pour vous.
Il n'a pas volé depuis longtemps.
Je ne peux garantir son état, mais vous prendrez bien ce risque.
Nous vous remercions.
J'aimerais tant vous accompagner...
Tu es si belle.
Pourquoi t'arrêter ?
Je te veux. Je veux tout ton être.
Pourquoi tu refuses ?
Tu ne sais pas ce que c'est, Charlotte, de vivre à jamais dans la nuit éternelle, toujours assoiffé de sang, malgré les meilleures intentions.
Je n'imagine pas cette vie pour toi, Charlotte.
Tu es si égoïste, Meir.
J'ai un poids sur la conscience.
Ces villageois, le chasseur et ma famille qui pleure encore ma perte, Meir.
Ça n'est pas de ton fait, Charlotte.
C'est entièrement de ma faute.
Alors, on est tous deux coupables car on ne sera jamais heureux.
Je voulais ton bonheur, Meir. J'ai abandonné mon père et mon frère pour toi.
Mais leur souffrance a entraîné la nôtre. Et ça ne s'arrêtera jamais.
Il ne nous reste que nous et je veux être proche de toi.
A part ça, nous n'avons rien.
La douleur que j'ai causée et ressentie n'existe plus !
Tu es tout pour moi, mon amour !
Nous parlerons lors de notre voyage, si tu veux.
J'ai un dernier problême à rêgler.
Ne quitte pas cette pièce. Compris ?
D. !
Ecoute, Meir.
Elle dit qu'elle veut rentrer.
Je ne te crois pas.
Je ne sais pas... Il y a quelque chose qui cloche.
Mais bien sûr, tu n'es pas obligé de me croire.
Juges-en par toi-même.
Allons-y !
N'y va pas !
Ne va pas là-bas.
Tu ne reviendras jamais !
Oh si, je reviendrai...
Leïla, vérifie à l'étage. J'y vais.
Joli chapeau...
Ça me réchauffe le coeur de vous voir !
Mais je t'en prie, essaie de comprendre.
J'aimais ton père.
Je n'avais pas le choix.
Nolt, Kyle !
J'arrive pas à y croire ! Qu'est-ce que tu fais ?
Lève-toi !
Je t'ai dit de te lever !
Va-t'en !
Je veux être toute seule !
Fiche le camp !
Peux-tu me pardonner, D. ?
Je sais que tu t'es senti seul.
Moi aussi, je me sentais seule jusqu'à ta naissance.
Tu as entendu ?
Ça va aller, ma chérie.
Tu as le droit de pleurer.
Je sais ce que tu ressens.
Ce n'était pas de ta faute.
Si, c'était de ma faute !
Lâche-moi !
Attends !
Ça n'est qu'une illusion.
Carmilla joue avec nous.
Excellent !
Je m'amuse tellement !
Ça faisait des siècles !
Ça ne vous gêne pas ?
C'est tellement plus intéressant comme ça !
Au fait, vous êtes très bons, vraiment !
La femme, où la cachez-vous ?
Tu fais quoi ?
On n'a pas de temps à perdre !
T'es pas amoureuse de ce dunpeal ?
T'es fou ?
Qu'est-ce qui te prend ?
Jette ton arme !
Jette-la tout de suite !
Tu t'es fait prendre, hein ?
Elle va mourir !
Je te préviens, ne viens pas plus près !
Ça suffit !
Tu vas mourir !
Grove ! Non !
Leïla...
Regarde, elle arrive !
Carmilla !
L'esprit de Carmilla !
Dunpeal ! Ta mère était humaine mais ton père, vampire. Et tu as trahi son sang séculaire !
Tu es contre nous aux côtés des humains.
Notre peuple est en voie d'extinction et tu participes à sa disparition.
Tu traques et tu tues tes propres ancêtres, dunpeal !
Tu devrais avoir honte !
Ton côté humain est ton côté faible.
Les humains ne sont pour nous que des proies, du bétail.
C'est la loi de la nature !
Votre temps touche à sa fin.
Votre race doit disparaître.
Vous ne survivrez pas, vous mourrez.
C'est la loi de la nature !
Des paroles très puissantes pour un dunpeal.
Mais tu sembles oublier que nos esprits sont éternels !
Non, Carmilla. Tout a une fin !
Je vois...
Inutile de discuter avec des gens de ton espèce.
Je n'ai plus qu'a utiliser la force !
Non, c'est impossible !
Es-tu le fils du roi des vampires ?
Qui es-tu ?
Qui es-tu, dunpeal ?
Tant de pouvoir !
Charlotte, reviens.
J'ai besoin de toi.
Mon amour, c'est toi ?
Oui, c'est moi, Meir.
Je suis si heureuse, Meir.
Nous sommes ensemble, enfin.
Ensemble... enfin.
Tu m'as rendue heureuse, Meir.
Tu m'as fait rêver.
Tu m'as fait rêver de notre merveilleux voyage vers les étoiles.
Notre rêve merveilleux et extraordinaire.
Ça n'est pas un rêve.
Nous partons vers ces étoiles.
Ma bien-aimée...
Toi et moi allons nous échapper, nous envoler vers la cité de la nuit où notre destin est d'être libres et où tu trouveras enfin repos et liberté.
La liberté... enfin.
Mon amour adoré...
Partons. Loin d'ici.
Arrête-toi, Meir.
Je la ramêne. A sa famille qui l'aimait.
Elle savait que je l'aimais par-dessus tout.
Tu ne peux pas comprendre.
Tu n'as jamais aimé une humaine.
Jamais tué non plus.
Tu résistes à cette nature qu'est la nôtre. Mais ça ne durera pas.
Le désir de sang est plus fort.
Si ce jour arrive, alors c'est moi qui serai chassé.
C'est simple. Quel gâchis.
Quel triste gâchis.
Assez de massacres, assez de malheur et de mort.
J'en ai vu assez.
J'en ai vu assez !
Pourquoi... as-tu manqué... mon coeur ?
Elle est morte.
La bague me suffit.
Je l'apporterai à son père, comme preuve.
Tu me déposes à la ville la plus proche ?
Ça m'arrangerait. La prime devrait me revenir, tu sais.
Mais je suis généreuse.
Je te la laisse pour cette fois.
Où l'amène-t-il ?
Loin d'ici.
Loin...
Envole-toi. Allez !
Tu vas y arriver.
Allez !
Envole-toi.
Chers frères, nous sommes réunis pour dire adieu à notre soeur.
Nous te recommandons son âme pleine de bonté.
Accueille-la et offre-lui un refuge.
Après les épreuves, elle connaît à présent Ta sainte paix.
Car ceux qui cherchent trouveront et ceux qui aiment connaîtront la satisfaction,
la joie et la paix éternelle. Nous voyons dans un miroir, et de façon confuse, mais alors, ce sera face à face.
Monsieur !
Attendez !
Monsieur, attendez !
Excusez-moi, mais... vous connaissiez ma grand-mère Leïla ?
Oui, c'est vous. N'est-ce pas ?
Ma grand-mère m'a parlé de vous, alors... venez donc à la maison.
Mon père serait si content !
S'il vous plaît...
Merci de ta gentillesse.
Allez !
On n'habite pas très loin.
Je suis venu tenir une promesse faite à une vieille amie.
Elle craignait que personne ne la pleure.
Elle avait bien tort. Je crois que je comprends.
Enfin, merci d'être venu, monsieur.
Au revoir !
C'était charmant...
Tu vois, tu sais être gentil.
Mais tu ne sais pas t'habiller.
Je vais commencer par vous demander de vous souvenir quand vous étiez enfant, et que vous jouiez avec des cubes.
Tandis que vous découvriez comment tendre le bras et les saisir, les soulever et les déplacer, vous appreniez en fait à réfléchir et à résoudre des problèmes en comprenant et en manipulant des relations dans l'espace.
Le raisonnement dans l'espace est profondément lié à notre façon de comprendre une grande partie du monde qui nous entoure.
Donc, en tant qu'informaticien inspiré par cette utilité de nos interactions avec les objets physiques, avec l'aide de ma conseillère Pattie, et de mon collaborateur Jeevan Kalanithi, j'ai commencé à me demander... qu'adviendrait-il si pour utiliser un ordinateur, au lieu d'avoir ce curseur de souris qui sert de doigt numérique qui se promène sur un bureau plat, on pouvait tendre les deux mains et saisir l'information physiquement, pour l'arranger de la manière qu'on veut ?
Cette question était tellement fascinante que nous avons décidé d'étudier la réponse, en fabriquant les Siftables.
Pour résumer, un Siftable est un ordinateur interactif de la taille d'un cookie.
On peut les déplacer à la main, ils peuvent se reconnaître entre eux, ils peuvent sentir leur mouvement, et ils sont équipés d'un écran et d'une radio sans fil.
Plus important encore, ce sont des objets physiques, donc tout comme les cubes, on peut les déplacer simplement en tendant le bras et en les prenant en main.
Et les Siftables sont un exemple de nouvel écosystème d'outils pour manipuler l'information numérique.
A mesure que ces outils deviennent de plus en plus physiques, davantage conscients de leur mouvement, de la présence des autres, et conscients des nuances dans notre façon de les déplacer, on peut commencer à étudier de nouveaux styles d'interactions amusants.
Donc je vais commencer par quelques exemples simples.
Ce Siftable est configuré pour montrer de la vidéo, et si je l'incline dans une direction, il fera avancer la vidéo dans ce sens, si je l'incline dans l'autre sens la vidéo reviendra en arrière.
Et ces portraits interactifs sont conscients de la présence des autres.
Donc si je les mets les uns à côté des autres, ils s'y intéressent.
S'ils se retrouvent encerclés, ils s'en rendent compte aussi, et ils peuvent devenir un peu agités.
Ils peuvent aussi sentir leur mouvement et leur inclinaison.
Nous avons commencé à réaliser que l'une des implications intéressantes de l'interaction, c'était que l'on pouvait utiliser des gestes du quotidien avec les données, comme de verser une couleur de la même manière qu'on verserait un liquide.
Donc dans ce cas, on a trois Siftables configurés en pots de peinture et je peux les utiliser pour verser des couleurs dans celui du milieu, où elles se mélangent.
Si on en met trop, on peut en enlever un petit peu.
Cela ouvre aussi de belles opportunités en ce qui concerne l'éducation, comme les langues, les mathématiques et les jeux de logique, où on veut donner aux gens la possibilité de faire des essais rapidement, et de constater les résultats immédiatement.
Donc là je... (Applaudissements)
C'est une suite de Fibonacci que je fais avec un simple programme d'équation.
Ici on a un jeu de lettres qui est une espèce de mélange entre le Scrabble et le Boggle.
En gros, à chaque tour une lettre est attribuée aléatoirement sur chaque Siftable, et tandis que vous essayez de faire des mots, il vérifie dans un dictionnaire.
Ensuite, au bout de 30 secondes, il mélange à nouveau, et on a un nouvel ensemble de lettres et de nouvelles possibilités à explorer.
(Applaudissements)
Merci.
(Applaudissements)
Voici des enfants qui sont venus au Media Lab pour une sortie scolaire, et j'ai réussi à leur faire essayer, sous l'œil de la caméra.
Ils ont vraiment adoré.
De plus, l'un des aspects intéressants de ce genre d'application c'est qu'on n'a pas besoin de donner aux gens des tas d'instructions.
Tout ce qu'on a à dire, c'est: "Fais des mots", et ils savent exactement quoi faire.
Voici un autre groupe de gens en train de les essayer.
Voilà notre plus jeune bêta testeur, en bas à droite.
En fait, tout ce qui l'intéressait c'était d'empiler les Siftables.
Pour lui, ce n'était que des cubes.
Là, on a une application de dessin animé interactif.
Nous voulions construire un outil d'apprentissage pour ceux qui apprennent des langues.
Eh bien voilà Félix.
Il peut amener de nouveaux personnages dans la scène, simplement en soulevant de la table les Siftables présentant ce personnage.
Là, il fait lever le Soleil.
Vidéo:
Le Soleil se lève.
David Merrill:
Là il a ajouté un tracteur à la scène.
Vidéo:
Le tracteur orange.
Bien joué ! Ouais !
Donc en secouant les Siftables et en les plaçant les uns à côté des autres il peut faire interagir les personnages...
Vidéo:
Ouaf !
DM: et inventer sa propre histoire.
Vidéo:
C'est une histoire avec une fin ouverte, à lui de choisir le dénouement.
DM:
Vidéo:
Enfuis-toi, le chat.
DM: Le dernier exemple que j'ai le temps de vous montrer aujourd'hui est un outil d'arrangement musical et de performance en direct que nous avons construit récemment, dans lequel les Siftables jouent le rôle de sons comme la voix principale, la basse et la batterie.
Chacun d'entre eux possède quatre variations, on peut choisir celle qu'on veut utiliser.
Et on peut intégrer ces sons dans une séquence que l'on peut assembler au sein du schéma qu'on veut. et on l'intègre simplement en cognant le Siftable de son contre un Siftable de séquence.
Il y a des effets que l'on peut contrôler en direct, comme la réverbération et le filtre.
On l'attache à un son en particulier et ensuite on incline pour l'ajuster.
En plus, il y a des effets généraux comme le tempo et le volume qui s'appliquent à toute la séquence.
Jetons un œil.
Vidéo:
(Musique)
On va commencer en mettant une voix principale dans deux Siftables de séquence, on les met à la suite, on allonge la suite avec un peu plus de voix principale.
Là j'ajoute une ligne de basse.
Vidéo:
(Musique)
DM:
Maintenant je vais ajouter des percussions.
Vidéo:
(Musique)
DM:
Et maintenant je vais attacher le filtre à la batterie, pour pouvoir contrôler les effets en direct.
Vidéo:
(Musique)
Je peux accélérer toute la séquence en inclinant le tempo dans un sens ou dans l'autre.
Vidéo:
(Musique)
DM:
Et maintenant je vais attacher le filtre à la basse, pour plus d'expressivité.
Vidéo:
(Musique)
DM:
Je peux réorganiser la séquence pendant la lecture.
Je n'ai donc pas besoin de la planifier à l'avance, mais je peux improviser, je peux l'allonger ou la raccourcir en plein milieu.
Et enfin, je peux diminuer progressivement le volume de la séquence en utilisant le Siftable de volume, incliné sur la gauche.
(Applaudissements)
Merci.
Donc, comme vous le voyez, ma passion est de créer de nouvelles interfaces entre humains et ordinateurs qui correspondent mieux à la façon dont fonctionnent notre cerveau et notre corps.
Aujourd'hui, j'ai eu le temps de vous montrer un point de ce nouvel espace de conception, et quelques-unes des possibilités que nous cherchons à faire sortir du laboratoire.
La dernière pensée que je veux vous transmettre, c'est que cette nouvelle génération d'outils s'annonce pour interagir avec les médias numériques, qui apporteront l'information dans notre monde à notre manière.
Merci beaucoup.
J'ai hâte de discuter avec vous tous.
(Applaudissements)
Maintenant voyons comment la définition d'un problème se définit sur la recherche d'itinéraire, le domaine .
Premièrement, l'état initial est donné.
Disons que nous partons d'Arad, et le test de but, disons que l'état que d'etre à Bucharest est le seul état qui compte comme but, et tous les autres états ne sont pas des objectifs.
Maintenant l'ensemble de tous les états ici est connu en tant que l'espace des états, et nous naviguons dans l'espace des états en appliquant des actions.
Les actions sont spécifiques à chaque ville, donc quand on est a Arad, il y a trois actions possibles, pour suivre cette route, celle la , ou celle la.
Et alors que nous les suivons, nous construisons des chemins ou suite d'actions.
Donc juste d'etre à Arad est le chemin de longueur zero et maintenant nous pourrions commencer à explorer l'espace et d'ajouter ce chemin de longueur 1, ce chemin de longueur 1, et ce chemin de longueur 1
Nous pourrions ajouter dans un autre chemin ici maintenant de longueur 2 et un autre chemin ici de longueur 2.
Ici un autre chemin de longueur 2.
Ici un chemin de longueur 3.
Un autre chemin de longueur 2, et etc.
Maintenant à un point quelconque , nous voulons séparer l'état en trois parties.
Premièrement, les fins des chemins—
Le plus eloigné des chemins qui ont été explorés, que nous appelons la frontière.
Et donc la frontière dans ce cas consiste en ces états qui sont ceux les plus éloignés que nous avons explorés .
Et alors sur la gauche de ce diagramme, nous avons la partie explorée de l'état.
Et alors vers la droite, nous avons ce qui n'est pas exploré.
Donc écrivons ces trois composants.
Nous avons la frontière.
Nous avons la région non explorée, et nous avons la région explorée .
Une chose de plus, dans ce diagramme nous avons marqué le cout de pas de chaque action sur la route .
Donc la fonction de pas d'aller de Neamt jusqu'a Iasi serait 87 correspondant à la distance de 87 kilométres, et le cout de chemin est juste la somme des couts de pas.
Donc le cout de chemin pour aller d'Arad a Oradea serait 71 plus 75.
Nous allons calculer 9,005 moins 3,6, ou on pourrait dire 9 et 5 millièmes moins 3 et 6 dixièmes.
Quand vous faites une soustraction avec des nombres à virgule, la chose la plus importante, qui est aussi valable pour les additions, est d'aligner les virgules. donc voici 9,005 moins 3,6 donc nous avons alignés les virgules, nous sommes maintenant prêts à soustraire. Allons-y.
Pendant un temps, je me suis intéressé à l'effet placebo, ce qui peut paraître bizarre pour un magicien comme sujet de prédilection, à moins que vous ne regardiez la chose comme moi : soit "quelque chose de faux peut être tellement crédible que ça devient quelque chose de vrai".
En d'autres termes, des pilules de sucre ont des effets mesurables dans certains types d'études, l'effet placebo, juste parce que la personne pense que ce qui lui arrive est un effet pharmaceutique. Pour la gestion de la douleur, par exemple, s'ils y croient assez fort, il y a un effet mesurable dans leur corps que l'on nomme l'effet placebo.
Quelque chose de factice devient quelque chose de réel grâce à la perception de quelqu'un.
Pour qu'on se comprenne, je vais vous montrer quelque chose de rudimentaire, un tour de magie très simple.
Je vais vous montrer comment ça marche.
C'est un tour qui a été dans tous les livres de magie pour enfants depuis les années 50.
Je l'ai moi-même appris du Cub Scout Magic dans les années 70.
Je vais vous le faire puis vous l'expliquer.
Je vous expliquerai pourquoi je vous l'ai expliqué.
Voilà ce qui se passe.
Le couteau, que vous pouvez examiner ; ma main, que vous pouvez examiner.
Je vais juste tenir le couteau dans mon poing comme ceci.
Je retrousse ma manche.
Pour être sûr qu'il n'y a rien dans mes manches, je vais juste serrer mon poignet ici.
Comme ça vous pouvez voir qu'à aucun moment quoi que ce soit ne peut passer.
Tant que je serre rien ne peut sortir de ma manche.
L'objet de ce tour est assez simple.
Je vais ouvrir ma main, en espérant, si tout va bien, que mon magnétisme purement animal tiendra le couteau en place.
En fait, il tient si bien que je peux le secouer et que le couteau ne tombe pas.
Rien ne rentre ni ne sort de ma manche, pas de truc.
Vous pouvez tout examiner.
Ta-da !
(Applaudissements)
Voilà, c'est un tour que j'apprends souvent aux jeunes enfants qui s'intéressent à la magie, parce que vous pouvez apprendre pas mal de choses sur l'illusion en l'étudiant de façon méthodologique - même si c'est un tour très simple.
Il y a probablement beaucoup de gens dans la salle qui connaissent ce tour.
Voilà ce qui se passe.
Je tiens le couteau dans ma main.
Je dis que je vais tenir mon poignet pour être bien sûr que rien ne rentre ni ne sort de ma manche. C'est un mensonge.
La raison pour laquelle je tiens mon poignet, c'est parce que c'est en fait le secret de l'illusion.
Au moment quand ma main s'écarte de vous pour s'éloigner, ce doigt juste ici, mon index, passe de là où il est à une position pointant comme ceci.
Pas mal.
Il y a quelqu'un qui n'a pas eu d'enfance ici.
(Rires)
Donc, c'est comme ça, d'ici, voilà.
Quand je bouge, mon doigt change de place.
On pourrait parler de pourquoi c'est une illusion, pourquoi vous ne remarquez pas qu'il n'y a que 3 doigts ici, parce que l'esprit, dans la manière qu'il a de traiter l'information, il ne compte pas un, deux, trois.
Il regroupe.
Ce n'est pas vraiment le sujet.
Là, j'ouvre ma main.
Apparemment ça tient, pas par magnétisme animal mais par tromperie, mon index étant ici.
Après quand je ferme mon doigt, pareil, je recule : ce mouvement couvre d'une certaine manière le retrait du doigt.
J'enlève cette main.
Je vous redonne le couteau.
C'est un tour que vous pouvez faire à vos amis et voisins.
Merci.
Maintenant, qu'est-ce que ça a à voir avec l'effet placebo ?
J'ai lu une étude, il y a près d'un an qui m'a vraiment ouvert l'esprit.
Je ne suis ni un docteur ni un chercheur, donc ça, pour moi, c'était une chose ahurissante.
Il s'avère que si vous administrez un placebo sous la forme d'un comprimé blanc, c'est comme la forme d'une aspirine, c'est juste un comprimé blanc et rond, il a un effet mesurable.
Si vous changez la forme du placebo, comme par exemple un comprimé plus petit, et de couleur bleue, avec une lettre en creux, c'est en fait plus efficace de façon mesurable bien qu'aucun des deux produits ne soit un médicament - ce sont des comprimés de sucre.
Mais un comprimé blanc n'est pas aussi bon qu'une comprimé bleu
Quoi ?
Ca m'a secoué.
Il s'avère que ça ne s'arrête pas là.
Si vous avez des gélules, elles sont plus efficaces que les cachets sous toutes les formes.
Une gélule colorée, qui est jaune d'un coté et rouge de l'autre, est meilleure qu'une gélule blanche.
Le dosage a quelque chose à voir avec ça.
Un cachet deux fois par jour n'est pas aussi bon que trois cachets... Je ne me souviens plus des statistiques... désolé.
Ce que je veux dire, c'est que les dosages ont quelque chose à voir avec ça.
La forme y est aussi pour quelque chose.
Si vous voulez le placebo ultime, vous avez l'aiguille.
Une seringue avec quelque chose d'inerte, quelques centimètres cubes de quelque chose d'inerte que vous injectez au patient.
C'est une image tellement puissante dans son esprit, c'est tellement plus fort que le comprimé blanc.
Le graphique, je vais vous le montrer à un autre moment quand on aura des diapos.
Ce que je veux dire, c'est que le comprimé blanc n'est pas aussi bon que le comprimé bleu, qui n'est pas aussi bon que la gélule, qui n'est pas aussi bonne que l'aiguille.
Aucun ne possède de qualité pharmaceutique réelle.
Ce n'est que votre croyance qui le rend réel dans votre corps et donne un effet plus fort.
Je voulais voir si je pouvais prendre cette idée et l'appliquer un tour de magie.
Prendre quelque chose qui est apparemment un tour truqué et lui donner l'apparence de la réalité.
Nous savons de cette étude que, quand vous voulez la réalité, vous prenez l'aiguille.
Voici une épingle à chapeau de 18 cm.
C'est très pointu.
Je vais juste la stériliser un peu.
C'est vraiment ma chair.
Ce n'est pas la chair que fait pousser Damian.
C'est ma peau juste là.
Ce n'est pas un effet spécial de Hollywood.
Je vais percer ma peau et passer cette aiguille à travers jusqu'à l'autre coté.
Si vous ne supportez pas la vue du sang, si vous tombez dans les pommes facilement - je faisais ce tour à des amis dans ma chambre d'hôtel hier soir à certaines personnes que je ne connaissais pas, et une dame a presque tourné de l'oeil - si vous êtes sensibles, regardez ailleurs les 30 prochaines secondes.
Vous pouvez voir mais vous pouvez aussi regarder ailleurs.
Donc, voilà ce qui se passe, juste là, le début de ma chair dans la partie inférieure du bras, je vais juste percer un peu.
Je suis désolé mec.
Je te fais peur ?
Puis juste un peu à travers ma peau, ça sort de l'autre coté comme ça.
On est en gros dans la même situation qu'avec le tour du couteau. (Rires)
En quelque sorte.
Vous ne pouvez pas compter mes doigts là ?
En voilà un, deux trois, quatre, cinq.
Oui, bon...
Je sais ce que les gens se disent quand ils voient ça.
Ils font : "il n'est pas assez bête pour se planter des choses à travers la peau pour nous amuser quelques minutes."
Laissez-moi vous donner un aperçu.
A quoi ça ressemble d'ici ?
Pas mal.
(Rires)
Ouais, je sais.
Les gens du fond se disent : "bon, je n'ai pas vraiment vu ça."
Les personnes dans la salle adjacente commencent à entrer dans la nôtre.
Laissez-moi vous montrer de près.
C'est vraiment ma peau.
Ce n'est pas un effet spécial de Hollywood.
C'est ma chair et je peux tourner.
Si vous vous sentez mal, regardez ailleurs, ne regardez pas ça.
Les gens du fond ou ceux qui regarderont la vidéo des années plus tard diront : "ouais, c'est pas mal l'espèce d'effet là, mais si c'était vrai, voyez, il y a un trou ici et, si c'était vrai, ça saignerait."
Eh bien laissez-moi vous sortir un peu de sang.
(Rires)
Oui, le voilà.
(Applaudissements)
(Rires)
Normalement maintenant, je devrais enlever l'aiguille.
Je nettoierais mon bras et je vous montrerais qu'il n'y a pas de blessures mais je pense que dans ce contexte et dans l'idée de prendre quelque chose de factice et de le rendre réel, je vais juste le laisser comme ça et quitter la scène.
(Rires)
On se reverra plusieurs fois ces prochains jours.
J'espère que vous allez le vouloir.
Merci beaucoup.
(Rires) (Applaudissements)
un fermier récolte 531 tomates et peut en vendre 176 en trois jours
sachant que sa récolte de tomates baisse de 176 combien de tomates lui reste-t-il ? à la fin des trois jours et bien, il commence avec 531 tomates
laissez-moi me faire un peu plus de place pour travailler il commence avec 531 tomates et il peut en vendre 176 il va essentiellement soustraire
les 176 qu'il a vendues.
Si nous voulons découvrir combien il lui en reste, nous allons soustraire 176.
C'est la quantité qu'il vend en trois jours.
On nous demande : combien lui en reste-t-il à la fin des trois jours ?
Nous devons juste soustraire ces 176 du nombre qu'il a récolté.
Cela donne cet exact problème de soustraction.
Voyons si nous pouvons le faire
Si nous allons directement aux unités juste ici et en fait je fais le faire en parallèle parce que je pense que ça peut être intéressant ici
Je vais le faire de la façon dont vous le faites habituellement ici à gauche et puis je vais vous montrer ce qui se passe ici à droite. donc 531 est la même chose que 500 + 30 + 1 et si vous retirer 176 c'est pareil que retire 100 et retirer encore 70 et retirer encore 6 je l'ai écrit comme ça parce le 5 de 531 est égal à 500
Le 3 de 531 est à la place des dizaines il représente donc 30 le 1 de 531 est à la place des unités il représente donc 1 et maintenant on va mieux comprendre ce que nous faisons quand nous empruntons ou regroupons dans ce problème ici et donc commençons avec les unités un est moins que 6 ce serait bien de pouvoir prendre certaines valeurs des autres emplacements et donc nous pouvons aller directement à l'emplacement des dizaines où nous pouvons emprunter ou regrouper 10 donc si nous prenons dix ici ça devient 20 on va prendre ce 10 et l'ajouter au 1 donc ça va devenir 11 on a juste ajouter 10 nous avons déplacer 10 de la place des dizaines à celle des unités si vous le regarder ici vous pourriez dire :
Regardez ! on enlève 10 au 30 ça devient 20 et le 1 devient 11 quand j'ai débuté à l'école on disait vous empruntez un au 3 et vous collez simplement le un juste ici mais ce que vous faites vraiment c'est prendre 10 à 30 et vous en faites un vingt et vous obtenez- vous ajoutez le dix au un vous obtenez 11 mais d'une façon ou de l'autre vous obtenez 11 à l'endroit des unités et maintenant vous pouvez soustraire 11 - 6 donne 5 maintenant nous allons aux dizaines à cet endroit nous avons maintenant 2 - 7 qui représente en réalité 20 - 70 et bien nous - ce 70 est plus grand que le 20 donc nous voulons en rajouter à l'emplacement des dizaines et bien nous pouvons aller aux centaines pour trouver d'autres valeurs à regrouper donc voyons si nous pouvons faire ça nous avons 500 ici donc qu'arrive-t-il si nous prenons une centaine ici donc il nous reste 400 ici et nous prenons ce 100 et nous le mettons ici à la place des dizaines donc à la place de 20 nous avons maintenant 120 si vous observez ici sur ce problème comme nous utilisons les emplacements ici nous allons enlever 100 à 500 et obtenir 400 et ensuite nous allons prendre ce 100 que nous avons enlever et le déplacer vers les dizaines et bien 100 c'est 10 dizaines donc nous allons ajouter 10 à ceci donc ça va devenir un 12 une fois encore, la façon- la façon un peu plus mécanique de voir ça c'est
-oh- vous avez enlever un au quatre et vous l'avez collé devant le 2 mais vous avez en réalité pris 100 à 500, c'est devenu 400 et ajouté ce 100 au 20 ici et c'est devenu 120 mais vous écrivez 12 ici parce que c'est 12 dizaines vous êtes à la place des dizaines laissez-moi l'écrire ici ceci c'est l'emplacement des unités ici ce sont les dizaines et ceci c'est la place des centaines donc maintenant que le nombre supérieur des dizaines est plus grand que le nombre inférieur nous pouvons soustraire et nous avons 120 - 70 qui donne 50 ou 12 moins 7 donne 5 5 est à l'emplacement des dizaines donc représente en réalité 50 laissez-moi l'entourer avec la même couleur pour que vous puissiez le reconnaître ce 5 représente 50 ensuite pour finir nous sommes à la place des centaines donc 400 - 100 donne 300 4 - 1 donne 3 mais ce 3 représente 300 ce 5 représente 50 ce 5 représente 5 donc nous avons fini nous obtenons 355 il reste 355 tomates au fermier à la fin des 3 jours ou 300 + 50 + 5 tomates.
Hmm, vous utilisez fréquemment le mot " vide " , mais vous parlez aussi souvent de " Dieu " .
Diriez-vous qu'ils sont tous deux la même chose ?
Le seul fait de dire "ils" transformerait le vide en un "autre".
Disons que n'importe quel concept auquel nous nous attachons, n'importe quel sensation ou sentiment ou pensée apparaissent dans cette Unité dans ce que j'appellerais ou désignerais comme " vide", n'importe quelle perception ou idée, doit apparaître dans cet espace de vacuité, y compris notre idée de " Dieu " , tu vois.
Parler de Dieu est naturel pour moi parce que pendant si longtemps
Dieu était mon grand " Autre " pour un moment.
Aujourd'hui, lorsque je parle de Dieu, c'est un sentiment, un sentiment intérieur très profond.
Est-ce donc que je parle au Père ?
Je n'y pense pas.
Si c'est parler à mon Soi c'est un instinct naturel intérieur qui... se réfère ou désigne ce que j'appelle un Pouvoir Suprême.
Parfois je suis dans cette disposition dans laquelle je ressens, oui, tu sais, je vais dire : " Père, merci pour cette... faculté de percevoir et de ressentir dont je jouis à cet instant."
Parfois je vais dire cela.
D'autres fois cette disposition n'est pas là.
Et je ne parle pas de Dieu, pas parce que... parfois cette disposition n'est simplement pas là et... il n'y a pas de sentiment d " altérité'.
Comme je l'ai déjà dit, je n'ai pas le sentiment que Dieu soit "autre", tu vois.
- Si vous sentez que Dieu est en vous, et même que Dieu est vous,
Dieu est moi, la réaction qui peut survenir est que vous sentez un grand pouvoir, et que vous pouvez faire tant de choses.
Vous pouvez changer le monde, ou faire des miracles, ou...
- En fait c'est l'opposé qui est vrai pour moi.
Je ne sais pas pour les autres, mais le jour ou j'ai découvert ce Dieu-Soi , ce pouvoir de Dieu en moi, j'ai réalisé que je ne pouvais pas faire grand chose.
Je ne voulais pas faire grand chose.
J'avais une fausse idée de mon propre pouvoir à faire, à changer, à réparer.
Lorsque j'ai rencontré " Dieu " pour ainsi dire, je n'ai pas senti que je devais faire quoi que ce soit.
Je ne me sentais pas comme un grand réalisateur.
Je ne me sens pas non plus comme un non-réalisateur.
J'étais tout simplement heureux, heureux et établi, en paix.
Je ne pensais même pas à Dieu -- " penser à Dieu " .
Je me sentais comme... comme lorsque tu es avec ta mère, penses-tu à ta mère?
Pas moi.
J'ai senti que lorsque je suis avec Dieu je ne pense pas à Dieu.
Je ne sens pas...
Les gens disent : " Mais tu es dans la dualité " .
Je ne pense même pas à la dualité.
Donc je ne sais pas quel est mon état.
Simplement, je suis... à la maison.
Je ne sais pas comment cela se passe en chacun, mais j'ai su que quand cela s'est passé la première fois pour moi, je l'appelle le baiser qui vient de l'intérieur, quelque chose s'est manifesté dans cela... comme une fleur qui s'ouvre à l'intérieur.
Mais telle était l'intensité et le pouvoir de même ce parfum-là, un petit peu de ce parfum, je savais, je savais que cela ne venait pas du mental, que ce n'était pas une ruse.
Personne ne m'avait jeté de la poudre magique au visage. J'étais comme cela.
Et par la force de ce baiser j'avais envie de tout jeter.
J'avais envie de tout envoyer promener.
Parce que rien de ce que j'avais expérimenté jusque là ne pouvait lui être comparé, ne pouvait être comparé, je ne pouvais pas dire ; d'accord, je le récupérerai, je le garde.
Non, tout, tout.
Aussi le fait d'avoir ce rôle de père, vous savez, et d'enseignant et de celui qui possède ces choses, peu importe, c'était fade.
C'était insignifiant comparé à ce contact, ce baiser.
Donc, comme ça, c'était à cent pour cent.
Quelque chose disait ; oui, tout ça, tout ça.
Il n'y avait rien à échanger, pour dire ; "D'accord, laisse moi échanger et voir comment je peux te rendre", il n'y avait pas...
J'étais tellement diminué, le "Je" en moi était tellement réduit, comme :
"Mieux vaut se débarrasser de cela, abandonner cela tout simplement."
C'était tellement petit en présence de Cela, Cela, vous voyez.
Et en dehors de Cela émergeait une immense joie et la paix arrivait, oui, et plus tard cela m'a amené quelque chose, cela m'a amené aux pieds de Poonja. Oui.
Dans mon cœur je lui disais : "Mettez vos pieds sur ma tête et écrasez-moi."
Ecrasez-moi, vous voyez, cette chose-là. Ce serait ma plus grande chance.
Oui.
Parce que dans cette présence il y avait... un espace inébranlable, une vacuité, vous voyez.
Donc, quand je m'assoie avec vous, mon sentiment est ; est-ce que vous êtes embrassé de cette façon ?
Parce que je ne me perçois pas comme étant spécial en fait, Est-ce que vous êtes embrassé de cette façon ?
Est-ce que vous vous détournez de ce baiser ?
Parce que ce baiser vous donne le pouvoir de tout abandonner, y compris vous-même, à cela, vous voyez.
Ce que je pensais faire, c'est commencer avec une simple requête.
J'aimerais que vous tous, vous vous arrêtiez un instant, vous, misérables faiblards, et que vous fassiez le point sur votre pitoyable existence.
(Rires)
C'était le conseil que Saint Benoît avait donné à ses disciples, plutôt surpris, au cinquième siècle.
C'est le conseil que j'ai décidé de suivre moi-même quand j'ai eu 40 ans.
Jusqu'alors, j'étais ce guerrier classique d'entreprise -- je mangeais trop, je buvais trop, je travaillais trop dur, et je négligeais ma famille.
Et j'ai décidé que j'essayerais de changer ma vie.
En particulier, j'ai décidé que j'essayerais d'aborder le problème épineux de l'équilibre entre le travail et la vie personnelle.
Je me suis alors retiré du marché de l'emploi, et j'ai passé un an chez moi avec ma femme et nos quatre jeunes enfants.
Mais tout ce que j'ai appris de l'équilibre entre vie professionnelle et personnelle cette année-là, c'est qu'il est plutôt facile d'équilibrer les deux lorsqu'on ne travaille pas.
(Rires)
Ce n'est pas une compétence très utile, surtout quand l'argent vient à manquer.
Je suis donc retourné au travail, et j'ai passé ces sept dernières années depuis à me démener, à étudier, et à écrire sur l'équilibre vie professionnelle/personnelle.
Et j'ai quatre remarques que j'aimerais partager avec vous aujourd'hui.
La première, c'est que si la société doit progresser sur cette affaire, nous avons besoin d'un débat honnête.
Mais l'ennui, c'est que trop de gens disent trop de bêtises sur cet équilibre.
Toutes les discussions sur un emploi du temps flexible, ou sur les vendredis en tenue décontractée, ou sur les congés parentaux, ne servent qu'à dissimuler le problème fondamental, qui est que certains métiers et certains choix de carrière sont fondamentalement incompatibles avec un engagement significatif, de tous les jours, auprès d'une jeune famille.
La première étape pour résoudre un problème, c'est de reconnaître la réalité dans laquelle vous êtes.
Et la réalité de la société dans laquelle nous sommes, c'est qu'il y a des milliers et des milliers de personnes là-dehors qui mènent des vies de désespoir criant et sournois, au cours desquelles elles travaillent de longues et pénibles heures pour un emploi qu'elles détestent pour leur permettre d'acheter des choses dont elles n'ont pas besoin, pour impressionner des gens qu'elles n'aiment pas.
(Rires) (Applaudissements)
J'ai tendance à affirmer qu'aller travailler le vendredi en jean et T-shirt, ce n'est pas vraiment l'essentiel du problème.
(Rires)
La deuxième remarque que j'aimerais faire, c'est que nous devons faire face à la vérité, qui est que les gouvernements et les sociétés ne vont pas résoudre ce problème pour nous.
Nous devrions arrêter de regarder ailleurs ; ça ne tient qu'à nous, en tant qu'individus, de prendre le contrôle et la responsabilité du mode de vie que nous voulons mener.
Si vous ne concevez pas votre vie, quelqu'un d'autre le fera pour vous, et vous risquez de ne pas aimer sa conception de l'équilibre.
C'est particulièrement important -- ça ne passe pas sur Internet, n'est-ce pas ? ; je vais me faire virer -- il est particulièrement important que vous ne placiez jamais la qualité de votre vie entre les mains d'une société commerciale.
Je ne parle pas seulement des mauvaises entreprises -- les abattoirs de l'âme humaine, comme je les appelle.
(Rires)
Je parle de toutes les entreprises.
Parce que les sociétés commerciales sont intrinsèquement conçues pour vous exploiter autant qu'elles le peuvent.
C'est dans leur nature, dans leur ADN, c'est ce qu'elles font -- même les bonnes sociétés bien intentionnées.
D'un côté, mettre en place des garderies d'enfants au travail est merveilleux et lumineux.
D'un autre côté, c'est un cauchemar ; ça veut simplement dire que vous passez plus de temps à ce foutu bureau.
Nous devons être responsables de la mise en place et de la fortification des frontières que nous voulons placer dans notre vie.
La troisième remarque, c'est que nous devons faire attention au laps de temps que nous choisissons pour juger de notre équilibre.
Avant de retourner travailler, après mon année passée à la maison, je me suis assis et j'ai écrit une description détaillée, point par point, de la journée idéalement équilibrée à laquelle j'aspirais.
Et j'avais écrit ceci :
Se réveiller bien reposé après une bonne nuit de sommeil.
Faire l'amour.
Promener le chien.
Prendre le petit-déjeuner avec ma femme et mes enfants.
Refaire l'amour.
(Rires)
Conduire les enfants à l'école en allant au travail.
Travailler trois heures.
Faire du sport avec un ami au déjeuner.
Travailler à nouveau pendant trois heures.
Prendre un verre au pub avec des amis en début de soirée.
Retourner à la maison pour dîner avec ma femme et mes enfants.
Méditer pendant une demi-heure.
Faire l'amour.
Promener le chien.
Refaire l'amour.
Aller au lit.
(Applaudissements)
Combien de fois pensez-vous que j'ai vécu cette journée ?
(Rires)
Nous devons être réalistes.
Vous ne pouvez pas tout faire en un jour.
Nous devons allonger ce laps de temps sur lequel nous apprécions l'équilibre de notre vie, mais nous devons l'allonger sans tomber dans le piège du : " J'aurai une vie quand je serai retraité, quand mes enfants seront partis de la maison, quand je serai divorcé, quand ma santé sera défaillante, quand je n'aurai plus d'amis ou de passions. " (Rires)
Une journée est trop courte, et elle est trop longue à la retraite.
Il doit y avoir un juste milieu.
Une quatrième remarque : nous devons aborder l'équilibre d'une manière équilibrée.
Une amie est venue me voir l'année dernière -- elle m'autorise à raconter cette histoire -- une amie m'a rendu visite l'année dernière et m'a dit : " Nigel, j'ai lu ton livre.
Et je me rends compte que ma vie est complètement déséquilibrée.
Elle est entièrement dominée par le travail.
Je travaille 10 heures par jour, je passe deux heures dans les transports.
Toutes mes relations ont échoué.
Il n'y a rien dans ma vie en dehors de mon travail.
J'ai donc décidé de me prendre en main et de mettre de l'ordre.
J'ai donc rejoint un cours de gym. " (Rires)
Je ne veux pas me moquer, mais être un rat de bureau avec un corps parfait n'est pas plus équilibré, c'est plus esthétique.
(Rires)
Aussi séduisant que l'exercice physique puisse paraître, il y a d'autres choses dans la vie.
Il y a le côté intellectuel, le côté émotionnel, le côté spirituel.
Et pour être équilibré, je crois que nous devons nous occuper de tous ces domaines -- et pas seulement faire 50 abdominaux.
Mais cela peut paraître décourageant.
Parce que les gens disent : " Bon sang mec, je n'ai pas le temps de me muscler ; et tu veux que j'aille à l'église et que j'appelle ma mère. "
Et je comprends.
Je comprends vraiment à quel point cela peut être décourageant.
Mais une aventure qui est survenue il y a deux ans m'a donné une nouvelle perspective.
Ma femme, qui est quelque part dans le public aujourd'hui, m'a appelé au bureau et m'a dit : " Nigel, tu dois aller chercher notre plus jeune fils,
Harry, à l'école. "
Parce qu'elle devait se rendre autre part avec les trois autres enfants pour la soirée.
Je suis donc parti une heure plus tôt ce jour-là et j'ai pris Harry devant les portes de l'école.
Nous nous sommes promenés dans le parc du coin, nous avons fait de la balançoire, nous avons joué à des jeux idiots.
Je lui ai ensuite fait monter la colline jusqu'au resto du coin, et nous avons partagé une pizza en guise de goûter, avant de redescendre la colline jusqu'à notre maison, et je lui ai donné son bain et je lui ai mis son pyjama Batman.
Je lui ai ensuite lu un chapitre de " James et la Grosse Pêche ", de Roald Dahl.
Je l'ai ensuite mis au lit, j'ai replié la couverture sur lui, je l'ai embrassé sur le front et je lui ai dit : " Bonne nuit, mon pote " et je suis sorti de sa chambre.
Alors que je sortais de sa chambre, il m'a dit : " Papa ? ". J'ai répondu : " Oui, mon pote ? "
Il m'a dit : " Papa, c'est la meilleure journée de toute ma vie. "
Je n'avais rien fait de spécial, je ne l'avais pas emmené à Disney, je ne lui avais pas acheté de Playstation.
Ce que je veux dire, c'est que les petites choses comptent.
Être plus équilibré ne rime pas avec un renversement colossal de votre vie.
Avec le plus petit engagement aux bons instants, vous pouvez radicalement transformer la qualité de vos relations et la qualité de votre vie.
Par ailleurs, je pense que cela peut transformer la société.
Parce que si suffisamment de personnes s'y mettent, nous pouvons changer la définition du succès dans la société, loin de l'idée saugrenue selon laquelle la personne avec le plus d'argent au moment de mourir gagne, vers une définition plus réfléchie et équilibrée de ce à quoi ressemble une vie bien vécue.
Et ça, à mon avis, c'est une idée qui mérite d'être propagée.
(Applaudissements)
Merci beaucoup.
C'est vraiment effrayant d'être ici face à des gens aussi intelligents.
Je suis venue vous raconter quelques histoires de passion.
Il y a un proverbe juif que j'adore:
Qu'est ce qui est plus vrai que la vérité? Réponse: une histoire.
Je suis une conteuse.
Je veux vous transmettre quelque chose de plus vrai que la vérité qui parle de notre humanité commune.
Toutes les histoires m'intéressent, certaines me hantent à tel point que je finis par les écrire.
Certains thèmes sont récurrents: la justice, la loyauté, la violence, la mort, les sujets sociaux et politiques, la liberté.
J'ai conscience des mystères qui nous entourent c'est pour cela que je parle de coïncidences, de prémonitions, d'émotions, de rêves, du pouvoir de la nature, de magie.
Depuis 20 ans, j'ai écrit quelques livres mais je suis restée dans l'anonymat jusqu'en février 2006, date à laquelle j'ai porté le drapeau olympique pour les Jeux Olympiques en Italie.
Ça m'a rendue célèbre.
Maintenant les gens me reconnaissent chez Macy's et mes petits-enfants pensent que je suis cool.
(Rires)
Permettez-moi de vous parler de mes quatre minutes de gloire.
Une organisatrice de la cérémonie des Jeux Olympiques... de la cérémonie d'ouverture m'a appelée pour me dire que j'avais été choisie pour être l'une des porte-drapeaux.
Je lui ai répondue que c'était certainement une erreur parce que je suis tout sauf une athlète.
En fait, je n'étais même pas sûre de pouvoir faire le tour du stade sans un déambulateur.
(Rires)
On m'a répondue que que ce n'était pas une blague et que ce serait la première fois que le drapeau ne serait porté que par des femmes.
Cinq femmes représentant cinq continents plus trois médaillées d'or olympiques.
Evidemment, ma première question a été: que vais-je me mettre?
(Rires)
Un uniforme, a-t-elle répondu et elle m'a demandée mes mesures.
Mes mesures...
J'ai eu soudain une vision de moi-même, emmitouflée dans un anorak, déguisée en Bonhomme Michelin.
(Rires)
Mi-février, je me suis retrouvée à Turin, où la foule hurlait dès que l'une des 80 équipes olympiques apparaissait au coin d'une rue.
Ces athlètes avaient tout donné pour participer à ces Jeux.
Ils méritaient tous de gagner. Mais le facteur chance intervient.
La neige, la glace, la force du vent peuvent déterminer le résultat d'une course ou d'un match.
Mais ce qui compte le plus... plus que l'entraînement ou la chance... c'est le coeur.
Seul un coeur vaillant et déterminé remportera la médaille d'or.
C'est la passion qui l'emporte.
Les rues de Turin étaient couvertes d'affiches rouges reprenant le slogan des Jeux Olympiques.
La passion vit ici.
N'est ce pas toujours vrai?
Le cœur est notre moteur, c'est lui qui scelle notre destin.
C'est ce dont j'ai besoin pour les personnages de mes livres: un coeur empli de passion.
J'ai besoin de marginaux, de dissidents, d'aventuriers, de rebelles qui remettent en cause, contournent les lois, prennent des risques.
Des gens comme vous tous ici présents.
Les gens aimables et plein de bon sens ne font pas des personnages intéressants.
(Rires)
Ils font juste de bons ex-maris (Rires) (Applaudissements)
Dans la pièce verte du stade, j'ai rencontré les autres porte-drapeaux: trois athlètes et les actrices Susan Sarandon et Sophia Loren et aussi deux femmes au coeur passionné.
Wangari Maathai, une Kenyane qui a remporté le Prix Nobel et a participé à la plantation de 30 millions d'arbres.
Grâce à cela, elle a changé la structure des sols, le climat de certaines régions d'Afrique et bien sûr les conditions économiques de nombreux villages.
Et Somaly Mam, une militante cambodgienne qui lutte de toute ses forces contre la prostitution des enfants.
A 14 ans, son grand-père l'a vendue dans un bordel.
Elle nous a parlées de ces petites filles violées par des hommes qui croient que faire l'amour avec une très jeune vierge les guérira du SIDA et de ces bordels où des enfants sont forcés de coucher avec cinq, dix ou quinze clients par jour et s'ils se rebellent, on les torture à l'électricité.
Dans cette pièce verte, j'ai reçu mon uniforme, pas le genre de vêtements que je porte habituellement mais c'était loin du Bonhomme Michelin que j'avais imaginé.
Pas mal du tout en fait.
Je ressemblais à un réfrigérateur.
(Rires)
Mais c'était le cas de la plupart des porte-drapeaux, à part Sophia Loren, symbole universel de beauté et de passion.
Sophia a plus de 70 ans et elle est magnifique.
Sexy, grande, mince, très bronzée.
Comment peut-on être aussi bronzée et ne pas avoir la moindre ride?
Je n'en sais rien.
Lorsqu'on lui a demandé à la télévision, "Comment pouvez-vous être aussi belle?" elle a répondu, "la posture.
Mon dos est toujours droit et je ne fais pas ces bruits que font les vieux."
(Rires)
Voilà un tuyau pour vous tous de l'une des plus belles femmes du monde.
On ne grogne pas, on ne tousse pas, on ne siffle pas en respirant, on ne parle pas tout seul et on ne pète pas.
(Rires)
Bon, elle n'a pas tout à fait dit ça.
(Rires)
A un moment, autour de minuit, on nous a réunies dans les couloirs d'accès au stade, les haut-parleurs ont accueilli la levée du drapeau olympique et la musique a commencé la même musique qu'ici d'ailleurs
la Marche d'Aida.
Sophia Loren était juste devant moi, elle fait bien trente centimètres de plus que moi sans compter la choucroute.
(Rires)
Elle se déplaçait avec grâce, telle une girafe dans la savane africaine, portant le drapeau sur son épaule et moi trottinant derrière... (Rires) ... sur la pointe des pieds, tenant le drapeau à bout de bras.
(Rires)
Les caméras n'en avaient que pour Sophia évidemment, une chance pour moi parce que sur la plupart des photos de presse on me voit aussi mais entre les jambes de Sophia.
(Rires)
Un endroit où beaucoup d'hommes aimeraient être.
(Rires) (Applaudissements)
Les quatre plus belles minutes de ma vie se sont déroulées dans ce stade olympique.
Mon mari est vexé quand je dis ça. Il faut que je lui explique que nos affaires privées prennent généralement moins de quatre minutes... (Rires) ...et qu'il ne fallait donc pas qu'il le prenne pour lui.
J'ai encore toutes les coupures de presse de ces quatre magnifiques minutes, je ne veux pas les avoir oubliées quand l'âge aura fait son oeuvre.
Pour toujours, je veux garder dans mon coeur l'expression "passion" olympique.
Alors voici un conte de la passion:
Nous sommes en 1998 dans un camp de réfugiés Tutsi au Congo.
Au passage, 80% des réfugiés et des populations déplacées dans le monde sont des femmes et des jeunes filles.
Cet endroit du Congo, on peut l'appeler un camp de la mort parce que ceux qui n'y sont pas tués, meurent de maladie ou de faim.
Les protagonistes de cette histoire sont une jeune femme, Rose Mapendo et ses enfants.
Elle est veuve et enceinte.
Les soldats l'ont forcée à regarder son mari se faire torturer et être assassiné.
Elle est parvenue à sauver ses sept enfants et quelques mois plus tard, elle a mis au monde deux jumeaux prématurés.
Deux petits garçons.
Elle coupe le cordon ombilical avec un bâton et le noue avec ses propres cheveux.
Elle donne le nom des deux chefs du camp à ses jumeaux pour gagner leur estime et elle les nourrit avec du thé noir parce que son lait ne suffit pas.
Quand les soldats sont entrés dans la cellule pour violer sa fille aînée, elle s'est accrochée à elle et a refusé de les laisser faire malgré le revolver qu'ils tenaient contre sa tempe.
Finalement, la famille a survécu pendant 16 mois par une chance extraordinaire et grâce au courage d'un jeune homme américain, Sasha Chanoff, qui est parvenu à les mettre dans l'avion d'une organisation humanitaire.
Rose Mapendo et ses neuf enfants se sont retrouvés à Phoenix dans l'Arizona où ils vivent aujourd'hui et ils vont bien.
En Swahili, Mapendo signifie "grand amour".
Dans mes livres, les femmes sont fortes et passionnées comme Rose Mapendo.
Je ne les invente pas.
Ce n'est pas nécessaire.
Je regarde autour de moi, elles sont là.
Toute ma vie, j'ai travaillé pour et avec les femmes.
Je les connais bien.
Je suis née à une autre époque, au bout du monde, dans une famille patriarcale, catholique et conservatrice.
Pas étonnant qu'à cinq ans, j'étais déjà une féministe convaincue... bien que le terme n'existait pas au Chili à cette époque alors tout le monde se demandait ce qui pouvait bien ne pas aller chez moi. (Rires)
J'ai vite compris que le prix à payer pour ma liberté et la remise en cause du patriarcat, serait élevé.
Mais je ne regrette rien. Pour chaque coup reçu, j'ai été capable d'en rendre deux.
(Rires)
Un jour, ma fille Paula, qui devait avoir un peu plus de 20 ans m'a dit que le féminisme était dépassé, que je devais passer à autre chose.
On a eu une dispute mémorable.
Le féminisme est dépassé?
Oui pour les femmes privilégiées comme ma fille et nous tous ici mais pas pour la plupart de nos soeurs dans le monde livrées au mariage quand elles sont encore de jeunes filles, à la prostitution, au travail forcé... accouchant d'enfants qu'elles ne désirent pas ou ne peuvent pas nourrir.
Elle n'ont aucun droit sur leurs corps et sur leurs vies.
Pas d'éducation, pas de liberté.
On les viole, on les bat, on les tue parfois en toute impunité.
Pour la plupart des jeunes filles occidentales d'aujourd'hui être qualifiée de féministe est une insulte.
Le féminisme n'a jamais été sexy mais soyez-en certains ça ne m'a jamais empêchée de flirter et d'avoir des hommes autour de moi.
(Rires)
Le féminisme n'est pas mort, en aucune manière.
Il a évolué.
Et si vous n'aimez pas ce mot changez-le, pour l'amour de Dieu, ou de sa Femme!
Appelez-le Aphrodite, Vénus, bimbo ou ce que vous voulez, le nom n'a aucune importance tant que nous savons de quoi il s'agit et que nous y croyons.
Voici un autre conte de la passion, une histoire très triste.
Il se déroule dans une clinique pour femmes dans un village du Bangladesh.
Nous sommes en 2005.
Jenny est une jeune hygiéniste dentaire qui fait du volontariat pendant ses trois semaines de vacances.
Elle s'est préparée à soigner des dents et quand elle arrive, elle réalise qu'il n'y a aucun médecin présent, aucun dentiste et la clinique est une cabane infestée de mouches.
Dehors, il y a une longue file d'attente composée de femmes qui attendent là depuis plusieurs heures pour se faire soigner.
La première patiente souffre de douleurs atroces à cause de plusieurs molaires cariées.
Jenny décide que la seule solution est d'extraire ces dents.
Elle n'est pas formée pour ça, elle ne l'a jamais fait.
C'est un grand risque et elle est terrifiée.
Elle n'a même pas le matériel nécessaire. Heureusement elle a emporté de la novocaïne.
Jenny est courageuse et passionnée.
Elle murmure une prière et se lance dans l'extraction.
A la fin, la patiente soulagée lui embrasse les mains.
Ce jour-là, notre hygiéniste a arraché de nombreuses dents.
Le lendemain, quand elle arrive à la soi-disant clinique, la même patiente l'attend avec son mari.
Le visage de la femme ressemble à une pastèque, si gonflé qu'on ne voit même plus ses yeux.
Le mari est furieux, il menace de tuer les Américains.
Jenny est mortifiée en voyant ce qu'elle a provoqué puis le traducteur explique que l'état de la patiente n'a rien à voir avec l'opération.
La veille, son mari l'a battue parce qu'elle n'était pas à la maison à temps pour préparer son dîner
Des millions de femmes vivent ça.
Elles sont parmi les plus pauvres.
Les femmes produisent les deux-tiers du travail dans le monde et possèdent moins d'1% des actifs mondiaux.
Elles sont moins bien payées que les hommes, à travail égal,
- quand elles sont payées - et elles sont vulnérables à cause de leur dépendance économique. Elles sont constamment menacées par l'exploitation, la violence et les abus.
Il est évident qu'en donnant aux femmes l'accès à l'éducation, au travail, au contrôle de leurs revenus, à l'héritage et à la propriété est une avancée sociétale.
Si une femme a plus de droits, ses enfants et sa famille n'en vivront que mieux.
Si les familles prospèrent, les villages prospèrent et c'est tout un pays qui finit par avancer.
Wangari Maathai se rend dans un village du Kenya.
Elle parle aux femmes et leur explique que la terre est stérile parce que tous les arbres ont été coupés et vendus.
Elle montre aux femmes comment planter et arroser les arbres, pied à pied.
En cinq ou six ans, il y a une forêt, le sol s'est enrichi et le village est sauvé.
Les sociétés les plus pauvres et les plus arriérées sont celles qui rabaissent le plus les femmes.
Et pourtant cette criante vérité est ignorée des gouvernements et des philanthropes.
Lorsque 1 dollar est donné aux programmes d'aide pour les femmes, 20 dollars sont donnés pour les programmes destinés aux hommes.
Les femmes représentent 51% de la population mondiale.
Les aider changera tout... bien plus que la technologie, le design ou les loisirs.
Je peux vous assurer que des femmes travaillant ensemble, des femmes intégrées, informées et éduquées peuvent apporter la paix et la prospérité sur cette planète en péril.
Dans la plupart des guerres actuelles, l'essentiel des victimes sont des civils surtout des femmes et des enfants.
Ce sont eux les dommages collatéraux.
Les hommes dirigent le monde et regardez ce que ça donne.
Quel monde voulons-nous?
C'est une question essentielle que la plupart d'entre nous posons.
Y a-t-il un sens à notre participation à ce monde?
Nous voulons un monde dans lequel la vie est préservée et où la qualité de vie est meilleure pour chacun pas seulement pour quelques privilégiés.
En janvier, j'ai vu une exposition de peintures de Fernando Botero à la bibliothèque de Berkeley.
Il n'y a pas de musées ou de galeries aux Etats-Unis sinon à New York dans la galerie qui expose le travail de Botero et qui a osé exposer des peintures dont le thème est la prison d'Abu Ghraib.
Ce sont de grandes oeuvres montrant la torture et l'abus de pouvoir dans le style tout en volumes de Botero.
Je n'ai pas pu évacuer ces images de mon esprit et de mon coeur.
Ce qui m'effraie le plus, c'est le pouvoir marié à l'impunité, j'ai peur de l'abus de pouvoir et du pouvoir des abus.
Dans notre espèce, les mâles alpha définissent les réalités et forcent les autres à accepter cette réalité et à suivre les règles.
Les règles changent perpétuellement mais restent à leur profit. Ici il s'agit de l'effet de ruissellement qui sans avoir aucune efficacité économique, fonctionne parfaitement.
Ce sont les abus de l'effet de ruissellement allant du haut de l'échelle vers le bas.
Les femmes et les enfants, surtout les pauvres, sont en bas.
Même les hommes les plus démunis trouvent quelqu'un dont ils peuvent abuser, une femme ou un enfant.
J'en ai assez du pouvoir exercé par quelques-uns sur beaucoup d'autres pour des questions de genre, de revenus, de races et de classes sociales.
Je crois que le moment est venu d'apporter de profondes réformes à notre civilisation.
Mais pour réaliser de vrais changements, nous avons besoin des femmes pour gérer le monde.
Il faut qu'un nombre suffisant de femmes occupent des postes-clés et nous devons mettre en valeur la part féminine de chaque homme.
Je parle d'hommes jeunes d'esprit évidemment.
Les vieux sont sans espoir, il faut juste attendre qu'ils meurent.
(Rires)
Oui, j'aimerais avoir les longues jambes de Sophia Loren et sa poitrine de légende.
Mais si j'avais le choix, je prendrais plutôt le coeur vaillant de Wangari Maathai, de Somaly Mam, de Jenny et de Rose Mapendo.
Je veux que ce monde devienne juste.
Pas meilleur mais juste.
Et pourquoi ne serait-ce pas possible? Regardez autour de vous... toute cette connaissance, cette énergie, ce talent, cette technologie.
Bougeons-nous les fesses, remontons nos manches et mettons nous au travail avec passion pour créer un monde presque parfait.
Merci.
LES AVENTURES DE SHERLOCK HOLMES par
Sir Arthur Conan Doyle
AVENTURE I.
Un scandale en Bohème
I.
Pour Sherlock Holmes, elle est toujours la femme.
J'ai rarement entendu parler d'elle en vertu de tout autre nom.
Dans ses yeux elle éclipses et prédomine l'ensemble de son sexe.
Ce n'était pas qu'il se sentait une émotion semblable à amour pour Irene Adler.
Toutes les émotions, et que l'un en particulier, font horreur à son rhume, mais précise admirablement l'esprit équilibré.
Il était, je suppose, le plus parfait raisonnement et de la machine en observant que la monde a vu, mais comme un amant, il serait s'être placé dans une fausse position.
Il ne parlait jamais des passions plus douces, à l'exception avec un brocard et un ricanement.
Ils ont des choses admirables de la observateur - excellent pour le dessin de la voile à partir de motivations des hommes et des actions.
Mais pour le raisonneur formés pour admettre une telle intrusions dans son propre délicates et finement tempérament ajusté a été de mettre en place un facteur de distraction qui pourrait jeter un le doute sur tous ses résultats mentale.
Grit dans un instrument sensible, ou une fissure dans un de ses objectifs de forte puissance propre, serait pas être plus inquiétant qu'une forte l'émotion d'une nature comme la sienne.
Et pourtant, il n'y avait qu'une seule femme à lui, et cette femme a été la fin des années Irene Adler, de mémoire douteuse et contestable.
J'avais vu peu de Holmes récents.
Mon mariage nous avait éloignés les uns des d'autres.
Mon propre bonheur complet, et la maison- intérêts qui s'élèvent centrée autour de la homme qui trouve d'abord lui-même maître de son propre établissement, étaient suffisantes pour absorber toute mon attention, tandis que Holmes, qui détestait toute forme de société avec ses toute l'âme de Bohême, est resté dans notre gîtes dans Baker Street, enterré parmi ses vieux livres, et en alternance d'une semaine à semaine entre la cocaïne et l'ambition, l'
Il était encore, comme toujours, très attirés par l'étude de la criminalité, et a occupé son facultés immenses et des pouvoirs extraordinaires d'observation dans la suite à ces indices et élucider les mystères qui avait été abandonné comme désespérée par la responsable de la police.
De temps en temps, j'ai entendu une vague compte de ses actes: de son assignation à
Odessa, dans le cas de l'assassiner Trepoff, de son centre de la tragédie singulière des frères Atkinson de Trincomalee, et enfin de la mission dont il avait accompli délicatement et avec succès pour la famille régnante de Hollande.
Au-delà de ces signes de son activité, toutefois, que je simplement partagé avec tous les lecteurs de la presse quotidienne, je ne connaissais pas de mon ancien ami et compagnon.
Une nuit - il était sur le vingtième
Mars 1888 - je revenais d'un voyage à un patient (car j'avais maintenant de retour à pratique du droit civil), lorsque mon chemin me conduisit à travers
Baker Street.
Comme je passais la porte bien le rappeler, qui doit toujours être associé dans mon esprit avec mes assiduités, et avec les incidents sombre de
l'étude en rouge, j'ai été saisi d'une vif désir de voir Holmes à nouveau, et à savoir comment il employait son extraordinaire pouvoirs.
Ses chambres ont été brillamment éclairée, et, même comme je l'ai regardé, j'ai vu son grand secours Figure passer deux fois dans une silhouette sombre contre les aveugles.
Il a été à arpenter la pièce rapidement, avec impatience, avec sa tête penchée sur sa poitrine et son les mains jointes derrière lui.
Pour moi, qui connaissait son humeur et l'habitude, son attitude et la manière dit leurs propres histoire.
Il était au travail à nouveau.
Il s'était levé de son rêve à la drogue a créé et a été chaud sur la piste de quelque nouvelle problème.
J'ai sonné la cloche et a été montré à la chambre qui avait été autrefois en partie mon propre.
Sa manière n'était pas expansif.
Il a été rarement, mais il était content, je pense, à me voir.
Avec à peine une parole, mais avec un aimablement les yeux, il me fit signe à un fauteuil, jeta sur son cas des cigares, et a indiqué un cas et un esprit de gasogene le coin.
Puis il se tenait debout devant le feu et me regarda plus dans sa manière introspective singulier.
"Mariage vous convient, dit-il.
"Je crois, Watson, que vous avez mis sur sept livres et demie depuis que je t'ai vu. "
"Sept!"
Répondis-je.
"En effet, je ne l'aurais cru un peu plus.
Juste un peu plus, je crois, Watson.
Et dans la pratique, encore une fois, je constate.
Vous ne me dites pas que vous aviez l'intention d'aller le collier. "
"Alors, comment savez-vous?"
"Je le vois, je le déduire.
Comment puis-je savoir que vous avez eu vous très humide récents, et que vous avez une servante plus maladroit et étourdi? "
"Mon cher Holmes, dis-je," c'est trop bien.
Vous aurait certainement été brûlé, avait vous avez vécu il ya quelques siècles.
Il est vrai que j'avais un pied sur le pays
Jeudi et venu à la maison dans un désordre affreux, mais comme je l'ai changé mes vêtements, je ne peux pas imaginez comment vous le déduire.
Quant à Mary Jane, elle est incorrigible, et ma femme lui a donné un avis, mais là, de plus, je ne vois pas comment vous y arriver. "
Il eut un petit rire de lui-même et se frotta longtemps, mains nerveuses ensemble.
"Il est la simplicité même, dit-il," mon yeux me dire que à l'intérieur de votre gauche de chaussures, là où la lueur du feu grèves il, le cuir est marqué par six presque coupes parallèles.
Il est évident qu'ils ont été causés par quelqu'un qui a très négligemment autour de la raclée bords de la semelle afin d'éliminer croûte de boue de lui.
Par conséquent, vous voyez, ma double déduction que vous aviez été dans les conditions météo vile, et que vous avez eu un démarrage particulièrement maligne- refendage spécimen de la boniche Londres.
Quant à votre pratique, si un homme marche dans ma chambre une odeur d'iodoforme, avec un marque noire de nitrate d'argent sur son index droit, et un renflement sur la droite côté de son chapeau pour voir où il a sécrétée son stéthoscope, je dois être triste, En effet, si je ne le prononce comme un membre actif de la profession médicale. "
Je ne pouvais pas m'empêcher de rire de la facilité avec laquelle il a expliqué son processus de déduction.
"Quand je vous entends donner vos raisons, je fait remarquer, "la chose semble toujours à moi être si ridiculement simple que je pourrais facilement le faire moi-même, mais à chaque Par exemple successives de votre raisonnement, je suis déconcerté jusqu'à ce que vous expliquer votre processus.
Et pourtant, je crois que mes yeux sont aussi bons que la vôtre. "
"Tout à fait, répondit-il en allumant une cigarette, et se jetant dans un fauteuil.
"Vous voyez, mais vous ne respectez pas.
La distinction est claire.
Par exemple, vous avez fréquemment vu les marches qui conduisent de la salle à ce chambre. "
"Foire".
"Combien de fois?"
"Eh bien, quelques centaines de fois."
"Alors combien sont-ils?"
"Combien?
Je ne sais pas. "
"Tout à fait!
Vous n'avez pas observé.
Et pourtant, vous avez vu.
C'est juste mon point.
Maintenant, je sais qu'il ya dix-sept marches, parce que j'ai vu et observé.
Par-the-way, puisque vous êtes intéressé par ces petits problèmes, et puisque vous êtes assez bon pour faire la chronique d'un ou deux de mes expériences insignifiantes, vous pouvez être intéressé dans ce domaine. "
Il lui jeta sur une feuille d'épaisseur, teintée de rose papier à lettre qui avait été couché ouvert sur
"Il est venu par le dernier, dit-il.
"Lisez tout haut."
La note n'était pas datée, et sans autre signature ou de l'adresse.
"Il fera appel à vous ce soir, lors d'une huit heures moins le quart heures, disait-il, "une monsieur qui désire vous consulter sur une question du moment la plus profonde.
Vos services récente à l'un des royale maisons de l'Europe ont montré que vous êtes celui qui peut sans risque de confiance avec les questions qui sont d'une importance qui ne peut guère être exagérée.
Ce compte de vous, nous avons de tous les quarts reçu.
Soyez dans votre chambre, puis à cette heure, et ne le prenez pas mal si votre visiteur porter un masque. "
"C'est en effet un mystère, dis-je.
"Que voulez-vous imaginer que cela signifie?"
"Je n'ai pas encore de données.
Il est une erreur capitale de théoriser avant on dispose de données.
Insensiblement, on commence à tourner pour des faits théories poursuite, au lieu des théories en fonction de faits.
Mais la note elle-même.
Que déduisez-vous de lui? "
J'ai examiné attentivement l'écriture, et le papier sur lequel il a été écrit.
"L'homme qui a écrit qu'il était sans doute bien à faire, dis-je, cherchant à imiter mon compagnon processus.
"Ce genre de papier ne pouvait pas être acheté moins de la moitié une couronne d'un paquet.
Il est particulièrement solide et rigide. "
"A l'aise - c'est le mot même", a déclaré
Holmes.
"Ce n'est pas un journal anglais à tous.
Tenez-le à la lumière. "
Je l'ai fait, et vu un grand "E" avec un petit
"G", un "P", et un grand "G" avec un petit
"T" dans la texture du papier.
"Que pensez-vous de cela? Demanda Holmes.
"Le nom du fabricant, sans doute, ou son monogramme, plutôt. "
"Pas du tout.
Le "G" avec des stands sur le petit 't' pour
"Gesellschaft", qui est l'allemand pour
"Société".
Il s'agit d'une contraction coutumier comme notre
"Co.
"P", bien sûr, signifie "Papier".
Maintenant, pour les "Ex".
Jetons un regard sur notre Continental
Gazetteer. "
Il prit un gros volume brun de son étagères.
"Eglow, Eglonitz - nous sommes ici, Egria.
Il est dans un pays de langue allemande - dans
Bohême, non loin de Carlsbad.
"Remarquable comme étant la scène de la mort de Wallenstein, et pour ses verres de nombreux- les usines et les papeteries.
Ha, ha, mon garçon, que pensez-vous de cela? "
Ses yeux brillaient, et il envoya une grande nuage bleu triomphante de sa cigarette.
"Le document a été fabriqué en Bohème, dis-je.
"Exactement.
Et l'homme qui a écrit la note est un Allemand.
Avez-vous note la construction particulière de la peine - compte'This d'entre vous nous ont de toutes parts reçues.
Un Français ou russe ne pouvait pas avoir écrite.
Il est l'Allemand qui est si uncourteous à ses verbes.
Il ne reste donc, à découvrir ce qui est voulu par cette allemands qui écrit sur le papier de Bohême et préfère porter un masque pour montrer son visage.
Et le voici qui vient, si je ne me trompe pas, à résoudre tous nos doutes. "
Comme il parlait il y avait le bruit sec des chevaux sabots et les roues réseau contre les
le bord du trottoir, suivi d'un coup sec à la cloche.
Holmes siffla.
"Une paire, par le bruit, dit-il.
"Oui, reprit-il, jetant un regard sur le fenêtre.
"Un joli petit coupé et une paire de beautés.
A cent cinquante guinées chacun.
Il ya de l'argent dans cette affaire, Watson, si il n'y a rien d'autre. "
"Je pense que je ferais mieux d'aller, Holmes."
"Pas du tout, docteur.
Restez où vous êtes.
Je suis perdu sans mon Boswell.
Et cela promet d'être intéressant.
Il serait dommage de le manquer. "
"Mais votre client -"
"Jamais l'esprit.
Je veux votre aide, et ainsi peut-il.
Là, il vient.
Asseyez-vous dans ce fauteuil, docteur, et de donner nous votre meilleure attention. "
A pas lents et lourds, qui avait été entendu sur l'escalier et dans le passage, s'arrêta immédiatement à l'extérieur de la porte.
Puis il ya eu un fort et autoritaire robinet.
"Entrez!" Dit Holmes.
Un homme est entré, qui aurait difficilement pu être moins de six pieds six pouces de hauteur, avec le poitrail et les membres d'un Hercules.
Son costume était riche avec une richesse qui serait, en Angleterre, être considéré comme l'équivalent de mauvais goût. bandes d'astrakan lourds ont été réduits dans les manches et les fronts de son manteau à double boutonnage, tandis que le bleu profond manteau qui a été jeté sur les épaules a été doublée de soie couleur de feu et sécurisé au niveau du cou avec une broche qui se composait d'un béryl flammes unique.
Bottes qui s'étendait à mi-mollets, et qui ont été taillés au sommet avec riche fourrure brune, a complété l'impression de opulence barbare qui a été proposé par tout son extérieur.
Il portait un chapeau à larges bords à la main, alors qu'il portait sur la partie supérieure de son face, s'étendant vers le bas depuis les pommettes, une masque de Vizard noir, dont il avait apparemment ajusté ce moment-là, car sa main était suscite encore à lui comme il est entré.
De la partie inférieure de la face, il est apparu d'être un homme de caractère, avec un d'épaisseur, suspendu pour les lèvres, et une longue, droite menton suggestive de la résolution poussée à l'
la longueur de l'obstination.
"Vous avez eu ma note?" Dit-il avec un profond voix rauque et fortement marqué allemande accent.
"Je vous ai dit que je voudrais appeler."
Il avait l'air de l'un à l'autre d'entre nous, comme en cas d'incertitude pour l'adresse.
"Veuillez vous asseoir, dit Holmes.
"Ceci est mon ami et collègue, le Dr
Watson, qui est parfois assez bon pour aidez-moi dans mon cas.
Qui ai-je l'honneur de m'adresser? "
"Vous pouvez me répondre que le comte Von Kramm, un noble de Bohême.
Je comprends que ce monsieur, votre ami, est un homme d'honneur et la discrétion, que je peut faire confiance à une question des plus une extrême importance.
Sinon, je préfère de beaucoup à communiquer seule avec vous. "
Je me levai pour partir, mais Holmes me saisit par le poignet et m'a poussé sur ma chaise.
"Il est à la fois, ou rien, dit-il.
"Vous pouvez dire quelque chose avant que ce gentleman que vous pouvez me dire. "
Le comte haussa les épaules larges.
"Puis je dois commencer, dit-il," en se liant vous avez tous deux à un secret absolu pendant deux ans; à la fin de cette époque, la question sera n'a pas d'importance.
À l'heure actuelle il n'est pas exagéré de dire que il est d'un poids tel qu'il puisse exercer une influence sur l'histoire européenne. "
"Je promets, dit Holmes.
"Et moi"
"Vous me pardonnerez ce masque", a poursuivi notre étrange visiteur.
"La personne qui m'a août emploie souhaite son agent à un inconnu pour vous, et je peut avoue tout de suite que le titre par lequel je viens d'appeler moi-même n'est pas exactement ce que je propre. "
"J'étais au courant, dit Holmes sèchement.
"Les circonstances sont d'une grande délicatesse, et toutes les précautions doivent être prises pour étancher ce qui pourrait se développer à un immense Un compromis scandale et au sérieux de la familles régnantes de l'Europe.
Pour parler franchement, la question met en cause le grande maison de Ormstein, rois héréditaires de la Bohême.
"J'ai aussi été conscient de cela, murmura
Holmes, lui-même de s'installer dans son fauteuil et en fermant les yeux.
Notre visiteur regarda avec une certaine apparente surprise à la langueur, la figure de détente l'homme qui avait été sans aucun doute représenté à lui comme le raisonneur le plus incisif et plus agent énergétique en Europe.
Holmes lentement rouvrit les yeux et regarda avec impatience à son client gigantesque.
"Si Votre Majesté daigne Etat votre cas, dit-il, "je serais mieux à même de vous conseiller. "
L'homme bondit sur sa chaise et arpentait dans la chambre est incontrôlable agitation.
Puis, avec un geste de désespoir, il arracha le masque de son visage et le jeta sur le sol.
"Vous avez raison, dit-il," je suis le roi.
Pourquoi devrais-je essayer de le cacher? "
"Pourquoi, en effet? Murmura Holmes.
"Votre Majesté n'avait pas parlé avant que je sois conscients du fait que je parlais Wilhelm
Gottsreich Sigismond von Ormstein, Grand
Duc de Cassel-Felstein, et héréditaire
Roi de Bohême. "
"Mais vous pouvez comprendre, dit notre étrange visiteurs, assis une fois de plus et en passant la main sur son front blanc élevé ", vous comprendrez que je ne suis pas habitué à faire des affaires comme dans ma propre personne.
Pourtant, la question est si délicate que je ne pouvais pas le confier à un agent sans mettre moi-même en son pouvoir.
Je suis venu incognito de Prague pour la but de vous consulter. "
"Alors, je vous prie de consulter, dit Holmes, en fermant ses yeux une fois de plus.
"Les faits sont brièvement les suivantes:
Quelque cinq ans auparavant, au cours d'une longue visite à
Varsovie, j'ai fait la connaissance de la aventurière célèbre, Irène Adler.
Le nom est sans doute familier pour vous. "
"Merci de la regarder dans mon index, docteur, murmura Holmes sans ouvrir les yeux.
Pendant de nombreuses années, il avait adopté un système de Progiciels tous les paragraphes concernant les hommes et choses, de sorte qu'il était difficile de nommer un victime ou une personne à laquelle il ne pouvait pas à la fois fournir des informations.
Dans ce cas, j'ai trouvé sa biographie prise en sandwich entre celle d'un hébreu rabbin et celle d'un personnel commandant qui avait écrit une monographie sur la haute mer poissons.
"Laissez-moi voir!" Dit Holmes.
"Hum!
Né dans le New Jersey dans l'année 1858.
Contralto - hum!
La Scala, hum!
Prima Donna Imperial Opera de Varsovie - oui!
Retraité de la scène de l'opéra - ha!
Vivre à Londres - un peu moins!
Votre Majesté, si je comprends bien, est devenu intriqués avec cette jeune personne, a écrit son quelques compromis lettres, et est maintenant Désireux d'obtenir ces lettres en arrière. "
"Justement.
Mais comment - "
"Y at-il un mariage secret?"
"Aucun".
"Aucun des documents juridiques ou certificats?"
"Aucun".
"Puis je n'arrive pas à suivre votre Majesté.
Si cette jeune personne devrait produire son lettres de chantage ou à d'autres fins, comment est-elle de prouver leur authenticité? "
"Il est l'écriture."
"Bah, bah!
Faux. "
"Ma note privé papier."
"Volé".
"Mon propre sceau."
"Imité".
"Ma photo".
"Acheté".
"Nous étions tous deux sur la photo."
"Oh, ma chère!
C'est très mauvais!
Votre Majesté a effectivement commis une indiscrétion.
"J'étais folle -.
Fou"
"Vous vous êtes sérieusement compromis."
"Je n'avais que le prince héritier alors.
J'étais jeune.
Je suis, mais trente maintenant. "
"Il doit être récupéré."
"Nous avons essayé et échoué."
"Votre Majesté doit payer.
Il doit être acheté. "
"Elle ne se vendra pas."
"Volés, alors."
"Cinq tentatives ont été faites.
Deux fois par des cambrioleurs à ma solde ont fouillé sa maison.
Une fois que nous avons détourné ses bagages quand elle parcourue.
Deux fois, elle a été assailli.
Il n'ya eu aucun résultat. "
"Aucun signe de celui-ci?"
"Absolument pas."
Holmes se mit à rire.
"Il est tout à fait un problème assez peu", a déclaré il.
"Mais une question très grave pour moi, répliqua
le roi de reproche.
"Très, en effet.
Et qu'est-ce qu'elle propose de faire avec les photo? "
"Pour me perdre."
"Mais comment?"
"Je suis sur le point de se marier."
"Alors que j'ai entendu."
"Pour Clotilde Lothman Saxe-von Meningen, seconde fille du roi de la Scandinavie.
Vous savez peut-être les principes stricts de sa de la famille.
Elle est elle-même l'âme de la délicatesse.
A l'ombre d'un doute quant à ma conduite serait porter la question à sa fin. "
"Et Irène Adler?
"Menace de leur envoyer la photo.
Et elle le fera.
Je sais qu'elle le fera.
Vous ne la connaissez pas, mais elle a une âme de acier.
Elle a le visage de la plus belle des les femmes, et l'esprit du plus résolus de les hommes.
Plutôt que je devrais épouser une autre femme, il n'ya pas de longueurs à laquelle elle ne serait pas aller -. none "
"Vous êtes sûr qu'elle ne l'a pas envoyé encore? "
"Je suis sûr."
"Et pourquoi?"
"Parce qu'elle a dit qu'elle enverrait il le jour où les fiançailles a été publiquement proclamé.
Ce sera lundi prochain. "
"Oh, alors nous avons encore trois jours", a déclaré
Holmes avec un bâillement.
"Voilà qui est bien, comme je l'ai un ou deux questions d'importance de se pencher sur tout à l'heure actuelle.
Votre Majesté, bien sûr, rester dans
Londres, pour le moment? "
"Certainement.
Vous me trouverez à la Langham en vertu de la nom du comte Von Kramm. "
"Alors je vais vous écrire une ligne pour vous permettre de savoir comment nous progressons. "
"Priez le faire.
Je serai toute inquiétude. "
"Puis, comme à l'argent?"
"Vous avez carte blanche."
"Absolument?"
"Je vous dis que je donnerais l'une des provinces de mon royaume d'avoir cette photo. "
"Et pour les dépenses actuelles?"
Le roi a pris un sac en cuir épais chamois de sous son manteau et le posa sur la table.
"Il ya trois cents livres en or et sept cents en billets, dit-il.
Holmes griffonna un reçu sur une feuille de son carnet et la lui tendit.
"Et l'adresse de mademoiselle?" At-il demandé.
"Est-Briony Lodge, Serpentine Avenue, Saint-
John's Wood. "
Holmes a pris note.
"Une autre question, dit-il.
"Était la photographie une armoire?"
"Il a été."
"Alors, bonne nuit, Votre Majesté, et je confiance que nous aurons bientôt quelque chose de bon des nouvelles pour vous.
Et bonne nuit, Watson, "at-il ajouté, selon le roues du coupé royale dévalé la rue.
"Si vous voulez bien faire appel à après-midi, demain à trois heures je comme pour discuter cette question avec peu plus de vous. "
II.
A trois heures précises, j'étais à Baker
Street, mais Holmes n'était pas encore rentré.
L'hôtesse m'a informé qu'il avait laissé la maison peu après huit heures le matin.
Je me suis assis près du feu, cependant, avec l'intention de l'attente, si longue il pourrait être.
J'étais déjà très intéressé par son enquête, car, si elle était entourée de aucune des caractéristiques sombre et étrange qui ont été associés avec les deux crimes que je ont déjà enregistré, encore, la nature de le cas et le rang élevé de ses client lui a donné un caractère propre.
En effet, en dehors de la nature de la enquête que mon ami avait en main, il y avait quelque chose dans sa magistrale saisir d'une situation, et son vif, incisif raisonnement, qui en faisait un plaisir pour moi pour étudier son système de travail, et de suivre
le vif, des méthodes subtiles par lequel il dégagé le plus inextricable mystères.
Donc, j'ai été habitué à son invariable succès que la possibilité même de son à défaut avait cessé d'entrer dans ma tête.
Il était près de quatre avant la porte s'ouvrit, et un palefrenier ivre à la recherche, de mauvais Kempt et secondaires à moustaches, avec une inflammation visage et les vêtements de mauvaise réputation, est entré dans la salle.
Habitué que j'étais à mon ami est étonnant compétences dans l'utilisation de déguisements, j'ai dû comparer trois fois avant que je sois certain que c'était bien lui.
Avec un clin d'oeil il a disparu dans la chambre à coucher, où il a émergé en cinq minutes tweed adapté et respectable, comme autrefois.
Mettre les mains dans ses poches, il étendit ses jambes devant le feu et rit de bon cœur pendant quelques minutes.
"Eh bien, vraiment! Dit-il, et puis il étranglée et rit de nouveau jusqu'à ce qu'il soit obligé de se renverser en arrière, mou et sans défense, dans le président.
"Qu'est-ce que c'est?"
"Il est tout à fait trop drôle.
Je suis sûr que vous ne pourriez jamais deviner comment je employé ma matinée, ou ce que j'ai fini par faire. "
"Je ne peux pas imaginer.
Je suppose que vous avez suivi l' habitudes, et peut-être la maison de Miss
Irene Adler. "
"Tout à fait, mais la suite a été plutôt inhabituel.
Je vais vous dire, cependant.
J'ai quitté la maison un peu après huit heures ce matin dans le caractère d'un
les époux de travail.
Il existe une sympathie merveilleuse et franc-maçonnerie chez les hommes Horsey.
Soyez l'un d'entre eux, et vous saurez tout ce qui qu'il ya à savoir.
J'ai vite trouvé Briony Lodge.
Il s'agit d'une villa bijou, avec un jardin à la dos, mais construit en avant droite jusqu'à la route, deux histoires.
Chubb verrouillage de la porte.
Grand salon sur le côté droit, ainsi meublé, avec de longues fenêtres presque au sol, et ceux absurde anglais fermetures pour fenêtres duquel un enfant peut ouvrir.
Derrière il y avait rien de remarquable, sauf que la fenêtre de passage pourrait être atteint du haut de l'entraîneur-maison.
Je fit le tour et il a examiné de près de tous les points de vue, mais sans notant autre chose d'intérêt.
"J'ai ensuite flâné dans la rue et ont trouvé, comme je m'y attendais, qu'il y avait une écurie dans un ruelle qui descend par une paroi de la jardin.
Je lui ai prêté la main à palefreniers ponçage leurs chevaux, et reçut en échange deux sous, un verre de moitié-moitié, deux remplit de tabac shag, et autant informations que je pouvais désirer sur Miss
Adler, pour ne rien dire d'une demi-douzaine d'autres les gens du quartier dans lequel j'ai été pas le moins du monde intéressé, mais dont biographies j'ai été obligé d'écouter. "
"Et ce d'Irene Adler?
Demandai-je.
"Oh, elle a tourné toutes les têtes des hommes dans cette partie.
Elle est la plus délicats chose sous un capot sur cette planète.
C'est ce que disent la Serpentine-écuries, à un homme.
Elle vit paisiblement, chante à des concerts, chasse à cinq ans chaque jour, et retourne moins sept forte pour le dîner. sort peu à d'autres moments, sauf lorsque elle chante.
A un seul visiteur masculin, mais une bonne affaire de lui.
Il est sombre, beau et fringant, jamais appelle au moins une fois par jour, et souvent deux fois.
Il est un M. Godfrey Norton, de l'intérieur
Temple.
Voir les avantages d'un cocher comme un confident.
Ils lui avaient fait comprendre une douzaine de fois à partir de
Serpentine-miaule, et savait tout de lui.
Lorsque j'avais écouté tout ce qu'ils avaient à dire, j'ai commencé à monter et descendre près de
Briony Lodge une fois de plus, et à réfléchir sur mon plan de campagne.
"Cette Norton Godfrey était évidemment un facteur important en la matière.
Il était un avocat.
Cela semblait de mauvais augure.
Quelle était la relation entre eux, et ce que l'objet de ses visites répétées?
Était-elle son client, son ami, ou son maîtresse?
Dans le premier cas, elle avait probablement transférés la photographie à sa garde.
Dans ce dernier cas, il est moins probable.
Sur la question de cette question dépend si je dois continuer mon travail à Briony
Lodge, ou tourner mon attention vers l' monsieur chambres dans le temple.
Il a été un point délicat, et il a élargi le sur le terrain de mon enquête.
Je crains que je vous ennuie avec ces détails, mais je dois vous laisser voir ma petite difficultés, si vous êtes à comprendre les situation. "
"Je vous suit de près, lui répondis-je.
"J'étais encore équilibrer la question dans mon l'esprit quand un fiacre s'arrêta devant Briony
Lodge, et un homme sauta à terre.
Il était un homme remarquablement beau, sombre, aquilin, et moustachu - à l'évidence l'homme dont j'avais entendu parler.
Il semblait très pressé, cria au cocher d'attendre, et frôla l' femme de chambre qui a ouvert la porte avec l'air d'un homme qui a été parfaitement à l'aise.
"Il était dans la maison une demi-heure, et je pouvais apercevoir de lui dans le fenêtres du salon, de stimulation et vers le bas, parle avec enthousiasme, et en agitant sa bras.
Parmi elle, je ne voyais rien.
Actuellement, il est sorti, l'air encore plus agitée qu'auparavant.
Comme il s'approcha de la cabine, il a tiré un
Montre en or de sa poche et la regarda sincèrement, 'Drive comme le diable, dit-il cria: "premier à Gross &amp; Hankey dans
Regent Street, puis à l'église de
St. Monica dans le Edgeware Road.
Un demi-Guinée si vous le faites dans une vingtaine de minutes! "
"Away ils sont allés, et je me demandais si je ne ferais pas bien de les suivre lorsque la voie a un landau jolie petite, le cocher avec son manteau à moitié boutonné, et sa cravate sous l'oreille, tandis que toutes les balises de son harnais collaient sur les boucles.
Il n'avait pas tiré vers le haut avant qu'elle jaillit de la porte d'entrée et en elle.
Je n'ai pu l'apercevoir à la moment, mais elle était une femme belle, avec un face à un homme qui peut mourir pour. "L'Eglise de St. Monica, John, dit-elle s'écria, et un demi-souverain si vous atteignez en vingt minutes. "
"Cela a été tout à fait trop beau pour perdre, Watson.
J'étais juste équilibre si je dois exécuter pour cela, ou si je dois la perche derrière son landau où un taxi est venu à travers la la rue.
Le conducteur a regardé deux fois à un tel minable tarif, mais j'ai sauté en avant qu'il ne puisse objet.
"L'Eglise de St. Monica, lui dis-je, et un demi-souverain si vous l'atteindre en vingt minutes. "
Il avait vingt-douze heures moins cinq, et bien sûr, il a été assez clair ce qui était en
"Mon chauffeur de taxi conduisait vite.
Je ne crois pas avoir jamais conduit plus vite, mais le d'autres étaient là avant nous.
La cabine et le landau de leur cuisson à la vapeur les chevaux étaient en face de la porte quand je arrivé.
J'ai payé l'homme et se précipita dans l'église.
Il n'y avait pas une seule âme, sauf les deux que j'avais suivi et un surplis ecclésiastique, qui semblait faire des remontrances avec eux.
Ils étaient tous trois debout dans un nœud dans devant l'autel.
J'ai flâné le bas-côté comme les autres fainéant qui est tombé dans une église.
Soudain, à ma grande surprise, les trois à la autel face autour de moi, et Godfrey Norton accourut aussi vite qu'il le pouvait vers moi. " Dieu merci ", dit-il.
"Tu vas faire.
Venez!
Viens! " Qu'est-ce donc?
Demandai-je. "Allons, l'homme, viennent, à seulement trois minutes, ou il ne sera pas légal. "
"J'étais à moitié traîné jusqu'à l'autel, et avant que je ne savais où j'étais, je me suis retrouvé Réponses marmonnant qui ont été dit à l' mon oreille, et se porter garant pour des choses dont je ne savait rien, et généralement d'aider à la sécurité immobilisation de Irene Adler, vieille fille, à Godfrey Norton, célibataire.
Tout a été fait en un instant, et il était le monsieur me remercier d'une part, côté et la dame de l'autre, tandis que le ecclésiastique rayonnait sur moi en face.
C'était la position la plus absurde dans que je me trouvais jamais dans ma vie, et il a été la pensée de ce qui m'a lancé rire tout à l'heure.
Il semble qu'il y avait eu une certaine informel au sujet de leur licence, que le ecclésiastique absolument refusé de les marier sans témoin d'une certaine sorte, et que mon apparence chance sauvé l'époux de avoir à Sally dans les rues de la recherche d'un meilleur homme.
La mariée m'a donné un souverain, et je veux dire de la porter sur ma chaîne de montre en mémoire de
l'occasion. "
"C'est un tour très inattendue de affaires, "je l'ai dit;" et qu'est-ce donc?
"Eh bien, j'ai trouvé mes plans très au sérieux menacée.
Il a regardé comme si le couple peut prendre une départ immédiat, et ainsi nécessiter très prompte et énergique des mesures sur mon partie.
A la porte de l'église, cependant, ils séparés, il en venir au Temple, elle et à sa propre maison.
"Je vais chasser dans le parc de cinq comme d'habitude, dit-elle, comme elle l'a quitté.
Je n'entendis plus rien.
Ils ont conduit loin dans des directions différentes, et je suis parti faire mes propres arrangements. "
"Qui sont?"
"Certains de bœuf froid et un verre de bière, at-il répondu, sonner la cloche.
"J'ai été trop occupé pour penser à la nourriture, et
Je suis susceptible d'être plus occupé encore cette soirée.
Soit dit en passant, docteur, je veux votre co- opération. "
"Je serai ravi."
"Vous ne me dérange pas enfreindre la loi?"
"Pas le moins du monde."
"Ni la gestion d'une chance de l'arrestation?"
"Non à une bonne cause."
"Oh, la cause est excellente!"
"Ensuite, je suis votre homme."
"J'étais sûr que je pouvais compter sur vous."
"Mais qu'est-ce que vous voulez?"
"Quand Mme Turner a mis dans le bac, je il sera clair pour vous.
Maintenant, dit-il en se tournant avec avidité sur le tarif simple que notre hôtesse avait fourni,
"Je dois en discuter pendant que je mange, car je n'ai pas beaucoup de temps.
Il est maintenant près de cinq.
En deux heures, nous devons être sur la scène de d'action.
Miss Irene, ou Madame, non, les revenus provenant la conduire à sept heures.
Nous devons être à Briony Lodge pour la rencontrer. "
"Et alors?"
"Vous devez quitter que pour moi.
J'ai déjà organisé ce qui est de se produire.
Il n'ya qu'un seul point sur lequel je dois insister.
Vous ne devez pas interférer, advienne que pourra.
Vous comprenez? "
"Je suis à être neutre?"
"Pour ce faire rien du tout.
Il y aura probablement quelques petits désagréments.
Ne pas se joindre à elle.
Elle prendra fin dans mon être transportés dans le maison.
Quatre ou cinq minutes après, le fenêtre du salon sera ouvert.
Vous êtes à la station-vous proche de celle fenêtre ouverte. "
"Oui."
"Vous êtes de me regarder, car je veux être visible vous. "
"Oui."
"Et quand je lève la main - si - vous jeter dans la salle ce que je vous donne à jeter, et, en même temps, augmenter le cri d'incendie.
Vous me suivez bien? "
"Tout à fait."
"Il n'ya rien de bien formidable, dit-il, en tenant un long rouleau en forme de cigare de son poche.
"Il est interdit de fumer un plombier ordinaire de la fusée, muni d'un bouchon à chaque extrémité pour le faire auto-allumage.
Votre rôle se limite à cela.
Lorsque vous soulevez votre cri d'incendie, il sera repris par un grand nombre de personnes.
Vous pouvez ensuite marcher jusqu'au bout de la rue, et je vous rejoins dans dix minutes.
J'espère que j'ai été assez clair? "
"Je suis de rester neutre, de s'approcher de la fenêtre, de vous regarder, et au signal de jeter dans cet objet, puis de pousser le cri d'incendie, et de vous attendre au coin de la la rue. "
"Précisément.
"Ensuite, vous pouvez entièrement compter sur moi."
"C'est excellent.
Je pense que, peut-être, il est presque temps que je préparer le nouveau rôle que je dois jouer. "
Il a disparu dans sa chambre et retourné en quelques minutes dans le caractère d'un aimable et simple d'esprit
Non-conformistes ecclésiastique.
Son large chapeau noir, son pantalon baggy, sa cravate blanche, son sourire sympathique, et aspect général de peering et bienveillant curiosité ont été telles que M. John Hare seul pourrait avoir égalé.
Ce n'était pas seulement que Holmes a changé costume.
Son expression, sa manière, son âme semble varier avec chaque partie fraîches que il a assumé.
L'étape a perdu un bon acteur, même si la science a perdu un raisonneur aiguë, quand il est devenu un spécialiste de la criminalité.
Il était un six heures et quart quand nous avons quitté
Baker Street, et il s'en fallait encore dix minutes à l'heure où nous nous sommes retrouvés dans l'avenue Serpentine.
Il faisait déjà sombre, et les lampes ont été vient d'être éclairée que nous arpentait en face de Briony Lodge, en attendant le venir de son occupant.
La maison était juste que je n'avais photo il de Sherlock Holmes "succincte description, mais la localité semble être moins d'intimité que je m'attendais.
Au contraire, pour une petite rue dans un quartier calme, il a été remarquablement animation.
Il y avait un groupe d'hommes mal vêtus tabagisme et riant dans un coin, un rémouleur avec sa roue, deux gardes qui flirtaient avec une infirmière- fille, et plusieurs hommes bien habillés jeunes qui se promenaient de long en large cigares dans leur bouche.
"Vous voyez, dit Holmes, que nous rythme de çà et là en face de la maison, "cette mariage simplifie plutôt les choses.
La photographie devient une arme à double arme maintenant.
Les chances sont qu'elle serait aussi une aversion pour être vus par M. Godfrey Norton, comme notre client est à son entrée aux yeux de sa princesse.
Maintenant la question est: Où sommes-nous pour trouver la photographie? "
"Si, en effet?
"Il est peu probable qu'elle l'exerce à propos d'elle.
Il est la taille des enceintes.
Trop grand pour dissimulation facile sur un femme robe.
Elle sait que le roi est capable de ayant son interceptés et fouillés.
Deux tentatives de ce genre ont déjà été fait.
Nous pouvons le prendre, alors, qu'elle ne Carry it partout avec elle. "
"Où, alors?"
"Son banquier ou son avocat.
Il ya cette double possibilité.
Mais je suis enclin à penser non plus.
Les femmes sont naturellement secrète, et ils comme pour faire leur propre sécrétion.
Pourquoi devrait-elle remettre à quelqu'un d'autre?
Elle pouvait faire confiance à sa tutelle, mais elle ne pouvait pas dire ce indirects ou influence politique pourrait être porté à porter sur un homme d'affaires.
D'ailleurs, rappelez-vous qu'elle avait décidé de l'utiliser en quelques jours.
Il doit être là où elle peut pondre ses mains sur il.
Il doit être dans sa propre maison. "
"Mais il a deux fois été cambriolé."
"Bah!
Ils ne savaient pas comment chercher. "
"Mais comment allez-vous chercher?"
"Je ne regarderai pas."
"Qu'est-ce donc?"
"Je vais lui faire me montrer."
"Mais elle va refuser."
"Elle ne sera pas en mesure de.
Mais j'entends le grondement des roues.
Il est sa voiture.
Maintenant exécuter mes ordres à la lettre. "
Comme il parlait la lueur des feux de côté- une voiture vint le tour de la courbe de la avenue.
C'était une jolie petite landau qui s'entrechoquaient jusqu'à la porte de Briony Lodge.
Comme il tiré vers le haut, l'un des hommes à flâner le coin se précipita en avant pour ouvrir la porte dans l'espoir de gagner un sou, mais a été coudée loin par un autre vagabond, qui avait accourut avec la même intention.
Une vive querelle a éclaté, qui a été augmenté par les deux gardes, qui ont pris côtés de l'une des chaises, et par le rémouleur, qui était aussi chaud sur de l'autre côté.
Un coup a été frappé, et en un instant l' dame, qui avait fait un pas de sa voiture, a été au centre d'un petit groupe de rincer et les hommes qui luttent, qui ont frappé sauvagement à les uns les autres avec leurs poings et de bâtons.
Holmes se précipita dans la foule pour protéger les dame, mais comme il l'a atteint il a donné une cri et tomba à terre, avec le sang qui coule librement sur son visage.
À sa chute les gardes ont pris à leur les talons dans un sens et les chaises en l'autre, tandis qu'un certain nombre de mieux habillée peuple, qui avait assisté à la bagarre sans qui y prennent part, entassés dans d'aider les dame et à assister à l'homme blessé.
Irene Adler, comme je vais toujours son appel, avait pressés sur les marches, mais elle se tenait à la top avec sa superbe figure se détachant sur les lumières de la salle, regardant en arrière dans la rue.
"Est-ce pauvre monsieur fait beaucoup de mal?" At-elle demandé.
"Il est mort, crièrent plusieurs voix.
"Non, non, il ya la vie en lui cria une autre.
"Mais il sera parti avant que vous puissiez le faire à l'hôpital. "
" C'est un brave garçon, dit une femme.
"Ils auraient eu la bourse de la dame et regarder si elle n'avait pas été pour lui.
Ils étaient un gang, et un rugueux, trop.
Ah, il respire maintenant. "
"Il ne peut pas mentir dans la rue.
Puissions-nous lui apporter, maîtresse d'? "
"Sûrement.
Amenez-le dans le salon.
Il ya un confortable canapé.
De cette façon, s'il vous plaît! "
Lentement et solennellement qu'il a été porté en
Briony Lodge et déposé dans la principale salle, pendant que j'ai encore observé le la procédure de mon poste par la fenêtre.
Les lampes étaient allumées, mais les blinds avaient pas été établie, afin que je puisse voir Holmes couché sur le divan.
Je ne sais pas s'il a été saisi de componction à ce moment pour le rôle qu'il jouait, mais je sais que je n'ai jamais ressenti plus sincèrement honte de moi dans ma vie que quand j'ai vu la belle créature contre lesquels je conspirait, ou la grâce et la bonté avec laquelle elle a attendu sur l'homme blessé.
Et pourtant, il serait de la plus noire trahison à Holmes pour reculer maintenant de la partie qui il avait confié à moi.
J'ai trempé mon cœur, et a pris la fumée de roquettes à partir sous mon carrick.
Après tout, pensai-je, nous ne sommes pas blessés elle.
Nous ne sommes que l'empêcher de nuire une autre.
Holmes était assis en place sur le canapé, et j'ai vu lui motion comme un homme qui a besoin de air.
Une jeune fille se précipita à travers et ouvrit la fenêtre.
Au même instant, je l'ai vu lever son main et au signal j'ai jeté ma fusée dans la chambre avec un cri de "Au feu!
Le mot ne fut pas plutôt hors de ma bouche que toute la foule de spectateurs, bien habillé et les mauvais - Messieurs, palefreniers, et le serviteur- filles - se sont joints dans un cri général de
"Au feu!
D'épais nuages ​​de fumée enroulée dans le ambiante et hors de la fenêtre ouverte.
J'ai attrapé un aperçu des chiffres se précipiter, et un instant plus tard, la voix de Holmes, de au sein de leur assurant que c'était un faux d'alarme.
Glissant à travers la foule en criant j'ai fait mon chemin vers le coin de la rue, et dans dix minutes après s'être réjoui de trouver mon ami bras sous le mien, et de sortir de la scène de tumulte.
Il marchait vite et en silence pour certains quelques minutes jusqu'à ce que nous avait refusé l'un des les rues tranquilles qui mènent vers la
Edgeware Road.
"Vous l'avez très bien, docteur, dit-il fait remarquer.
"Rien n'aurait pu être mieux.
Il est tout droit. "
"Vous avez la photo?"
"Je sais où il est."
"Et comment avez-vous?"
"Elle m'a montré, comme je vous l'ai dit qu'elle le ferait."
"Je suis toujours dans l'obscurité."
"Je ne veux pas en faire un mystère, dit-il, riant.
"L'affaire a été très simple.
Vous, bien sûr, vu que tout le monde dans le
la rue était un complice.
Ils étaient tous engagés pour la soirée. "
"Je deviné."
"Puis, lorsque la ligne a éclaté, j'ai eu un très peu de peinture rouge humide dans la paume de ma la main.
Je me suis précipité vers l'avant, est tombé, frappa mon la main sur mon visage, et est devenu un piteux spectacle.
C'est un vieux truc. "
"C'est aussi je pouvais imaginer."
"Puis ils me porta en
Elle a été liée à moi en ont
Que pouvait-elle faire?
Et dans son salon, qui était le très chambre que je soupçonne.
Il se trouvait entre elle et sa chambre à coucher, et je a été déterminée pour voir qui.
Ils m'ont mis sur un canapé, je signe pour l'air, ils ont été obligés d'ouvrir la fenêtre, et vous avez eu votre chance. "
"Comment avez-vous aider?"
"Il était très important.
Quand une femme croit que sa maison est sur le feu, son instinct est à la fois de se précipiter pour la chose qui en elle les valeurs les plus.
Il est une impulsion irrésistible parfaitement, et
J'ai plus d'une fois profité de il.
Dans le cas de la substitution de Darlington scandale il était d'usage pour moi, et aussi dans
l'entreprise Arnsworth château.
Un attrape femme mariée à son bébé, une célibataires on arrive pour son écrin.
Maintenant, il était clair pour moi que notre dame de à journée avait rien dans la maison plus précieux pour elle que ce que nous sommes en quête de.
Elle se précipitait pour le fixer.
L'alarme d'incendie était admirablement fait.
La fumée et les cris ont été suffisant pour faire trembler des nerfs d'acier.
Elle a répondu magnifiquement.
La photographie est dans un creux derrière un panneau coulissant juste au-dessus de la cloche à droite pull.
Elle était là dans un instant, et j'ai attrapé un aperçu de ce qu'elle demi-il en tira.
Lorsque je me suis écrié que c'était une fausse alarme, elle l'a remplacé, regarda la fusée, s'élança hors de la salle, et je n'ai pas vu elle depuis.
Je me levai, et, en faisant mes excuses, a échappé à de la maison.
J'ai hésité si d'essayer d'obtenir la photographie à la fois, mais le cocher était venu, et comme il me regardait étroite qu'il semblait plus sûr d'attendre.
Un peu plus de promptitude-peut tout perdre. "
"Et maintenant?"
Demandai-je.
"Notre quête est pratiquement terminé.
Je donne la parole avec le roi de demain, et avec vous, si vous prenez soin de venir avec nous.
Nous seront affichées dans le salon de attendre que la dame, mais il est probable que quand elle vient, elle peut trouver ni nous, ni la photographie.
Ce pourrait être une satisfaction à Sa Majesté pour le reprendre de ses propres mains. "
"Et quand vous appelez?"
"A huit heures du matin.
Elle ne sera pas en place, de sorte que nous aurons un le champ libre.
En outre, nous devons être rapides, pour ce le mariage peut signifier un changement complet dans son la vie et les habitudes.
Je dois fils au roi sans retard. "
Nous avions atteint Baker Street et avait cessé de à la porte.
Il était à la recherche dans ses poches pour les clés en passant quelqu'un a dit:
"Bonne nuit, Monsieur Sherlock Holmes."
Il y avait plusieurs personnes sur le trottoir à l'époque, mais l'accueil a semblé provenir d'une des jeunes mince dans un ulster qui avait pressé par.
"J'ai entendu cette voix", a déclaré
Holmes, en regardant dans la rue peu éclairée.
"Maintenant, je me demande qui diable qui pourrait ont été. "
III.
Je dormis à Baker Street cette nuit-là, et nous ont été engagés sur nos rôties et café à
le matin, quand le roi de Bohême se précipita dans la pièce.
"Vous avez vraiment eu! Dit-il, préhension par Sherlock Holmes ou l'autre épaule et regardant avec empressement dans son visage.
"Pas encore."
"Mais vous avez l'espoir?"
"J'ai bon espoir."
"Alors, venez.
Je suis tout impatience de s'en aller. "
"Nous devons avoir un taxi."
"Non, mon coupé est en attente."
"Alors que simplifiera les choses."
Nous sommes descendus et ont commencé à repartir à
Briony Lodge.
"Irene Adler est marié, dit Holmes.
"Mariés!
Quand? "
"Hier".
"Mais à qui?"
"Pour un avocat anglais du nom de Norton."
"Mais elle ne pouvait pas l'aimer."
"Je suis dans l'espoir que ce qu'elle fait."
"Et pourquoi, dans l'espoir?"
"Parce qu'il ne ménagera votre Majesté tous la peur de la gêne à venir.
Si la dame aime son mari, elle ne
l'amour de Votre Majesté.
Si elle n'aime pas Votre Majesté, il est pas pourquoi elle devrait intervenir dans
Votre Majesté le plan. "
"Il est vrai.
Et pourtant - Eh bien!
Je souhaite qu'elle avait été de ma propre station!
Qu'est-ce qu'un reine, elle aurait fait! "
Il retomba dans un silence morose, qui a été ne se décompose pas jusqu'à ce que nous avons élaboré dans Serpentine
Avenue.
La porte de Briony Lodge était ouverte, et une femme âgée se tenait sur les marches.
Elle nous a regardé avec un œil sardonique que nous est descendu du coupé.
"M. Sherlock Holmes, je crois, dit-elle.
"Je suis M. Holmes, répondit mon compagnon, en la regardant avec un questionnement et peu surpris regard.
"En effet!
Ma maîtresse m'a dit que vous étiez susceptible de appel.
Elle a quitté ce matin avec son mari par le train 5h15 de Charing Cross pour le
Continent. "
"Quoi!
Sherlock Holmes recula, blanc avec chagrin et de surprise.
"Voulez-vous dire qu'elle a quitté l'Angleterre?"
"Ne jamais y retourner."
"Et les journaux?" A demandé au roi une voix rauque.
"Tout est perdu."
"Nous verrons."
Il bouscula la servante et se précipita dans le salon, suivie par le Roi et moi-même.
Les meubles ont été dispersés dans tous les direction, avec des étagères démontés et ouvert tiroirs, comme si la dame avait hâte saccagé avant son vol.
Holmes se précipita sur la sonnette, déchiré retour une petit volet coulissant, et, plongeant dans son la main, sortit une photo et une lettre.
La photographie a été d'Irene Adler se en robe de soirée, la lettre a été superscribed à "Sherlock Holmes, Esq.
Pour être à gauche jusqu'au demandé. "
Mon ami a déchiré l'ouvrir et nous avons tous les trois il faut relire ensemble.
Il a été daté à minuit de la précédente la nuit et a couru de cette manière:
"Mon Cher Monsieur.
SHERLOCK HOLMES, - Vous avez vraiment il a très bien fait.
Vous m'avez pris à fond.
Jusqu'à la fin de l'alarme de feu, je n'avais pas un suspicion.
Mais alors, quand j'ai trouvé comment j'avais trahi moi, j'ai commencé à penser.
On m'avait prévenu contre vous months ago.
On m'avait dit que si le roi employés un agent, il serait certainement vous.
Et votre adresse m'avait été donnée.
Pourtant, avec tout cela, vous m'avez fait révéler ce vous avez voulu savoir.
Même après que j'ai eu des doutes, je l'ai trouvé difficile de penser du mal d'un tel ami, bon vieux ecclésiastique.
Mais, vous le savez, j'ai été formé comme un actrice moi-même. costume masculin n'est pas nouveau pour moi.
Je prends souvent l'avantage de la liberté qui il donne.
J'ai envoyé John, le cocher, de vous regarder, monta les escaliers, est entré dans mon pied-vêtements, comme je les appelle, et il est descendu comme vous quitté.
"Eh bien, je vous ai suivi à votre porte, et ainsi de fait en sorte que j'ai été vraiment un objet de intérêt pour le célèbre Sherlock M.
Holmes.
Alors moi, un peu imprudemment, vous avez voulu bonne nuit, et partit pour le Temple de voir mon mari.
"Nous avons tous deux pensé que la meilleure ressource a été vol, poursuivi par un si formidable antagoniste, de sorte que vous trouverez le nid vide lorsque vous appelez pour demain.
Quant à la photographie, votre client peut reposer dans la paix.
J'aime et je suis aimée par un homme meilleur que il.
Le Roi peut faire ce qu'il veut sans entrave de celui qu'il a cruellement lésée.
Je garde ce que pour me protéger, et à conserver une arme qui sera toujours en sécurité moi de prendre toute mesure qu'il pourrait prendre en l'avenir.
Je laisse une photographie sur laquelle il pourrait soins aux posséder, et je demeure, cher Monsieur Sherlock
Holmes,
"Très sincèrement vôtre," IRENE NORTON, née
ADLER. "
"Quelle femme! - Oh, quelle femme s'écria le
Roi de Bohême, où nous avions tous les trois lire cette épître.
"N'ai-je pas vous dire combien rapide et résolue était-elle?
N'aurait-elle pas fait une reine admirable?
N'est-il pas dommage qu'elle n'était pas sur mon niveau? "
"De ce que j'ai vu de la dame, elle semble bien être un très différentes niveau à Votre Majesté, dit Holmes froidement.
"Je suis désolé que je n'ai pas été en mesure de faire des affaires de Votre Majesté à un plus conclusion heureuse. "
"Au contraire, mon cher monsieur, s'écria le
King; "rien ne pouvait être plus de succès.
Je sais que sa parole est inviolable.
La photographie est désormais aussi sûr que si elle était dans le feu. "
"Je suis heureux d'entendre votre Majesté le dire."
"Je suis immensément redevable.
Dites-moi en quoi je peux vous récompense.
Cet anneau - "Il a glissé une émeraude serpent bague de son doigt et le tendit à la paume de sa main.
"Votre Majesté a quelque chose que je devrais encore plus de valeur hautement, dit Holmes.
"Vous n'avez qu'à le nommer."
"Cette photographie!"
Le roi le regarda avec étonnement.
"Photographie d'Irène, criait-il.
"Certainement, si vous le souhaitez."
"Je remercie Votre Majesté.
Ensuite, il n'y a plus à faire dans le matière.
J'ai l'honneur de vous souhaiter un très bon- matin. "
Il s'inclina, et, se détournant sans observer la main qui le roi avait tendue vers lui, il partit dans mon société pour son cabinet.
Et voilà comment un grand scandale menacé d'affecter le royaume de Bohême, et comment les meilleurs plans de M. Sherlock Holmes ont été battus par l'esprit d'une femme.
Il a utilisé pour faire la fête sur l'habileté des femmes, mais je n'ai pas entendu faire de la fin.
Et quand il parle d'Irène Adler, ou quand il se réfère à sa photographie, il est toujours sous le titre honorable de la femme. cc ccprose audiobook prose livre audio gratuit ensemble complet de lecture complète lecture LibriVox la littérature classique sous-titres codés sous-titrage sous-titres sous-titres anglais langue seconde langue étrangère traduire traduction
J'aimerais partager avec vous une découverte que j'ai faite il y a quelques mois pendant que j'écrivais un article pour Wired Italie.
J'ai toujours mon dictionnaire des synonymes sous la main quand j'écris, mais j'avais déjà fini de réviser l'article et j'ai réalisé que je n'avais jamais, dans ma vie, regardé le mot "handicapé" pour voir ce que je trouverais.
Laissez-moi vous lire l'entrée.
"Handicapé", adjectif : "infirme, impotent, inutile, accidenté, en panne, mutilé, blessé, abîmé, boiteux, estropié usé, épuisé, affaibli, impuissant, castré, paralysé, handicapé sénile, décrépit, sur le flanc, retapé, fichu, claqué fissuré, éliminé; voir aussi blessé, inutile et faible.
Antonymes : en bonne santé, fort, capable".
Je lisais cette liste à haute voix à un ami et au début je riais, c'était tellement grotesque, mais j'ai juste, j'avais juste passé "mutilé", et ma voix s'est brisée, et j'ai dû m'arrêter pour me resaisir du choc émotionnel et de l'impact que l'agression de ces mots déclenchaient.
Vous savez, bien sûr, c'est mon vieux dictionnaire en loques.
Je me dis ça doit être une vieille date d'impression, bon.
Mais en fait, la date d'impression était au début des années 80, au moment où je devais commencer l'école primaire et former une compréhension de moi-même en-dehors de la cellule familiale et en rapport avec les autres enfants et le monde autour de moi.
Et inutile de dire que Dieu merci je n'utilisais pas ce dictionnaire à l'époque.
Je veux dire, d'après cette entrée, il semblerait que je sois née dans un monde qui percevrait les gens comme moi comme n'ayant absolument rien pour eux, alors qu'en fait, aujourd'hui, je suis célébrée pour les opportunités et les aventures que ma vie m'a apportée.
Alors je suis tout de suite allée regarder dans l'édition 2009 en m'attendant à trouver une révision notable.
Voici la version actualisée de cette entrée.
Malheureusement, ce n'est pas beaucoup mieux.
Je trouve les deux derniers mots sous "Antonymes proches" particulièrement dérangeants,
"entier" et "sain".
Donc, ce n'est pas juste une histoire de mots. C'est ce que nous pensons des gens quand nous les nommons avec ces mots.
Ce sont les valeurs derrière les mots, et comment nous construisons ces valeurs.
Notre langue influence notre pensée et notre manière de voir le monde et de voir les autres.
En fait, beaucoup de sociétés antiques, dont les Grecs et les Romains, croyaient que prononcer une malédiction oralement était très puissant, car dire la chose à haute voix la faisait exister.
Alors, quelle réalité voulons-nous faire exister, une personne qui est limitée, ou une personne qui a des capacités ?
En faisant nonchalamment quelque chose d'aussi simple que nommer une personne, un enfant, nous pourrions bien étouffer et assombrir leur pouvoir.
Est-ce que nous ne voulons pas plutôt leur ouvrir des portes ?
Une de ces personnes, qui m'a ouvert des portes, fut mon pédiatre à l'institut A.I.Dupont à Wilmington dans le Delaware.
Son nom est Dr Pizzutillo.
Un Italo-Américain, dont le nom, apparemment, était trop difficile à prononcer pour la plupart des Américains, alors il est devenu Dr P.
Et Dr. P portait toujours des noeuds papillon très colorés et avait le plus parfait tempérament pour travailler avec des enfants.
J'ai presque tout adoré du temps que j'ai passé dans cet hôpital, à l'exception de mes sessions de kinésithérapie.
Je devais faire ce qui me semblait une interminable répétition d'exercices avec ces gros élastiques - de différentes couleurs - vous savez, pour aider à construire les muscles de mes jambes.
Et je détestais ces élastiques plus que tout.
Je les détestais, je les insultais.
Je les haïssais.
Et vous savez, je négociais déjà, à cinq ans, avec Dr P pour essayer de ne plus faire ces exercices, évidemment sans succès.
Et un jour il est venu à ma séance - des séances épuisantes et sans pitié -- et il m'a dit "Wahou. Aimee, tu es vraiment une petite fille forte, et puissante, je crois que tu vas casser un de ces élastiques.
Quand tu le casseras, je te donnerai cent dollars."
Bien sûr, c'était juste un stratagème de la part de Dr P♪ pour me faire faire ces exercices que je ne voulais pas faire dans la perspective de devenir la fille de 5 ans la plus riche de l'étage, mais ce qu'il a vraiment fait pour moi, ça a été de transformer un affreux événement quotidien en une expérience nouvelle et prometteuse.
Et je me demande aujourd'hui, dans quelle mesure sa vision, et le fait qu'il m'ait déclaré une petite fille forte et puissante, ont dessiné ma propre vision de moi-même loin dans le futur, comme une personne par nature forte, puissante et athlétique.
C'est un exemple de la manière dont les adultes, en position de pouvoir, peuvent réveiller le pouvoir d'un enfant.
Mais, dans les précédents exemples d'entrées de ces dictionnaires de synonymes, notre langue ne nous permet pas d'évoluer dans la réalité que nous désirons tous, la possibilité pour un individu de se considérer capable.
Notre langue n'a pas suivi les changements de notre société, dont beaucoup ont été apportés par la technologie.
Certainement, d'un point de vue médical, mes jambes, la chirurgie laser pour l'altération visuelle, le genou en titane et la prothèse de hanche pour les corps vieillissants qui permettent aux gens de développer pleinement leur potentiel, et d'avancer au-delà des limites que la nature leur a imposées sans parler des plateformes de réseaux sociaux, permettent aux gens de s'identifier eux-mêmes, de revendiquer leur propre description d'eux-mêmes, de manière à pouvoir rejoindre les groupes mondiaux de leur choix.
Alors, peut-être que la technologie nous révèle plus clairement maintenant ce qui a toujours été : que tout le monde a quelque chose de rare et de puissant à offrir à notre société, et que la capacité d'adaptation humaine est notre plus grand atout.
La capacité humaine à s'adapter, c'est intéressant, parce que les gens ont toujours voulu me parler de vaincre l'adversité, et je vais faire un aveu.
Cette phrase ne m'a jamais plu et je suis toujours gêné quand on me pose des questions sur ce thème, et je pense que je commence à comprendre pourquoi.
Ce que sous-entend cette phrase au sujet de vaincre l'adversité, c'est l'idée que le succès, ou le bonheur, consiste à ressortir de l'autre côté d'une expérience stimulante indemne et sans trace de l'expérience, comme si mes succès dans la vie étaient venus d'une capacité à éviter et passer au large des écueils présumés d'une vie avec prothèses, ou ce que les autres perçoivent comme mon handicap.
Mais en fait, nous sommes changés.
Nous sommes marqués, bien sûr, par un défi, que ce soit physiquement, émotionnellement, ou les deux.
Et j'ai envie de dire que c'est une bonne chose.
L'adversité n'est pas un obstacle que nous devons contourner pour reprendre le cours de notre vie.
Elle fait partie de notre vie.
Et j'ai tendance à la voir comme mon ombre.
Parfois je la vois en grand, parfois en petit, mais elle est toujours avec moi.
Et bien sûr, je n'essaye pas ici de diminuer l'impact, le poids, de l'épreuve d'une personne.
Il y a de l'adversité et du défi dans la vie, et tout cela est très réel et lié à chaque personne, mais la question n'est pas si vous allez ou non rencontrer l'adversité, mais comment vous allez la rencontrer.
Alors, notre responsabilité n'est pas simplement de protéger de l'adversité ceux que nous aimons, mais de les préparer pour qu'ils soient à la hauteur.
Et nous ne rendons pas service à nos enfants quand nous leur faisons sentir qu'ils ne sont pas équipés pour s'adapter.
Il y a une différence et une distinction importantes entre le fait médical objectif que je sois amputée et l'opinion sociale subjective de dire si oui ou non je suis handicapée.
Et vraiment, le seul handicap réel et répété que j'ai eu à affronter c'est que le monde pense toujours que je puisse correspondre à ces définitions.
Dans notre désir de protéger ceux que nous aimons en leur donnant la vérité nue et froide sur leur pronostic médical, ou, en fait, un pronostic sur la qualité de vie qu'ils peuvent attendre, nous devons nous assurer que nous ne posons pas la première brique d'un mur qui va vraiment handicaper une personne.
Peut-être que le modèle existant, de ne regarder que ce qui est cassé en vous et comment on va le réparer, s'avère plus handicapant pour l'individu que la pathologie elle-même.
En ne prenant pas la personne dans son intégralité, en ne reconnaissant pas son potentiel, nous créons une autre maladie en plus de toute épreuve naturelle qu'elle peut déjà avoir.
Nous qualifions vraiment les gens selon leur valeur pour notre communauté.
Alors nous devons voir au-delà de la pathologie et dans l'éventail des capacités humaines.
Et, plus important encore, il y a un partenariat entre ces déficiences perçues et le meilleur de notre capacité créative.
Il ne s'agit pas de minimiser, ou de nier, ces moments pénibles comme quelque chose à éviter ou à écarter, mais plutôt de trouver les chances cachées dans l'adversité.
Alors peut-être que l'idée que je veux diffuser c'est, pas tant de vaincre l'adversité, que de nous ouvrir à elle, l'enlacer, lutter avec elle, pour utiliser un terme de catch, peut-être même danser avec elle.
Et, peut-être, si nous voyons l'adversité comme naturelle, régulière et utile, sa présence nous est moins un fardeau.
Cette année on célébrait le 200e anniversaire de Charles Darwin, et c'était il y a 150 ans, quand il écrivait sur l'évolution, que Darwin a illustré, je pense, une vérité sur le caractère humain.
Pour paraphraser, ce n'est pas le plus fort de l'espèce qui survit, ni le plus intelligent, c'est celui qui est le plus capable de s'adapter au changement.
Le conflit est la genèse de la création.
A partir du travail de Darwin, parmi d'autres, nous pouvons reconnaître que la capacité humaine à survivre et prospérer est actionnée par la lutte de l'esprit humain, à travers le conflit, vers la transformation.
Alors, encore, transformation, adaptation, sont le plus grand don de l'homme.
Et, peut-être, tant que nous ne sommes pas mis à l'épreuve, nous ignorons de quoi nous sommes faits.
Peut-être que c'est ce que l'adversité nous offre, un sens de nous-même, un sens de notre propre puissance.
Alors, nous pouvons nous faire un cadeau.
Nous pouvons réimaginer l'adversité comme quelque chose de plus que juste des temps difficiles.
Nous pouvons peut-être la voir comme du changement.
L'adversité est juste un changement auquel nous ne nous sommes pas encore adaptés.
Je pense que la plus grande adversité que nous ayons créée pour nous-mêmes c'est l'idée de normalité.
Alors, qui est normal ?
Il n'y a pas de normal.
Il y a le commun.
Il y a le typique.
Il n'y a pas de normal.
Et vous voudriez rencontrer cette pauvre personne beige si elle existait ?
(Rires)
Je ne pense pas.
Si nous pouvons changer ce paradigme, de l'idée de réussir la normalité, en la possibilité, ou la puissance, pour être même un petit peu plus dangereux, nous pouvons libérer le pouvoir de tellement d'autres enfants, et les inviter à exploiter leurs talents rares et précieux, dans la communauté.
Les anthropologues nous disent que la seule chose que nous avons, en tant qu'humains, toujours demandé aux membres de nos communautés, c'est d'être utile, d'être capable de contribuer.
Nous avons la preuve que les hommes de Neanderthal, il y a 60 000 ans, portaient leurs ainés et ceux qui étaient gravement blessés, et, peut-être, parce que l'expérience d'une vie à survivre, chez ces personnes, prouvait leur valeur pour la communauté : ils ne voyaient pas ces personnes comme cassées et inutiles: ils les voyaient comme rares et précieuses.
Il y a quelques années, j'étais dans un marché dans la ville où j'ai grandi dans cette zone rouge dans la partie Nord Est de la Pennsylvanie, et je me tenais au-dessus d'un boisseau de tomates.
C'était l'été.
Je portais un short.
J'entends ce type, sa voix derrière moi dit, "Tiens, si c'est pas Aimee Mullins."
Et je me retourne, et il y a ce monsieur âgé.
Je n'ai aucune idée de qui c'est.
Et j'ai dit "Pardon, Monsieur, nous nous connaissons ?
Je ne me souviens pas vous avoir rencontré."
Il a dit "Eh bien, vous ne pouvez pas vous souvenir de m'avoir rencontré.
Je veux dire, quand nous nous sommes rencontrés je vous sortais du ventre de votre mère."
(Rires)
Oh, ce type.
Et, mais bien sûr, j'ai tilté.
Ce monsieur était le Dr Kean, un homme que je n'avais connu qu'à travers les histoires de ma mère sur cette journée, parce que, bien sûr, typique, j'avais deux semaines de retard sur le jour de ma naissance.
Et donc le médecin prénatal de ma mère était parti en vacances, et l'homme qui m'a mise au monde était un étranger complet pour mes parents.
Et, comme je suis née sans tibia, et que j'avais les pieds tournés vers l'intérieur, et quelques orteils sur ce pied-ci, et quelques orteils sur ce pied-là, il a dû être le porteur, cet étranger a dû être le porteur de la mauvaise nouvelle.
Il m'a dit "j'ai dû donner ce pronostic à vos parents que vous ne marcheriez jamais, et que vous n'auriez jamais ce genre de mobilité qu'ont les autres enfants ou aucune sorte d'indépendance dans la vie, et vous avez fait de moi un menteur depuis ce jour."
(Rires) (Applaudissements)
Ce qui est incroyable c'est qu'il a dit qu'il a mis de côté des coupures de presse durant toute mon enfance, que ce soit quand j'ai gagné le concours d'orthographe en CE1, marché avec les filles scouts, vous savez, la parade d'Halloween gagné ma bourse pour la faculté, ou n'importe quelle victoire sportive, et il utilisait ça, et l'intégrait dans son enseignement aux étudiants internes, des étudiants en médecine des écoles de médecine Hahnemann et Hershey.
Et il a intitulé cette partie du cours, le facteur X, le potentiel de la volonté humaine.
Aucun pronostic ne peut représenter à quel point ça pourra être un déterminant puissant dans la qualité de la vie de quelqu'un.
Kean a continué à me raconter, il a dit "D'après mon expérience, à moins qu'on ne lui répète le contraire, et en ayant le minimum de soutien, si on le laisse se débrouiller, un enfant réussit."
Voyez, le Dr.
Kean a changé sa façon de penser.
Il a compris qu'il y a une différence entre la condition médicale et ce qu'une personne peut en faire.
Et ma façon de penser a changé avec le temps, dans le sens où, si vous m'aviez posé la question il y a 15 ans, de savoir si j'aurais échangé mes prothèses contre des jambes en chair et en os, je n'aurais pas hésité une seconde.
A cette époque j'aspirais à ce genre de normalité.
Si vous me demandez aujourd'hui, je ne suis plus aussi sûre.
Et c'est grâce aux expériences que j'ai eues avec elles, pas malgré les expérience que j'ai eues avec elles.
Et peut-être, ce changement en moi s'est produit parce que j'ai été exposée à plus de personnes qui m'ont ouvert des portes que de personnes qui m'ont posé un couvercle dessus et m'ont assombrie.
Voyez, tout ce qu'il vous faut c'est une personne qui vous montre l'épiphanie de votre propre puissance, et vous êtes partie.
Si vous pouvez donner à quelqu'un la clé de sa propre puissance, l'esprit humain est si réceptif, si vous pouvez faire ça et ouvrir la porte à quelqu'un dans un moment crucial, vous les éduquez dans le meilleur sens.
Vous leur apprenez à s'ouvrir eux-mêmes les portes.
En fait, le sens exact du mot éduquer vient de la racine "educe".
Elle signifie, produire ce qui est à l'intérieur, révéler le potentiel.
Alors quel potentiel voulons-nous révéler ?
Une étude a été réalisée dans les années 60 en Grande-Bretagne quand ils passaient de l'école primaire à l'école polyvalente.
Ca s'appelle les essais en flux.
On appelle ça "pistage" ici aux Etats-Unis.
Ca consiste à séparer les étudiants par note A, B, C, D etc.
Et les étudiants A ont le programme le plus difficile, les meilleurs professeurs, etc.
Alors, ils ont pris, sur une période de trois mois, des étudiants niveau D, leur ont donné des A, leur ont dit qu'ils étaient des A, qu'ils étaient intelligents.
Et à la fin de la période de trois mois, ils avaient des résultats de niveau A.
Et, bien sûr, le côté navrant, le revers de cette étude, c'est qu'ils avaient pris les étudiants A et leur avaient dit qu'ils étaient de niveau D.
Et c'est ce qui s'est passé à la fin de ces trois mois.
Ceux qui étaient dans le coin, à l'école, en plus de ceux qui avaient abandonné.
Un point essentiel de cette étude de cas est que les professeurs étaient également dupes.
Les professeurs ne savaient pas qu'on avait fait un échange.
On leur disait seulement voici les étudiants A, voici les étudiants D.
Et c'est la manière dont ils se sont mis à leur enseigner et à les traiter.
Alors, je pense que la seule véritable infirmité c'est un esprit écrasé, un esprit qui est écrasé n'a pas d'espoir.
Il ne voit pas la beauté.
Il n'a plus notre curiosité naturelle, enfantine et notre capacité innée à imaginer.
Si à la place, on peut soutenir un esprit humain pour qu'il garde espoir, qu'il voit la beauté en lui-même et dans les autres, qu'il soit curieux et imaginatif, alors nous utilisons notre pouvoir à bon escient. Quand un esprit a ces qualités, nous sommes capables de créer de nouvelles réalités et de nouvelles façons d'être.
J'aimerais vous laisser avec un poème d'un poète persan du quatorzième siècle, appelé Hafiz dont m'a parlé mon ami Jacques Dembois.
Et le poème s'appelle "Le dieu qui ne connaît que quatre mots."
"Chaque enfant a connu Dieu, pas le Dieu des noms, pas le dieu des "ne fais pas", mais le Dieu qui ne connaît que quatre mots et les répète sans cesse, qui dit: "Viens danser avec moi"
Viens danser avec moi.
Merci.
Applaudissements.
Tout est interconnecté.
En tant qu'Indienne Shinnecock, j'ai été élevé en le sachant.
Nous sommes une petite tribu de pêcheurs et nous vivons à l'extrémité sud-est de Long Island près de la ville de Southampton à New York.
Quand j'étais petite, mon grand-père et moi nous nous sommes assis dehors au soleil, une chaude journée d'été.
Il n'y avait pas de nuages dans le ciel.
Au bout d'un moment, j'ai commencé à transpirer.
Il a montré le ciel du doigt, et il a dit : " Regarde, tu vois ça ?
Ce qui est là-haut fait partie de toi.
C'est l'eau qui aide à faire le nuage que devient la pluie qui nourrit les plantes, qui nourrit les animaux. "
Dans mon exploration continue des sujets de la nature qui ont la capacité d'illustrer l'interconnexion de toute vie, j'ai commencé à chasser les tempêtes en 2008 après que ma fille ait dit : " Maman, tu devrais le faire. "
Alors trois jours plus tard, je conduisais très vite, je me suis retrouvée à traquer un seul type de nuage géant appelé orage supercellulaire capable de produire des grêlons de la taille d'un pamplemousse et des tornades spectaculaires, bien que seulement 2 % le font réellement.
Ces nuages peuvent devenir si grands, jusqu'à 80 km de large et atteindre une altitude de 20 000 mètres dans l'atmosphère.
Ils peuvent devenir si grands, bloquer la lumière du jour, et en-dessous, tout devient sombre et menaçant.
La chasse aux tempêtes est une expérience très tactile.
Il y a des vents chauds et humides, qui vous soufflent dans le dos et l'odeur de la terre, du blé, de l'herbe, les particules chargées.
Et puis, il y a les couleurs dans les nuages de la grêle qui se forme, les verts et les bleus turquoises.
J'ai appris à respecter la foudre.
Avant mes cheveux étaient raides.
(Rires)
Je plaisante.
(Rires)
Ce qui m'excite vraiment dans les tempêtes, c'est leur mouvement, la façon dont elles tourbillonnent, tournes et ondulent, avec leurs altocumulus mamma comme des lampes à lave.
Elles deviennent des monstres adorables.
Quand je les photographie je ne peux m'empêcher de me rappeler de la leçon de mon grand-père.
Quand je suis en dessous, je ne vois pas qu'un seul nuage, mais je comprends que ce à quoi j'ai le privilège d'assister sont les mêmes forces, le même processus dans une version à petite échelle qui a contribué à la création de notre galaxie, notre système solaire, notre soleil et cette planète même.
En toute amitié.
Merci.
Voisins CHAPITRE Brute 12
Parfois, j'ai eu un compagnon de ma pêche, qui est venu dans le village de ma maison de l'autre côté de la ville, et la capture du dîner était autant une sociales exercice comme le fait de manger de celui-ci.
Ermite.
Je me demande ce que le monde fait maintenant.
Je n'ai pas tellement entendu comme une sauterelle sur le comptonie ces trois heures.
Les pigeons sont tous endormis sur leurs perchoirs - pas de flottement de leur part.
Est-ce que la corne midi, un agriculteur qui sonnait au-delà des bois à l'instant?
Les mains sont à venir pour le boeuf salé cuit et le cidre et le pain indien.
Pourquoi les hommes se soucier de sorte?
Celui qui ne mange pas ne doivent pas travailler.
Je me demande combien ils ont récolté.
Qui vit là où un corps ne peut jamais penser par les aboiements de Bose?
Et oh, le ménage! pour maintenir lumineuse du diable poignées de porte, et l'affouillement de son baignoires cette journée lumineuse!
Mieux vaut ne pas tenir une maison.
Dis quelque arbre creux, et puis pour le matin appels et les dîners!
Seul un pic de taraudage.
Oh, ils pullulent, le soleil est trop chaud là-bas; ils sont nés trop loin dans la vie pour moi.
J'ai de l'eau à partir du printemps, et une miche de pain brun sur le plateau .-- Hark!
J'entends un bruissement des feuilles.
Est-ce un chien de village, mal nourris céder à l'instinct de la chasse? ou de la perte porc qui est dit être dans ces bois, dont les pistes que j'ai vu après la pluie?
Il vient à grands pas, mon sumacs et églantiers tremblent .-- Eh, Monsieur le Poète, est-il vous?
Comment aimez-vous le monde aujourd'hui?
Poète.
Voyez ces nuages, comment ils pendent!
C'est la meilleure chose que j'ai vu au- jour.
Il n'ya rien de tel dans des peintures anciennes, rien de tel dans les pays étrangers - sauf quand nous étions au large des côtes de l'Espagne.
That'sa vrai ciel méditerranéen.
Je pensais que, comme je l'ai ma vie pour obtenir, et qui n'ont pas mangé aujourd'hui, que je pourrais aller un- pêche.
C'est vrai pour l'industrie des poètes.
Il est le seul commerce que j'ai appris.
Allons, le long.
Ermite.
Je ne peux pas résister.
Mon pain brun sera bientôt révolue.
J'irai volontiers avec vous bientôt, mais je suis juste la conclusion d'une méditation sérieuse.
Je pense que je suis près de la fin de celui-ci.
Laissez-moi seul, puis, pendant un moment.
Mais que nous ne peut être retardé, vous serez à creuser l'appât pendant ce temps.
Angleworms sont rarement d'être rencontré dans ces régions, où le sol n'a jamais été engraissés avec du fumier, la race est presque éteinte.
Le sport de creuser l'appât est presque égale à celle de la capture du poisson, quand l'appétit n'est pas trop envie, et ce que vous pouvez avoir pour vous tout seul aujourd'hui.
Je vous conseille de mettre à la pelle là-bas parmi les écrous sol, où vous voyez l'agitant Johnswort.
Je pense que je peut justifier que vous un ver à tous les trois bougres vous montez, si vous regardez bien dans les racines de l'herbe, comme si vous étiez le désherbage.
Ou, si vous choisissez d'aller plus loin, il ne sera pas judicieux, car j'ai trouvé la augmentation de l'appât juste d'être très près comme le carré des distances.
Ermite seul.
Laissez-moi voir, où étais-je?
Il me semble que j'étais presque dans ce cadre de l'esprit, le monde trouvait à environ à cet angle.
Dois-je aller au ciel ou une pêche?
Si je serais bientôt mettre cette méditation à sa fin, serait une autre occasion, si doux soit susceptibles d'offrir?
J'ai été aussi près d'être résolue dans le essence des choses que jamais je trouvais dans ma vie.
Je crains mes pensées ne reviendra pas à moi.
Si elle devait faire aucun bien, je sifflais pour eux.
Quand ils nous faire une offre, est-il sage de dire que nous en penser?
Mes pensées n'ont laissé aucune trace, et je ne trouve pas le chemin à nouveau.
Qu'est-ce que je pensais?
Ce fut une journée très brumeux.
Je vais juste essayer ces trois phrases de
Confut-voir, ils peuvent aller chercher cet état à propos de nouveau.
Il n'y a jamais qu'une seule occasion d'une genre.
Mem.
Poète.
Comment maintenant, Ermite, est-ce trop tôt?
J'ai eu juste treize celles entière, à côté de plusieurs qui sont imparfaits ou trop; mais ils vont faire pour les petits alevins; ils ne couvrent pas l'hameçon tant.
Ces vers du village sont tout à fait trop grand, un méné peut faire un repas hors l'un sans trouver la brochette.
Ermite.
Eh bien, partons.
Allons-nous à la Concorde?
Pourquoi précisément ces objets que nous voici, faire un monde?
Pourquoi l'homme juste ces espèces d'animaux pour ses voisins, comme si rien d'autre qu'une souris pourraient avoir rempli ce crevasse?
Je soupçonne que Pilpay &amp; Co. ont mis les animaux à leur meilleur usage, car ils sont tous des bêtes de somme, en un sens, fait porter une partie de nos pensées.
Les souris qui ont hanté ma maison ne sont pas les plus communs, dont on dit qu'ils ont été introduit dans le pays, mais une sorte sauvages indigènes ne se trouve pas dans le village.
J'ai envoyé un à un naturaliste distingué, et il intéressait beaucoup.
Quand j'étais bâtiment, l'un de ces avait son nid sous la maison, et avant que j'aie eu définies au deuxième étage, et balayé les copeaux, viendrait régulièrement à midi temps et ramasser les miettes à mes pieds.
Il avait probablement jamais vu un homme avant et il est vite devenu très familier, et courraient sur mes chaussures et mes vêtements.
Il pourrait facilement monter sur les côtés de la salle par des impulsions courtes, comme un écureuil, laquelle il ressemblait dans ses mouvements.
Enfin, comme je me penchais avec mon coude sur le banc un jour, il a couru jusqu'à mes vêtements, et long de ma manche, et en rond le papier qui a tenu mon dîner, tandis que je continuais la fin dernière, et a esquivé et a joué au bopeep avec elle, et quand enfin j'ai eu encore un morceau de fromage entre mon pouce et du doigt, il est venu et il grignoté, assis dans ma main, et après nettoyer son visage et les pattes, comme une mouche, et s'éloigna.
Un Phoebe bientôt construit dans mon hangar, et un merle de protection dans un pin qui a grandi contre les la maison.
En Juin la perdrix (Tetrao umbellus), qui est si timide d'un oiseau, a conduit son passé couvées mes fenêtres, du bois à l'arrière à l'avant de ma maison, gloussant et en appelant à eux comme une poule, et dans tous ses comportements prouvant elle la poule des bois.
Les jeunes se dispersent soudain, votre approche, à un signal provenant de la mère, comme
Si un tourbillon les avait emportés, et ils ressemblent si exactement les feuilles séchées et de brindilles que plus d'un voyageur a placé son pied au milieu d'une couvée, et entendu le ronronnement de l'oiseau vieille comme elle s'envola, et ses appels anxieux et miaulement, ou vu ses traces ses ailes pour attirer son attention, sans se douter de leur quartier.
Le parent peut parfois rouler et tourner sur devant vous dans une telle déshabillé, que vous ne pouvez pas, pour quelques instants, de détecter ce genre de créature qu'il est.
Le squat jeune encore et plat, souvent tourner leur tête sous une feuille, et l'esprit que leur mère directions données à distance, ni votre approche à prendre exécuter à nouveau et se trahissent.
Vous pouvez même marcher sur eux, ou ont les yeux sur eux pour une minute, sans les découvrir.
Je leur ai tenu dans mes mains ouvertes à un tel moment, et encore leurs soins que, obéissant à leur mère et leur instinct, a été de s'accroupir il, sans crainte ni tremblement.
Donc parfait est cet instinct, cette fois, lorsque je les avais déposés sur les feuilles encore, et un est tombé accidentellement sur son côté, il a été trouvé avec le reste exactement dans les mêmes position de dix minutes après.
Ils ne sont pas Callow comme les jeunes de la plupart des oiseaux, mais plus parfaitement développé et précoce encore que les poulets.
L'expression remarquable adulte, et pourtant innocents de leurs yeux ouverts et serein est très mémorable.
Tous intelligence semble reflète en eux.
Ils suggèrent pas seulement la pureté de l'enfance, mais une sagesse clarifiée par expérience.
Un tel oeil n'était pas né quand l'oiseau était, mais elle est contemporaine avec le ciel qu'il reflète.
Le voyageur n'a pas souvent regarder dans de telles un puits limpide.
Le sportif ignorants ou téméraire pousses souvent le parent à un tel moment, et laisse tomber ces innocents en proie à une bête ou un oiseau qui rôde, ou progressivement se mêlent aux feuilles en décomposition dont ils ressemblent tellement.
Il est dit que quand ourdi par une poule ils vont directement se dispersent sur certains d'alarme, et sont donc perdus, car ils n'ont jamais entendre l'appel de la mère qui les rassemble à nouveau.
Ce sont mes poules et des poulets.
Il est remarquable combien de créatures sauvages vivants et libres si secret dans les bois, et encore se maintenir dans le voisinage des villes, soupçonné par les chasseurs uniquement.
Comment se retira de la loutre parvient à vivre ici!
Il grandit à quatre pieds de long, gros comme une petit garçon, peut-être sans aucun être humain d'obtenir un aperçu de lui.
J'ai autrefois vu le raton laveur dans les bois derrière où ma maison est construite, et sans doute encore entendu leurs whinnering nuit.
Communément je me suis reposé une heure ou deux dans l'ombre à midi, après la plantation, et a mangé mon déjeuner, et un peu de lecture par un ressort qui a été la source d'un marécage et d'un ruisseau, suintement de sous Hill Brister, un demi-mile de mon domaine.
L'approche de ce fut à travers une succession de creux décroissant herbeux, pleine de pin rigide jeunes, dans un plus grand bois sur le marais.
Là, dans un endroit très isolé et ombragé, sous un pin blanc, la propagation, il y avait encore un endroit propre, gazon ferme pour s'asseoir.
J'ai eu creusé au printemps et fait un puits d'eau grise claire, où je pourrais puiser de l'une seau sans elle mouvante, et là je suis allé à cet effet presque chaque jour dans solstice d'été, lorsque l'étang a été chaleureusement.
Là aussi, la bécasse des bois a conduit sa couvée, pour sonder la boue pour les vers, mais un volant pieds-dessus d'eux vers la rive, tandis qu'ils couraient dans une troupe en dessous, mais enfin, l'espionnage moi, elle quittait son jeune et le cercle rondes et autour de moi, de proche en proche jusqu'à un délai de quatre ou cinq pieds, semblant rompu ailes et les pattes, pour attirer mon attention, et descendre ses jeunes, qui serait déjà ont pris leurs mars, avec faibles, nerveux Peep, file indienne à travers le marais, comme elle a dirigé.
Ou j'ai entendu le peep de la jeune quand je ne pouvais pas voir l'oiseau parent.
Là encore, les tourterelles sam. au cours du printemps, ou voletaient de branche en branche des les pins blanc doux sur ma tête; ou l'écureuil roux, dévalant le plus proche branche, a été particulièrement familier et curieux.
Vous ne devez rester assis suffisamment longtemps dans certains endroit attrayant dans les bois que tous ses habitants peuvent se présenter à vous par tours.
J'ai été témoin d'événements d'un caractère moins pacifique.
Un jour, quand je sortais de mon tas de bois, ou plutôt ma pile de souches, j'ai observé deux grosses fourmis, l'un rouge, l'autre beaucoup plus grand, près d'une demi pouce de long, et noir, farouchement opposées les unes aux autres.
Ayant mis la main une fois ils n'ont jamais lâché, mais lutté et lutté et roulé sur le puces sans cesse.
En regardant plus loin, j'ai été surpris de constater que les puces ont été recouverts de ces combattants, que ce n'était pas une duellum, mais un bellum, une guerre entre deux races de fourmis,
le rouge toujours opposé sur le fond noir, et souvent deux rouges à un noir.
Les légions de ces Myrmidons couvert toutes les collines et les vallons de mon bois-cour, et le sol était déjà jonché de morts et de mourants, à la fois rouge et noir.
C'était la seule bataille que j'ai jamais vu, le seul champ de bataille que j'ai jamais foulaient alors que la bataille faisait rage, la guerre intestine; les républicains rouges sur la D'une part, et les impérialistes noir sur l'autre.
Sur chaque côté, ils ont été engagés dans un combat mortel, mais sans aucun bruit que je pouvais entendre, et les soldats humains n'ont jamais combattu si résolument.
J'ai regardé un couple qui étaient rapides verrouillé dans l'autre embrasse, dans une petite localité ensoleillée vallée, au milieu des copeaux, maintenant en plein midi prêt à se battre jusqu'à ce que le soleil se couchait, ou la vie sortit.
Les petits champions rouge s'était fixé comme un vice de son adversaire avant, et à travers toutes les tumblings sur ce champ jamais un instant cessé de ronger une de ses antennes à proximité de la racine, ayant déjà causé l'autre pour aller par le conseil, tandis que la plus forte en noir
le jeta d'un côté à côté, et, comme j'ai vu sur la recherche plus près, l'avait déjà cédées de plusieurs de ses membres.
Ils ont combattu avec plus d'opiniâtreté que les Bulldogs.
Ni manifesté la moindre disposition à battre en retraite.
Il était évident que leur cri de guerre était "vaincre ou mourir."
En attendant, il est venu une seule fourmi rouge sur le flanc de cette vallée, évidemment plein d'enthousiasme, qui soit avait envoyé son ennemi, ou n'avaient pas encore pris part à la bataille; probablement le ce dernier, car il n'avait rien perdu de ses membres; dont la mère avait chargé de revenir avec son bouclier ou sur lui.
Ou peut-être qu'il avait une certaine Achille, qui avait nourri sa colère en dehors, et est maintenant venu pour se venger ou de sauver son Patrocle.
Il a vu ce combat inégal de loin - pour les noirs étaient presque deux fois la taille de le rouge - il s'approchait avec rapidité, jusqu'à ce qu'il se tenait sur ses gardes au sein de un demi-pouce des combattants, puis, regardant son opportunité, il sauta sur le guerrier noir, et a commencé ses opérations à proximité de la racine de sa patte avant droite, laissant l'ennemi de choisir parmi ses propres membres, et ainsi il y avait trois unis pour la vie, comme si une nouveau type d'attraction avait été inventé qui a mis tous les autres verrous et les ciments aux honte.
Je n'aurais pas dû me demandais à ce moment de constater qu'ils ont eu leur musique respective bandes stationnés sur certaines puces éminents, et de jouer leur airs nationaux du tout, à exciter les lentes et encourager les combattants meurent.
J'ai été moi-même que peu excités, s'ils avaient été des hommes.
Plus on y pense, moins la différence.
Et certainement il n'est pas le combat dans l'histoire de Concord, au moins, si dans l'histoire de l'Amérique, qui va supporter la comparaison avec un moment de cela, que ce soit pour les numéros qui y participent, ou pour le patriotisme et l'héroïsme affiché.
Pour des nombres et de carnage qu'il s'agissait d'un Austerlitz ou Dresde.
Lutte Concord!
Deux morts sur les patriotes "côté, et Luther Blanchard blessé!
Pourquoi ici chaque fourmi a une Buttrick - "Au feu! pour le feu l'amour de Dieu! "- et des milliers partagé le sort de Davis et de Hosmer.
Il n'y avait pas un mercenaire là.
Je n'ai aucun doute qu'il s'agissait d'un principe, ils se sont battus pour autant que nos ancêtres, et non pour éviter une taxe de trois pence sur leur thé, et les résultats de cette bataille sera aussi importante et mémorable pour ceux qu'elle préoccupations que celles de la bataille de Bunker Hill, au moins.
J'ai pris la puce sur laquelle les trois que j'ai été particulièrement décrite difficulté, le porta dans ma maison, et l'a placé sous un gobelet sur ma fenêtre- seuil, afin de voir le problème.
Tenir un microscope pour la première fourmi rouge-dessus, j'ai vu que, bien qu'il fût assidue ronge la jambe avant près de son ennemi, ayant rompu ses restantes d'épaisseur, sa poitrine était tout déchiré, exposant ce qu'il avait vitales là pour les mâchoires du guerrier noir, dont les cuirasse était apparemment trop épais pour lui de percer, et le sombre de escarboucles les yeux du malade brillé avec une telle férocité que la guerre ne pouvait exciter.
Ils ont lutté une demi-heure plus sous le gobelet, et quand j'ai regardé à nouveau la soldat noir avait rompu les têtes de ses ennemis de leur corps, et le reste têtes de vie étaient suspendus de chaque côté de lui comme des trophées horribles à ses arçons, apparemment toujours aussi fermement attaché comme jamais, et qu'il s'efforçait avec les luttes faible, étant sans antennes et avec seulement le vestige d'une jambe, et je ne sais combien d'autres plaies, de se départir d'eux, ce qui à la longue, après une demi-heure De plus, il a accompli.
J'ai soulevé le verre, et il s'en alla plus rebord de la fenêtre dans cet état infirme.
Qu'il a finalement survécu à ce combat, et passa le reste de ses jours dans certains
Hôtel des Invalides, je ne sais pas, mais je pensais que son industrie ne serait pas valent beaucoup par la suite.
Je n'ai jamais appris le parti qui a été victorieuse, ni la cause de la guerre, mais je ressentais pour le reste de ce jour comme si j'avais eu mes sentiments excités et hersé par les témoins la lutte, la férocité et de carnage, d'une bataille humaine devant ma porte.
Kirby et Spence nous disent que les batailles de fourmis ont longtemps été célébré et le date de leur enregistrement, s'ils disent que Huber est le seul auteur moderne qui apparaît d'avoir été les témoins.
"Aeneas Sylvius", disent-ils, "après avoir exposé très circonstancié d'un contestée avec une grande obstination par une espèce, grandes et petites sur le tronc d'une poire arbre ", ajoute que" cette action a été menée en le pontificat d'Eugène de la quatrième, en présence du Pistoriensis Nicolas, une éminent juriste, qui a relaté toute l'histoire de la bataille avec le plus grand fidélité. "
Un engagement similaire entre grandes et petites fourmis est enregistré par Olaus Magnus, dans dont les plus petits, d'être victorieux, on dit avoir enterré les corps de leurs propres soldats, mais a laissé à ceux de leurs ennemis géants en proie aux oiseaux.
Cet événement est arrivé précédente à l'expulsion de l'Christiern tyran
Deuxième de la Suède.
La bataille dont j'ai été témoin a eu lieu à la Présidence de Polk, cinq ans avant le passage de Webster Fugitive Slave-projet de loi.
Plus d'un village de Bose, propre seulement à bien sûr une tortue de boue dans une cave avitaillement, arboré ses quartiers lourds dans les bois, à l'insu de son maître, et inefficacement sentait au vieux renard des terriers et les trous de marmottes; conduit par hasard, par certains actu légère, qui prestement fileté du bois, et pourrait encore inspirer une terreur naturelle de ses habitants; - maintenant loin derrière son guide, aboyant comme un taureau canines vers quelques petit écureuil qui s'était boisé pour examen, puis, hors galop, pliage les buissons avec son poids, en imaginant qu'il est sur la piste de certains membres du parasite la famille jerbilla.
Une fois que j'ai été surpris de voir un chat marchant le long du rivage rocheux de l'étang, car ils rarement se promener si loin de la maison.
La surprise était mutuelle.
Néanmoins, le chat le plus intérieur, qui a couché sur un tapis toutes ses journées, apparaît très à l'aise dans les bois, et, par son comportement sournois et discret, se révèle elle-même plus native il que les habitants réguliers.
Une fois, quand berrying, j'ai rencontré un chat avec les jeunes chatons dans les bois, très sauvage, et ils ont tous, comme leur mère, avaient le dos et étaient farouchement avoir craché sur moi.
Quelques années avant, j'ai vécu dans les bois il y avait ce qu'on appelait un "chat ailé" en l'une des maisons de ferme-à Lincoln le plus proche de l'étang, M. Gilian Baker.
Quand j'ai appelé pour la voir en Juin 1842, elle était partie à la chasse dans les bois, tout comme sa l'habitude (je ne suis pas sûr si c'était un mâle ou femelle, et ainsi utiliser le plus commun pronom), mais sa maîtresse m'a dit qu'elle est venu dans le quartier un peu plus d'un an avant, en avril, et a été finalement pris dans leur maison, qu'elle était d'un noir brunâtre-gris, avec un tache blanche sur sa gorge, et les pieds blancs, et a eu une grosse queue touffue comme un renard, que l'hiver la fourrure épaisse et a grandi méplat sur le long de ses flancs, formant des rayures dix ou douze pouces de long par deux et demi de large, et sous son menton comme un manchon, le côté supérieur lâche, la sous emmêlés comme les sentir, et au printemps de ces appendices chuté.
Ils m'ont donné une paire de ses "ailes", dont je rester immobile.
Il n'y a aucune apparence d'une membrane à leur sujet.
Certains pensaient que c'était une partie d'écureuil volant ou un autre animal sauvage, qui n'est pas impossible, car, selon les naturalistes, les hybrides prolifiques ont été produites par le
l'union du chat martre et domestique.
Cela aurait été le bon type de chat pour moi de garder, si j'avais gardé toutes, car pourquoi ne devraient pas le chat d'un poète être ailés ainsi que son cheval?
En automne, le plongeon huard (Colymbus glacialis) est venu, comme d'habitude, pour muer et se baigner dans la étang, rendant la bague de bois avec son fou rire avant que je m'étais levé.
Au rumeur de son arrivée tous les sportifs Mill-barrage sont à l'affût, dans les concerts et le pied, deux par deux et trois par trois, avec des fusils et des balles de brevets conique et d'espionnage lunettes.
Ils viennent bruissant dans les bois comme les feuilles d'automne, au moins dix hommes pour une huard.
Certaines stations se sont de ce côté de l'étang, certains à ce sujet, pour le pauvre oiseau ne peut pas être omniprésente; s'il plongée ici, il doit venir là-haut.
Mais maintenant, le genre vent se lève Octobre, les feuilles bruissantes et l'ondulation de la surface de l'eau, afin que personne ne peut huard être entendus ou vus, bien que ses ennemis balayer la étang avec des lunettes d'espionnage, et font retentir les bois avec leurs rejets.
Les vagues généreusement hausse et tableau de bord en colère, prendre parti avec tous les oiseaux aquatiques, et notre sportifs doivent battre en retraite vers la ville et une boutique et d'emplois inachevé.
Mais ils étaient trop souvent couronnée de succès.
Lorsque je suis allé chercher un seau d'eau tôt le matin j'ai souvent vu cette majestueuse oiseaux voile de ma gorge quelques verges.
Si j'ai essayé de le doubler dans un bateau, afin de voir comment il manœuvre, il a serait plongée et être complètement perdu, de sorte que je ne l'ai pas découverte encore, parfois, jusqu'à la dernière partie de la journée.
Mais j'ai été plus qu'un match pour lui sur la surface.
Il s'en alla souvent sous une pluie.
Comme je l'ai été pagayer le long de la rive nord un après-midi très calme Octobre, pour ces jours surtout ils se déposent sur les lacs, comme l'asclépiade bas, après avoir regardé dans vaine sur l'étang pour un huard, soudain, un, voile à partir de la rive vers le milieu quelques verges en face de moi, mis en place son rire sauvage et trahi lui-même.
J'ai poursuivi avec une raquette et il a plongé, mais quand il est venu jusqu'à moi était plus proche que jamais.
Il plongea à nouveau, mais je le sens mal calculé qu'il allait prendre, et nous étions cinquante tiges en morceaux quand il est venu à la surface cette fois, car j'avais contribué à élargir le intervalle, et il rit à nouveau longs et forts, et à plus forte raison que précédemment.
Il manœuvrait si adroitement que je ne pouvais pas obtenir une demi-douzaine de tiges de lui.
Chaque fois, quand il est venu à la surface, en tournant la tête de cette façon et que, il Cooly interrogés l'eau et la terre, et, apparemment, a choisi son cours, afin qu'il pourraient se présenter où il y avait la plus large étendue d'eau et à la plus grande distance du bateau.
Il était surprenant de voir combien vite, il se décida et mit son résolvent en exécution.
Il m'a conduit à la fois à la plus grande partie de l'étang, et ne pouvaient être chassés.
Alors qu'il pensait une chose dans son cerveau, je m'efforçais de deviner ses pensé dans la mienne.
C'était un match très, joué sur la surface lisse de l'étang, un homme contre un huard.
Soudain checker votre adversaire disparaît sous la planche, et le problème est à la vôtre endroit le plus proche où son apparaîtra à nouveau.
Parfois, il venait à l'improviste sur le côté opposé de moi, ayant apparemment passé directement sous le bateau.
Alors longue haleine était-il et si unweariable, que quand il avait nagé plus loin, il serait immédiatement replonger, cependant, et alors aucun esprit divin où pourrait en profondeur étang, sous la surface lisse, il pourrait soit en accélérant son chemin comme un poisson, car il avait le temps et possibilité de visiter le bas de la un étang dans sa partie la plus profonde.
Il est dit que les huards ont été pris dans le New York lacs quatre-vingts pieds sous la de surface, avec des crochets fixés pour la truite - si Walden est plus profond que cela.
Comment s'étonner doivent être les poissons de voir ce visiteur maladroit d'une autre sphère accélérant son chemin au milieu de leurs écoles!
Pourtant, il semblait connaître son parcours, aussi sûrement que sous l'eau à la surface, et nagé plus vite là-bas.
Une ou deux fois, j'ai vu une ondulation, où il s'est approché de la surface, vient de mettre sa tête faire une reconnaissance, et instantanément plongé de nouveau.
J'ai trouvé que c'était aussi bien pour moi de me reposer sur mes avirons et d'attendre sa réapparition à s'efforcer de calculer où il se levait, car, encore et encore, quand j'ai été rude épreuve mes yeux sur la surface d'une façon, je être soudainement surpris par son rire surnaturelle derrière moi.
Mais pourquoi, après avoir affiché tellement rusé, at-il invariablement trahi lui-même le moment il est venu par ce rire?
N'a pas assez de sa poitrine blanche le trahir?
Il était en effet un huard idiot, que je pensais.
Je pouvais entendre les éclaboussures souvent de l'eau quand il est venu, et donc aussi détecté lui.
Mais après une heure, il semblait aussi fraîche que jamais, comme plongé volontiers, et nagea encore loin que la première.
Il est surprenant de voir comment il a navigué au large sereinement avec poitrine imperturbable quand il arrivé à la surface, fait tout le travail avec ses pieds palmés dessous.
Sa note était d'habitude ce rire démoniaque, mais un peu comme celle d'un oiseau aquatique, mais parfois, quand il m'avait rechigné plus de succès et de trouver une façon lointaine, il poussa un hurlement de longue haleine surnaturelle, sans doute plus proche de celle d'un loup que tout autre oiseau, comme quand une bête met son museau
Ce fut son looning - peut-être la plus sauvage sonore qui n'est jamais entendu ici, faisant de la bois, bague de loin.
J'en ai conclu qu'il riait en dérision des mes efforts, convaincus de ses propres ressources.
Bien que le ciel était couvert par ce temps, l'étang était si lisse que j'ai pu voir où il s'est cassé la surface quand je n'ai pas l'entendre.
Sa poitrine blanche, l'immobilité de l'air, et la douceur de l'eau ont tous été contre lui.
À longueur d'arriver cinquante verges éteint, il poussa un de ces hurlements prolongés, comme si appelle le dieu des huards pour l'aider, et aussitôt il sortit un vent de l'Est et ridait la surface, et remplit toute la
l'air toute la pluie brumeuse, et j'ai été impressionné comme si elle était la prière du huard a répondu, et son Dieu était en colère contre moi, et ainsi je lui ai laissé disparaître loin à la surface tumultueuse.
Pendant des heures, en jours d'automne, j'ai regardé les canards habilement amure et virer et maintenez le milieu de l'étang, loin de le sportif; trucs dont ils auront moins besoin de la pratique de la Louisiane des bayous.
Lorsque contraints d'augmenter leur serait parfois cercle rond et plus l'étang une hauteur considérable, d'où ils pouvaient facilement voir aux autres étangs et les rivière, comme Motes noir dans le ciel, et, quand je pensais qu'ils étaient allés hors là depuis longtemps, ils s'installent par un obliques de vol d'un quart de mile sur une partie éloignée qui a été laissé libre, mais ce côté de la sécurité ils ont obtenu en naviguant dans les Au milieu de Walden, je ne sais pas, à moins qu'ils aiment son eau pour la même raison que je fais. &gt;
CHAPITRE 13 crémaillère
En Octobre je suis allé un-graping aux prés du fleuve, et moi-même chargé de grappes de plus précieux pour leur beauté et leur parfum que pour la nourriture.
Là aussi, j'ai admiré, même si je n'ai pas de recueillir, les canneberges, les petites gemmes de cire, pendentifs de l'herbe des prairies, nacré et rouge, qui l'arrache agriculteur avec une vilaine râteau, laissant la prairie en douceur dans un grognement, inconsidérément les mesurer par le boisseau et le dollar seulement, et vend le butin de les prés à Boston et à New York; destiné à être coincé, pour satisfaire les goûts des les amoureux de la nature là-bas.
Alors bouchers ratisser les langues de bison de la prairie, indépendamment de la déchirés et tombantes usine.
Les fruits brillants vinette était même la nourriture pour mes yeux que, mais j'ai recueilli une petit magasin de pommes sauvages pour dorloter, dont le propriétaire et les voyageurs avaient négligés.
Lorsque les châtaignes étaient mûres j'ai amassé un demi-boisseau pour l'hiver.
C'était très excitant en cette saison à errer dans les bois de châtaigniers, puis illimitée de
Lincoln - ils dorment maintenant leur long sommeil sous la voie ferrée - avec un sac sur ma épaule, et un bâton à ouvrir des fraises dans ma main, car je n'ai pas toujours attendre que le gel, au milieu des bruissements de feuilles et de la reproches forts de l'écureuil roux et le geai, dont la demi-consommée, je les noix, parfois volé, pour les fraises qu'ils avaient choisis étaient sûrs de contenir les sons.
Parfois je suis monté et secoua les arbres.
Ils ont grandi aussi derrière ma maison, et un grand arbre, qui a presque éclipsé l', a été, quand en fleur, un bouquet qui embaumait l'ensemble du quartier, mais le les écureuils et les geais obtenu la plupart de ses fruits, le dernier à venir dans les troupeaux de tôt le matin et la cueillette des noix de la fraises avant de tomber, j'ai renoncé à ces arbres à eux et a visité la plus lointaine bois, composé entièrement de châtaignier.
Ces noix, autant que ils sont allés, ont été un bon substitut pour le pain.
Beaucoup d'autres substituts pourrait peut-être être trouvée.
Creuser un jour pour fishworms, j'ai découvert l'arachide (Apios tuberosa) sur son chaîne, la pomme de terre des aborigènes, une sorte de fruits fabuleux, que j'avais commencé à douter si je n'avais jamais creusé et mangé dans enfance, comme je l'avais dit, et qu'il n'avait pas rêvé.
J'avais souvent vu depuis ses fleurs froissées rouge velouté soutenu par des tiges de d'autres plantes sans savoir que c'était la même chose.
La culture a à peu près qu'il exterminés.
Il a un goût sucré, un peu comme celle d'une pomme de terre gelée, et je l'ai trouvé meilleure bouillie que rôtie.
Ce tubercule semblait comme une promesse vague de la nature pour élever ses propres enfants et l'alimentation eux simplement ici à quelque époque future.
En ces jours de bétail gras et en agitant les champs de céréales cette racine humble, qui a été fois le totem d'une tribu indienne, est tout à fait oublié, ou connus seulement par sa floraison règne mais laissez la nature sauvage ici une fois; de vigne de plus, et les grains tendres et luxueuse anglaise sera probablement disparaître avant un myriade d'ennemis, et sans les soins de l'homme le corbeau peut ramener, même la dernière graine de maïs pour le champ de maïs grande partie des
Indien de Dieu dans le sud-ouest, d'où il est dit avoir apporté, mais la presque exterminés arachide sera peut revivre et prospérer en dépit de gelées et de sauvage, se montrer autochtones, et reprendre son ancienne importance et la dignité que le régime de la tribu des chasseurs.
Certains Cérès ou Minerve indiens doivent avoir été l'inventeur et le dispensateur de l', et quand le règne de la poésie commence ici, ses feuilles et de noix de chaîne peuvent être représentés sur nos œuvres d'art.
Déjà, par le premier de Septembre, j'avais vu deux ou trois petits érables tournée écarlates à travers l'étang, sous où les tiges blanches de trois trembles ont divergé, à la pointe d'un promontoire, à côté de l'eau.
Ah, un conte de nombreuses couleurs de leur avais dit!
Et peu à peu d'une semaine à l' caractère de chaque arbre est sorti, et il se reflète dans l'admiration en douceur miroir du lac.
Chaque matin, le directeur de cette galerie substitué une nouvelle image, qui se distingue par la coloration plus brillante ou harmonieux, pour l'ancien sur les murs.
Les guêpes venus par milliers à ma loge en Octobre, comme à ses quartiers d'hiver, et se sont installés sur mes fenêtres à l'intérieur et sur la tête des murs, parfois dissuader les visiteurs de entrer.
Chaque matin, quand ils étaient engourdies par le froid, je balayé certains d'entre eux, mais je ne pas de mal à me beaucoup à se débarrasser d'eux, j'ai même senti complimenté par leur sujet ma maison comme un abri souhaitables.
Ils ne m'ont jamais molesté au sérieux, s'ils lits avec moi, et ils ont progressivement disparu, dans ce que les crevasses, je ne sais pas, en évitant d'hiver et le froid indicible.
Comme les guêpes, avant je suis finalement allé en quartiers d'hiver en Novembre, j'ai utilisé pour recours à la côte nord de Walden, où le soleil, réfléchie par le terrain pinèdes et de la rive pierreuse, a fait la au coin du feu de l'étang, il est tellement plus agréable et wholesomer d'être réchauffés par du soleil tout en vous peut être, que par un feu artificiel.
Je me suis donc réchauffé par les braises encore chaudes de l'été, qui, comme un parti chasseur, avait quitté.
Quand je suis venu pour construire ma cheminée j'ai étudié maçonnerie.
Mes briques, étant de seconde main ceux, qui doivent être nettoyées avec une truelle, afin que je appris plus que d'habitude sur les qualités de briques et de truelles.
Le mortier sur eux était âgé de cinquante ans, et qui a été dit d'être plus difficile encore en croissance, mais c'est l'un de ces proverbes dont les hommes aiment à répéter qu'ils sont vrais ou pas.
Ces dictons cultivent eux-mêmes difficiles et adhèrent plus fermement avec l'âge, et il serait de prendre de nombreux coups avec une truelle pour nettoyer une vieille wiseacre d'entre eux.
Beaucoup de villages de la Mésopotamie sont construits de seconde main des briques d'une très bonne qualité, obtenus à partir des ruines de Babylone, et le ciment sur eux est plus et probablement encore plus difficile.
Quoi qu'il en soit, j'ai été frappé par la ténacité particulière de l'acier qui portait autant de coups violents sans être usés.
Comme mes briques avaient été dans une cheminée avant, mais je n'ai pas lu le nom de
Nebucadnetsar sur eux, j'ai choisi comme briques cheminée que j'ai pu trouver, enregistrer le travail et les déchets, et j'ai rempli le espaces entre les briques de la cheminée avec des pierres de la rive étang, et a également fait mon mortier avec le sable blanc du même endroit.
Je m'attarde plus sur la cheminée, comme la partie la plus vitale de la maison.
En effet, j'ai travaillé si délibérément, que si je commence au niveau du sol dans le matin, un cours de briques a soulevé de quelques centimètres au-dessus du sol a servi pendant mon oreiller la nuit, et pourtant je n'ai pas eu une raideur de la nuque pour cela que je me souviens, mon torticolis est de plus ancienne date.
J'ai pris un poète à bord pour une quinzaine de ces moments, ce qui m'a amené à être qui lui sont posées pour la chambre.
Il a apporté son propre couteau, mais j'ai eu deux, et nous avons utilisé pour les affouillements en les poussant dans la terre.
Il a partagé avec moi les travaux de la cuisine.
J'ai été heureux de voir mon travail si la hausse carré et massif par degrés, et reflète, que, si elle avançait lentement, elle a été calculée pour supporter une longue période.
La cheminée est en quelque sorte une structure indépendante, debout sur le sol, et la hausse grâce à la maison vers les cieux, même après que la maison est-il brûlé est encore parfois, et de son importance et son indépendance sont apparents.
Ce fut vers la fin de l'été.
Il était maintenant Novembre.
Le vent du nord avait déjà commencé à refroidir l'étang, mais il a fallu plusieurs semaines de constante de soufflage à l'accomplir, il est si profond.
Quand j'ai commencé à avoir un feu le soir, avant que je plâtré ma maison, la cheminée effectué de fumée particulièrement bien, en raison de la fentes nombreuses entre les planches.
Pourtant, j'ai passé quelques soirées gaies dans cet appartement fraîche et aérée, entouré par les rugueuse planches brune pleine de nœuds, et les chevrons avec l'écorce sur les frais généraux élevés.
Ma maison n'a jamais satisfaits tant mes yeux après qu'il a été plâtré, mais j'ai été obligé de avouer que c'était plus confortable.
Faut pas tous les appartements dans lesquels l'homme habite être assez élevée pour créer quelque généraux obscurité, où les ombres vacillantes peut jouer le soir au sujet de la chevrons?
Ces formes sont plus agréables à la fantaisie et l'imagination que des fresques ou des d'autres les meubles les plus chers.
J'ai maintenant commencé à habiter ma maison, je peux dire, quand j'ai commencé à l'utiliser pour la chaleur ainsi que des abris.
J'avais fait une couple de vieux chenets de garder le bois du foyer, et il m'a fait bon de voir la forme de suie sur le dos de la cheminée que j'avais construite, et je fourré le feu avec plus droit et plus de satisfaction que d'habitude.
Mon logement était petit, et je pouvais à peine entendre un écho dans celle-ci; mais il semblait grandes pour être un seul appartement et éloignées des voisins.
Tous les attraits d'une maison ont été concentrés dans une seule pièce, il a été cuisine, chambre, salon, et en gardant la salle, et la satisfaction des parents ou un enfant quel que soit, maître ou serviteur, dériver de vivre dans une maison, j'ai apprécié tout cela.
Caton dit, le maître d'une famille (patremfamilias) doit avoir en sa rustique villa "cellam oleariam, vinariam, dolia multa, UTI lubeat caritatem expectare, et rei, et Virtuti, et gloriae erit ", c'est-à-
"Un puits de pétrole et de cave à vin, des fûts de nombreuses, de sorte qu'il peut être agréable de s'attendre à ce dur fois, il sera à son avantage, et la vertu, et la gloire ".
J'ai eu dans ma cave une Firkin de pommes de terre, environ deux litres de pois avec le charançon dans eux, et sur mon étagère un peu de riz, un pot de mélasse, et du seigle et de repas indien une
Peck chacun.
Je rêve parfois d'une maison plus grande et plus peuplée, debout dans un âge d'or, de matériaux durables, et sans travail de pain d'épice, qui doit encore se composent d'une seule pièce, une, grande, grossier substantiels, hall primitif, sans plafond ou le plâtrage, avec des chevrons nus et pannes soutenant une sorte de ciel le plus proche sur la tête - utile pour éloigner pluie et la neige, où le roi et la reine les messages se démarquer pour recevoir votre hommage, quand vous avez fait révérence au Saturn prosterner d'une ancienne dynastie en franchissant le seuil, une maison caverneuse, dans lequel vous devez atteindre une torche sur un pôles de voir le toit, où certains peuvent vivre dans la cheminée, certains dans l'embrasure d'une fenêtre, et certains sur s'installe, certains à une extrémité de la salle, certains à l'autre, et certains en haut sur chevrons avec les araignées, si elles choisir; une maison que vous avez entré dans lorsque vous avez ouvert la porte à l'extérieur, et
la cérémonie est finie, où le voyageur fatigué peut se laver, manger, et de converser, et le sommeil, sans autre voyage; une telle refuge que vous seriez heureux d'atteindre dans une nuit de tempête, contenant toutes les l'essentiel d'une maison, et rien pour la maison de maintien; où vous pouvez voir tous les trésors de la maison à un point de vue, et tout se tient sur ses cheville, qu'un homme doit utiliser; à la fois cuisine, cellier, salon, chambre, grenier, et grenier, où vous pouvez voir si nécessaire une chose, comme un baril ou une échelle, si pratique une chose comme un placard, et entendre les bouillir la marmite, et de payer vos respects à l'incendie que les cuisiniers votre dîner, et le four qui cuit le pain, et le mobilier nécessaire et ustensiles sont le principal ornement; où le lavage n'est pas éteint, ni le feu, ni la maîtresse, et peut-être vous êtes parfois demandé de passer de hors la trappe, quand la cuisinière descendre dans la cave, et ainsi de savoir si le sol est pleins ou creux en dessous vous sans estampage.
Une maison dont l'intérieur est aussi ouvert et manifeste un nid d'oiseau, et vous ne pouvez pas aller dans la porte d'entrée et de sortir à l'arrière sans voir certains de ses habitants; où être un invité doit être présenté avec
la liberté de la maison, et de ne pas être soigneusement exclu de sept huitièmes de elle, enfermé dans une cellule particulière, et a dit de vous rendre à la maison il ya - en solitaire l'accouchement.
Aujourd'hui, l'hôte ne vous admettre à son foyer, mais a obtenu le maçon pour construire un pour vous-même quelque part dans sa ruelle, et l'hospitalité est l'art de vous tenir au la plus grande distance.
Il ya le secret autant sur la cuisine, comme s'il avait une conception de vous empoisonner.
Je suis conscient que j'ai été sur de nombreux lieux d'un homme, et pourrait avoir été légalement Exclu, mais je ne suis pas conscient du fait que j'ai été dans des maisons de beaucoup d'hommes.
Je pourrais rendre visite dans mon vieux vêtements un roi et une reine qui vivaient simplement dans une maison que je ont décrit, si je devais leur chemin, mais la sauvegarde d'un palais moderne sera tout ce que je désir d'apprendre, si jamais je suis pris dans un.
Il semblerait que si le langage même de nos salons perdrait tous ses nerfs et dégénérer en palabres en tout, nos vies passent à l'éloignement de ses symboles tels, et ses métaphores et les tropes sont forcément farfelue, à travers des diapositives et des monte-en quelque sorte; dans d'autres Autrement dit, le parloir est si loin de la cuisine et l'atelier.
Le dîner est encore qu'à la parabole d'un dîner, communément.
Comme si seuls les sauvages habitaient assez près de la nature et de la Vérité pour emprunter un trope de entre eux.
Comment le savant, qui habite loin dans le Territoire du Nord-Ouest ou l'île de Man, dire ce qui est parlementaire dans la cuisine?
Cependant, seulement un ou deux de mes invités n'a jamais été assez audacieux pour rester et manger un hâtive pudding avec moi, mais quand ils ont vu que la crise approcher ils ont battu une hâtives retraite plutôt, comme si elle allait secouer la maison jusque dans ses fondements.
Néanmoins, il se tenait dans un grand nombre hâtive-puddings.
Je n'ai pas de plâtre jusqu'à ce qu'il était temps de gel.
J'ai apporté sur certains blanches et de sable propre à cet effet de la rive opposée de la l'étang dans un bateau, une sorte de moyen de transport qui m'aurait tenté d'aller beaucoup plus loin si nécessaire.
Ma maison a été dans l'intervalle de bardeaux jusqu'au sol de chaque côté.
En tournage j'ai été heureux d'être en mesure d'envoyer à la maison chaque ongle d'un seul coup de la marteau, et il a été mon ambition de transférer le plâtre de la carte au mur proprement et rapidement.
Je me suis souvenu de l'histoire d'un gars prétentieux, qui, dans ses beaux habits, avait coutume de un salon sur le village une fois, donner des conseils aux ouvriers.
S'aventurer un jour à substituer des actes de paroles, il retroussa ses manches, saisit un plâtrier bord, et après avoir chargé sa truelle sans encombre, avec une complaisance regarder vers le surcoût lattage, a fait une vers elle geste hardi, et aussitôt, à sa déconfiture complète, a reçu le contenu entier dans son sein ébouriffées.
J'ai admiré nouveau l'économie et la commodité du plâtrage, qui si bien ferme le froid et prend une finition beau, et j'ai appris les pertes diverses dont le plâtrier est responsable.
J'ai été surpris de voir comment les briques étaient assoiffés, qui buvait jusqu'à toute l'humidité dans mon plâtre avant que je l'avais lissé, et combien de seaux d'eau qu'il faut pour baptiser un nouveau foyer.
J'ai eu l'hiver précédent fait une petite quantité de chaux en brûlant les coquilles de l'Unio fluviatilis, qui offre notre rivière, pour le bien de l'expérience, de sorte que je savais où me venaient de matériaux.
Je pourrais avoir obtenu de bons de calcaire dans un mile ou deux et moi-même brûlé, si je n'avais soignés à le faire.
L'étang avait dans l'intervalle survoler dans les criques ombragées et le moins profond, certains jours, voire semaines avant le gel général.
La première glace est particulièrement intéressant et est idéal, dur, sombre, et transparentes, et offre la meilleure opportunité qui offre jamais pour examiner le fond où il est peu profonde, car vous pouvez mentir à votre longueur sur glace seulement un pouce d'épaisseur, comme un insecte patineur sur la surface de l'eau, et étudier le fond à votre guise, seulement deux ou trois pouces lointaine, comme une image derrière un verre, et l'eau est nécessairement toujours en douceur alors.
Il ya beaucoup de sillons dans le sable, où une créature a parcouru environ et doublé sur ses traces, et, pour les épaves, il est parsemé des cas de trichoptères-les vers faite de petits grains de quartz blanc.
Peut-être ces ont augmenté, pour vous trouver certains de leurs cas dans les sillons, mais elles sont profondes et larges pour eux de faire.
Mais la glace elle-même est l'objet du plus grand intérêt, si vous devez améliorer la plus tôt possible de l'étudier.
Si vous examinez attentivement le matin après il gèle, vous constaterez que la plus grande partie des bulles, qui d'abord semblait être en son sein, sont contre ses sous de surface, et que d'autres sont en permanence s'élevant du fond, tandis que la glace est encore relativement solide et sombre, qui est, vous voyez l'eau à travers elle.
Ces bulles sont d'un quatre-vingtième au un huitième de pouce de diamètre, très clair et belle, et vous voyez votre visage reflète en eux à travers la glace.
Il peut y avoir trente ou quarante d'entre eux à un pouce carré.
Il ya aussi déjà dans la glace étroit bulles perpendiculairement oblongue d'environ un demi-pouce de long, cônes pointus avec la pointe vers le haut, ou plus souvent si la glace est bien frais, minute bulles sphériques une directement au-dessus l'autre, comme un collier de perles.
Mais ces derniers dans la glace ne sont pas si nombreux ni évident que ceux-dessous.
J'ai parfois utilisé pour lancer des pierres pour tenter de la force de la glace, et ceux qui percé réalisées dans l'air avec eux, qui a formé très grand et remarquable bulles blanches en dessous.
Un jour, quand je suis venu à la même place 48 heures après, j'ai constaté que ces grosses bulles étaient encore parfait, mais un pouce de plus de glace s'était formée, comme je pouvait voir distinctement par la couture dans le bord d'un gâteau.
Mais comme les deux derniers jours avaient été très chaud, comme un été indien, la glace était pas maintenant transparente, montrant la couleur vert foncé de l'eau, et le fond, mais opaque et blanchâtre ou grise, et bien deux fois plus épais était à peine plus forte qu'auparavant, pour les bulles d'air ont grandement élargie sous cette chaleur et fonctionner ensemble, et ont perdu leur régularité, ils étaient pas plus un directement sur l'autre, mais souvent comme des pièces argentées versé à partir d'un sac, une chevauchant l'autre, ou en paillettes minces, comme s'il occupe clivages légère.
La beauté de la glace avait disparu, et il a été trop tard pour étudier le fond.
Etre curieux de savoir ce que la position de mon grosses bulles occupaient à l'égard des nouvelle glace, je me suis cassé un gâteau contenant une médiocre taille, et se tourna c'est en bas vers le haut.
La nouvelle glace s'était formée autour et sous la bulle, de sorte qu'il a été inclus entre le deux glaces.
Il était totalement dans la partie inférieure de la glace, mais à proximité contre les supérieurs, et a été aplatie, ou peut-être légèrement lenticulaire, avec un bord arrondi, un quart de pouce de profondeur par quatre pouces de diamètre, et j'ai été surpris de constater que directement sous la bulle de la glace avait fondu avec une grande régularité dans la forme d'une soucoupe renversée, à la hauteur de cinq huitièmes de pouce au milieu,
laissant une mince cloison il ya entre les l'eau et la bulle, à peine un huitième de pouce d'épaisseur, et dans de nombreux endroits de la petite bulles dans cette partition avait éclaté à la baisse, et probablement il n'y avait pas de glace à le tout sous le plus grand des bulles, qui ont été un pied de diamètre.
J'ai déduit que le nombre infini de petites bulles que j'avais d'abord vu contre la surface inférieure de la glace ont été bloqués en de même, et que chacun, dans son degré, a opéré comme une brûlure, verre sur la glace sous pour faire fondre et la pourriture elle.
Ce sont les petits canons à air comprimé qui contribuent à faire craquer la glace et s'éclatent.
Enfin, l'hiver ne s'installe pour de bon, comme j'avais terminé le plâtrage, et le le vent se mit à hurler autour de la maison comme si elle n'avait pas eu la permission de le faire jusqu'au alors.
Nuit après nuit, les oies se forestière dans l'obscurité avec un bruit métallique et un sifflement des ailes, même après que le sol était couvert de neige, certains de descendre dans Walden, et certains vols à basse altitude sur les bois vers Fair Haven, en partance pour le Mexique.
Plusieurs fois, lors du retour du village à dix ou onze heures du soir,
J'ai entendu le pas d'un troupeau d'oies, de canards ou d'autre, sur les feuilles sèches dans les bois par un étang-trou derrière ma demeure, où ils étaient arrivés à nourrir, et la faiblesse ou klaxonnent couac de leur chef comme ils courut.
En 1845, Walden a gelé entièrement sur pour la première fois dans la nuit du 22
Décembre, Flint et autres étangs peu profonds et le fleuve ayant été gelés dix jours ou plus, en '46, le 16ème, en '49, environ le 31, et dans les années '50, vers le 27 Décembre, en '52, le 5 Janvier, en
'53, Le 31 Décembre.
La neige avait déjà recouvert le terrain depuis le 25 Novembre, et entouré m'a soudainement avec le paysage de l'hiver.
Je me suis retiré encore plus loin dans ma coquille, et s'efforça de maintenir un feu vif à la fois au sein de ma maison et dans ma poitrine.
Mon emploi à l'extérieur maintenant était de ramasser le bois mort dans la forêt, le portant dans mes mains ou sur mes épaules, ou parfois traînant une pin morts sous chaque bras à mon hangar.
Une clôture ancienne forêt qui avait vu ses meilleurs jours a été une grande distance pour moi.
Je l'ai sacrifié à Vulcan, car il était passé au service du dieu Terme.
Combien plus intéressante d'un événement souper homme qui vient d'être énoncés dans la la neige à la chasse, non, vous pourriez dire, voler, le combustible pour faire cuire avec!
Son pain et la viande sont doux.
Il ya assez de fagots et de bois déchets de toutes sortes dans les forêts de la plupart de nos villes pour soutenir de nombreux incendies, mais qui, à n'en chaude actuelle, et, pensent certains, entravent la croissance du jeune bois.
Il y avait aussi le bois flotté de l'étang.
Au cours de l'été, j'ai eu découverte d'un radeau de grumes de pin rigide avec l'écorce, épinglés par les Irlandais lorsque la voie ferrée a été construite.
Ce que je hissé en partie sur le rivage.
Après le trempage deux ans, puis couché haute six mois, il était parfaitement saine, bien gorgé d'eau de séchage passé.
Je me suis amusé un jour d'hiver avec le glissement de cette fragmentaire à travers l'étang, près de la moitié un mile, le patinage arrière avec une extrémité d'un journal de quinze pieds de long sur mon épaule, et l'autre sur la glace, ou j'ai attaché de plusieurs journaux avec un withe bouleau, et puis, avec un plus de bouleau ou d'aulne qui a eu un crochet à l'extrémité, les traînèrent à travers.
Bien que complètement gorgé d'eau et presque aussi lourd que le plomb, ils ont non seulement brûlé longtemps, mais a fait un feu très chaud; non, je pensais qu'ils brûlaient mieux pour le trempage, comme si le pas, étant confiné par l'eau, brûlés plus, comme dans une lampe.
Gilpin, dans son récit de la forêt de Borderers Angleterre, affirme que "la empiétements des intrus, et les maisons et les clôtures ainsi soulevées sur la frontières de la forêt ", étaient" considérés comme des nuisances grande par l'ancienne loi forestière, et ont été sévèrement punis sous le nom de purprestures, comme tendant ad terrorem ferarum - Annonce nocumentum forestae, etc, "pour l'effrayant du jeu et au détriment de la forêt.
Mais j'ai été intéressé par la préservation de la venaison et le vert plus que les chasseurs ou bûcherons, et autant que si j'avais été le gardien Seigneur lui-même; et si une partie a été brûlée, mais j'ai brûlé moi-même par accident, j'ai pleuré avec une douleur qui a duré plus longtemps et était plus inconsolables que celui des propriétaires; non, je affligé quand il a été abattu par les propriétaires eux-mêmes.
Je voudrais que nos agriculteurs quand ils couper une forêt senti une partie de cette crainte dont le anciens Romains faisaient quand ils venaient à la fin, ou de laisser à la lumière d'un bosquet sacré (Lucum conlucare), qui est, pourrait croire qu'il est sacré à quelque dieu.
Le Romain a fait une offrande expiatoire, et il pria, Quel que soit tu es dieu ou une déesse à la dont ce bosquet est sacré, être propice à moi, ma famille, et les enfants, etc
Il est remarquable que la valeur est toujours mis sur le bois, même dans cet âge et dans cette nouvelle pays, une valeur plus permanente et universelle que celle de l'or.
Après toutes nos découvertes et inventions aucun homme ira par un tas de bois.
Il est aussi précieux pour nous car elle était à nos ancêtres saxons et normands.
Si ils ont fait leurs arcs de celui-ci, nous faisons nos armes stocks de lui.
Michaux, plus de trente ans, dit que le prix du bois comme combustible à New York et Philadelphie "équivaut presque, et dépasse parfois celui de la meilleur bois
Paris, mais cet immense capital chaque année nécessite plus de trois cent mille cordes, et est entouré à la distance de three hundred miles par des plaines cultivées. "
Dans cette ville le prix du bois augmente de façon quasi constante, et la seule question est, comment beaucoup plus élevé qu'il est d'être cette année que c'était la dernière.
Mécanique et les commerçants qui viennent en personne à la forêt sur aucune course d'autres, sont sûrs pour assister à la vente aux enchères du bois, et même payer un prix élevé pour avoir le privilège de glaner après le bûcheron.
Il est maintenant de nombreuses années que les hommes ont recouru à la forêt pour le carburant et les matériaux de
les arts: la Nouvelle-Angleterre et la Nouvelle-Hollande, le Parisien et le Celte, le fermier et Robin Hood, Goody Blake et
Harry Gill; dans la plupart des régions du monde, le prince et le paysan, le savant et le sauvage, tout aussi besoin d'encore quelques bâtons de la forêt pour les chauffer et cuire leurs nourriture.
Ni que je pouvais faire sans eux. Chaque homme regarde sa pile de bois avec un sorte d'affection.
J'aime avoir le mien devant ma fenêtre, et le plus de jetons pour mieux me rappeler mon travail agréable.
J'ai eu une vieille hache dont personne réclamée, avec laquelle par les sorts dans les jours d'hiver, sur la côté ensoleillé de la maison, j'ai joué sur les souches que j'avais sorti de mon bean- sur le terrain.
Comme mon chauffeur a prophétisé quand j'étais labour, ils m'ont réchauffé deux fois - une fois pendant que j'étais fractionnement entre eux, et encore quand ils étaient sur le feu, afin que personne ne pourrait donner des carburants plus de chaleur.
Quant à la hache, on m'a conseillé d'obtenir le forgeron du village de "sauter" c'est, mais je lui a sauté, et, mettant un manche hickory de la forêt en elle, fait le faire.
Si elle était triste, il était moins accroché vrai.
Quelques morceaux de pin gras ont été un grand trésor.
Il est intéressant de rappeler combien cette nourriture pour le feu est toujours caché dans les entrailles de la terre.
Dans les années précédentes j'avais souvent allés de prospection sur certains coteaux nus, où un bois de pitchpin avait se trouvait autrefois, et a obtenu les racines de pin graisse.
Ils sont presque indestructibles.
Souches trente ou quarante ans, au moins, sera toujours au cœur du son, bien que le aubier a tous devenus terre végétale, apparaît comme par les écailles de l'écorce épaisse formant un niveau ring avec la terre quatre ou cinq pouces éloigné du cœur.
Avec la hache et la pelle vous explorez cette mine, et suivez le magasin moelleuse, jaune comme suif de bœuf, ou comme si vous aviez frappé sur un filon d'or, profondément dans la terre.
Mais généralement, je allumé mon feu avec les feuilles sèches de la forêt, que j'avais conservés jusqu'à dans mon hangar avant que la neige est venu.
Vert caryer diviser finement fait éclisses du bûcheron, quand il a un camp dans les bois.
De temps en temps j'ai eu un peu de cela.
Lorsque les villageois ont leurs feux d'éclairage au-delà de l'horizon, j'ai aussi donné un avis pour les habitants de divers sauvages de Walden Vale, d'une banderole de fumée de ma cheminée, que j'ai été réveillé .--
Lumière à ailes de fumée, d'oiseaux icariens, de fusion, ton pignons dans ton vol vers le haut,
Alouette sans chanson, et le messager de l'aube, tournoient au-dessus des hameaux comme ton nid;
Ou bien, au départ de rêve, et forment l'ombre de la vision de nuit, ramassant ton jupes; La nuit étoilée port du voile, et par jour
Assombrissement de la lumière et effaçant le soleil;
Allez-tu mon encens vers le haut à partir de ce foyer, et demander aux dieux de pardonner cela clairement flamme.
Difficile de bois vert il suffit de couper, mais j'ai utilisé, mais peu de cela, a répondu mon but de mieux que tout autre.
J'ai parfois laissé un bon feu quand je suis allé faire une promenade dans un après-midi d'hiver, et quand
Je suis retourné, trois ou quatre heures après, il serait toujours vivant et rayonnant.
Ma maison n'était pas vide mais je n'étais pas là.
C'était comme si j'avais laissé une gouvernante joyeuse derrière.
C'était moi et le feu qui y vivaient, et souvent ma femme de ménage prouvé digne de confiance.
Un jour, cependant, comme je me fendre le bois, je pensais que je voudrais juste regarder dans le fenêtre et voir si la maison n'était pas en feu, c'était le seul moment où je me souviens d' ont été particulièrement soucieux sur ce score; alors j'ai regardé et j'ai vu que d'une étincelle avait attiré mon lit, et je suis allé à l'intérieur et on éteint quand il avait brûlé une place aussi grande que ma main.
Mais ma maison occupée afin ensoleillé et abrité un poste, et son toit était si faible, que je pouvais me permettre de laisser le feu s'éteindre au milieu de presque n'importe quel jour de l'hiver.
Les taupes imbriquées dans ma cave, grignotant chaque pomme de terre troisième, et faire un lit douillet même là de quelques poils à gauche après le plâtrage et de papier brun; même pour les les plus fous des animaux aiment le confort et la chaleur que ainsi que l'homme, et ils survivent à l'hiver seulement parce qu'ils sont si soucieux de sécuriser entre eux.
Certains de mes amis a parlé comme si je venais dans les bois sur le but de me geler.
L'animal ne fait que rendre un lit, où il se réchauffe avec son corps, dans un endroit abrité; mais l'homme, ayant découvert le feu, les boîtes jusqu'à un peu d'air dans un appartement spacieux, et réchauffe que, au lieu de se priver, rend que son lit, dans lequel il peut se déplacer dépouillé de vêtements encombrant de plus, maintenir une sorte d'été dans le milieu de l'hiver, et au moyen de fenêtres même admettre la lumière, et avec une lampe à rallonger la journée.
Ainsi, il franchit une étape ou deux au-delà de l'instinct, et économise un peu de temps pour les beaux-arts.
Bien que, quand j'avais été exposé à la plus grossière explosions longtemps, tout mon corps commencé à s'engourdir, quand je suis arrivé à l'atmosphère chaleureuse de ma maison je me suis vite récupéré mes facultés et prolongé ma vie.
Mais le plus luxueusement logé a peu à se vanter d'à cet égard, nous avons besoin, ni nous préoccuper de spéculer comment la race humaine peut être enfin détruit.
Il serait facile de couper leurs fils tout moment, avec un peu de souffle plus nette de la nord.
Nous continuons datant de vendredi à froid et des neiges Grande, mais un peu plus froid vendredi, ou plus de la neige serait mettre un terme à l'existence de l'homme sur la planète.
L'hiver suivant, j'ai utilisé une petite fourneau de cuisine pour l'économie, puisque je ne possède pas le la forêt, mais elle n'a pas empêché le feu si bien que la cheminée ouverte.
Cuisiner est alors, pour la plupart, ne sont plus une poétique, mais simplement une industrie chimique processus.
Il sera bientôt oublié, en ces jours de poêles, que nous avons utilisé des pommes de terre rôties au les cendres, à la mode indienne.
Le poêle n'a pas seulement pris la place et parfumée de la maison, mais il caché le feu, et je sentais comme si j'avais perdu un compagnon.
Vous pouvez toujours voir un visage dans le feu.
L'ouvrier, à la recherche en elle le soir, purifie ses pensées des scories et des truculence laquelle ils ont accumulé pendant la journée.
Mais je ne pouvais plus m'asseoir et regarder dans le feu, et les mots pertinents d'un poète me revenait avec une force nouvelle .--
"Jamais, flamme brillante, peut être refusé à moi Ta chérie, imagerie vie, étroite sympathie.
Qu'est-ce, mais mes espoirs tiré vers le haut e'er si brillante?
Que ma fortune, mais sombré si bas dans la nuit?
Pourquoi es-tu bannis de notre foyer et la salle,
Toi qui es accueilli et aimé de tous?
Était ta vie alors trop fantaisiste pour la lumière de notre vie commune, qui sont si ternes?
Avez-ta lueur vive mystérieuse s'entretenir
Avec nos âmes sympathiques? secrets trop audacieux?
Eh bien, nous sommes sûres et solides, pour l'instant nous nous asseyons
A côté d'un foyer où aucune ombre sombres voltigent,
Où rien acclamations, ni attriste, mais un incendie
Réchauffe les pieds et les mains, ni ne plus aspirer;
En tas, dont utilitaires compacts Le présent peut s'asseoir et dormir,
Ni la peur des fantômes qui, depuis le passé obscur marché,
Et avec nous par la lumière inégale du feu de bois anciens parlé. " &gt;
CHAPITRE 14 anciens habitants et des visiteurs d'hiver
J'ai résisté quelques joyeuses tempêtes de neige, et passé quelques soirées d'hiver par ma bonne humeur au coin du feu, tandis que la neige tourbillonnait follement, sans, et même le hululement du hibou a été étouffée.
Depuis plusieurs semaines, j'ai rencontré personne dans mes promenades, mais ceux qui sont venus à l'occasion de couper du bois et c'est de traîneau au village.
Les éléments, cependant, m'a encouragé à faire un chemin à travers les plus profonds de la neige dans le bois, pour quand j'ai eu une fois passé par le vent soufflait les feuilles de chêne dans mon pistes, où ils déposées, et en absorbant les Les rayons du soleil fait fondre la neige, et ainsi non seulement fait un lit de mon pour mes pieds, mais dans le la nuit de leur ligne sombre était mon guide.
Pour la société humaine j'ai été obligé d'évoquer les anciens occupants de ces bois.
Dans la mémoire de beaucoup de mes concitoyens de la route près de laquelle se trouve ma maison retentit avec le rire et les potins des habitants, et les bois qui la bordent ont été entaillées et parsemée ici et là avec leurs petits jardins et les habitations, mais il était alors beaucoup plus fermé de la forêt que maintenant.
Dans certains endroits, dans mon souvenir propres, les pins se gratter les deux côtés d'une chaise à la fois, et les femmes et les enfants qui étaient obligés d'aller dans cette voie à Lincoln seul et à pied l'ont fait avec la peur, et souvent couru une bonne partie de la distance.
Bien que principalement, mais une route humbles aux villages voisins, ou pour le bûcheron équipe, une fois le voyageur amusé plus que maintenant par sa variété, et s'attardait plus dans sa mémoire.
Où sont maintenant fermes champs s'étendent du village dans les bois, elle a ensuite couru à travers un d'érable des marais sur une fondation de journaux, dont les restes, sans doute, toujours sous-tendent l'actuelle route poussiéreuse, à partir de l'Stratton, maintenant la Ferme Alms-House, à la Colline Brister.
Est de mon champ de haricots, à travers la route, a vécu Caton Ingraham, esclave de Duncan
Ingraham, écuyer, gentilhomme, de Concord village, qui a construit son esclave une maison, et lui donna la permission de vivre dans Walden
Woods; - Caton, ne pas Uticensis, mais Concordiensis.
Certains disent qu'il était un nègre Guinée.
Il ya un peu qui se souviennent de son patch peu entre les noix de Grenoble, où il laisse pousser jusqu'à il devrait être vieux et ont besoin, mais un spéculateur plus jeune et plus blanc les ai au dernier.
Lui aussi, cependant, occupe une maison aussi étroite à l'heure actuelle.
Caton cave à demi effacées trous reste encore, bien que peu connu, étant caché le voyageur par une frange de pins.
Il est maintenant rempli avec le sumac lisse (Rhus glabra), et l'un des premiers espèces de verge d'or (Solidago stricta) y pousse luxuriante.
Ici, par le coin de mon domaine, encore plus près de la ville, Zilpha, une femme de couleur, avait sa petite maison, où elle a filé linge pour les habitants du village, faisant des Bois Walden anneau avec son chant strident, car elle avait une voix forte et remarquable.
Enfin, dans la guerre de 1812, sa demeure a été incendiée par des soldats anglais, prisonniers sur parole, quand elle était loin, et son chat et de chien et des poules étaient tous brûlés ensemble.
Elle a mené une vie dure, et quelque peu inhumain.
Un habitué de ces bois anciens se souvient que, comme il passait sa maison une midi, il entendit son murmurant pour elle-même sur son pot de gargouillis - "Vous êtes tous les os, os! "
J'ai vu des briques au milieu des taillis de chêne là-bas.
Sur la route, sur la main droite, sur la colline Brister, a vécu Brister Freeman, "un main Negro ", esclave de Squire Cummings fois - là où poussent encore la pomme arbres qui Brister plantée et entretenue; grands arbres vieux maintenant, mais leurs fruits encore sauvage et ciderish à mon goût.
Peu de temps depuis que j'ai lu son épitaphe dans la vieille Lincoln sépulture, un peu de côté, près des tombes non marquées de quelques grenadiers britanniques qui sont tombés à la retraite de Concord - où il est de style "Sippio
Brister "- Scipion l'Africain, il avait quelques titres à être appelée -" un homme de couleur ", comme si Il étaient décolorées.
Il m'a dit aussi, avec un accent fixe, quand il est mort; qui a été, mais d'une façon indirecte de m'apprendre qu'il ait jamais vécu.
Avec lui, habité Fenda, sa femme hospitalière, qui disait la bonne aventure, mais agréablement - grand, ronde, et le noir, plus noir que l'un des enfants de la nuit, comme un orbe sombre que jamais progressé sur Concord avant ou depuis.
Plus loin sur la colline, à gauche, sur l'ancienne route dans les bois, sont des marques de certains ferme de la famille Stratton; dont le verger couvrait autrefois toute la pente de
Colline Brister, mais a été tué depuis longtemps par pin rigide, sauf un peu de souches, dont les vieilles racines fournissent encore l'état sauvage des stocks de nombreuses d'un arbre du village économe.
Plus près encore à la ville, vous arrivez à l'emplacement race, de l'autre côté du chemin, juste sur le bord du bois; chaussée célèbre pour les farces d'un démon ne sont pas nettement nommé dans la mythologie ancienne, qui a agi une une partie importante et étonnante dans notre nouvelle vie en Angleterre, et qui mérite, autant que n'importe quel personnage mythologique, d'avoir sa biographie écrite un jour; qui vient en premier sous l'apparence d'un ami ou un homme engagé, et puis vole et assassine toute la famille - Nouvelle-Angleterre Rhum.
Mais l'histoire ne doit pas encore dire les tragédies adopté ici; laisser le temps d'intervenir dans certains mesure d'apaiser et de prêter une teinte d'azur à eux.
Ici, la tradition la plus indistincte et douteuse dit qu'une fois que se tenait une taverne; le bien le même, qui tempérait boissons du voyageur et rafraîchit sa destrier.
Voici donc les hommes saluèrent les uns les autres, et a entendu et a dit aux nouvelles, et ils s'en allèrent façons encore.
Hutte de race était debout seulement une douzaine d'années
Il ya, bien qu'il ait été longtemps inoccupé.
Il était environ la taille de la mine.
Il a été incendié par les garçons espiègles, un
Soirée électorale, si je ne me trompe.
J'ai vécu sur le bord du village, puis, et je venais moi-même perdu plus de Davenant
"Gondibert", que l'hiver que j'ai travaillé avec une léthargie - qui, en passant, je n'ai jamais savait si à considérer comme une famille plainte, avoir un oncle qui s'endort en se rasant, et est obligé de poussent les pommes de terre dans une cave à dimanche, afin de rester éveillé et garder le sabbat, ou comme la conséquence de ma tentative de lecture
Chalmers recueil de poésie en anglais sans sauter.
Il assez surmonté ma Nerviens.
Je venais coulé ma tête sur ce moment où les cloches sonner le feu, et en toute hâte de la moteurs laminé de cette façon, conduit par une troupe épars des hommes et des garçons, et je parmi les premiers, car j'avais sauté le ruisseau.
Nous avons pensé qu'il était loin au sud sur les bois--nous, qui avait couru aux feux avant - grange, magasin, ou maison d'habitation, ou tous ensemble.
"C'est grange Baker", cria quelqu'un.
"C'est l'endroit Codman", a affirmé un autre.
Et puis des étincelles frais a augmenté au-dessus du bois, comme si le toit est tombé, et nous avons tous a crié "Concord à la rescousse!"
Wagons avec une vitesse tir dernières furieux et charges de concassage, portant, par hasard, parmi les le reste, l'agent de la Compagnie d'assurance, qui a été obligé d'aller aussi loin que; et de temps à autre la cloche tintait moteur derrière, plus lent et sûr, et plus en arrière de tout, comme il était tard chuchoté, est venu eux qui ont mis le feu et donna l'alarme.
Ainsi, comme nous avons continué à vrais idéalistes, rejetant la preuve de nos sens, jusqu'à ce que à un tournant de la route que nous avons entendu le crépitement et réellement senti la chaleur de la feu sur le mur, et a réalisé, hélas! que nous étions là.
La proximité même de l'incendie, mais refroidi notre ardeur.
Au début, nous avons pensé à lancer une grenouillère sur elle, mais a conclu à la laisser brûler, il a été So Far Gone et donc sans valeur.
Donc, nous entourèrent notre moteur, se bousculaient, exprimé nos sentiments à travers porte-voix, ou dans ton plus bas visé à l'grands incendies qui le monde a connu, y compris Bascom boutique, et, entre nous, nous avons pensé que, si nous n'y en saison avec nos
"Cuvette", et un plein de grenouilles étang, on peut transformer cette dernière menace et universel dans un autre déluge.
Nous avons finalement retiré sans faire aucun mal - retourné au sommeil et
"Gondibert."
Mais comme pour "Gondibert," Je voudrais, sauf que le passage dans la préface au sujet d'esprit étant les Poudre âme - "mais la plupart de l'humanité sont étrangers à l'esprit, que les Indiens sont poudre. "
Le hasard que je marchais comme ça à travers les champs la nuit suivante, au sujet de la même heure, et en entendant un gémissement faible à cet endroit, je m'approchai dans l'obscurité, et découvre la seule survivante de la famille que je connais, l'héritier de deux de ses vertus et ses vices, qui, seul, était intéressé à cette brûlure, couché sur le ventre et en regardant sur le mur de la cave au reste couve sous les cendres, à marmonner, comme à son habitude.
Il avait travaillé au loin dans les prés du fleuve tous les jours, et a amélioré le premier moments qu'il pouvait appeler ses propres pour visiter la maison de ses pères et sa jeunesse.
Il regarda dans la cave de tous les côtés et les points de vue tour à tour, toujours couché à elle, comme s'il y avait un trésor, dont il se souvenait, caché entre les pierres, où il n'y avait absolument rien d'autre qu'un tas de briques et de cendres.
La maison étant allé, il a regardé ce qu'il y avait à gauche.
Il a été bercé par la sympathie que ma seule présence implicite, et m'a montré, comme ainsi que l'obscurité permise, où le bien a été couvert, ce qui, Dieu merci, ne pourrait jamais être brûlés, et il tâtonne longtemps sur le mur pour trouver le bien-balayage qui son père avait coupé et monté, sentiment pour le crochet de fer ou des agrafes par lequel un fardeau avait été fixé à l'extrémité lourde - tous qu'il pouvait désormais s'accrocher à - de me convaincre que ce n'était pas commun "rider".
Je l'ai senti, et encore il remarque presque quotidiennement dans mes promenades, il se bloque par l'histoire de la une famille.
Une fois de plus, sur la gauche, où l'on voit les buissons et lilas ainsi par le mur, dans le aujourd'hui en plein champ, a vécu Nutting et Le Grosse.
Mais pour revenir vers Lincoln.
Plus loin dans les bois que n'importe lequel de ceux-ci, où la route la plus proche approches de la étang, Wyman le potier squatté, et meublé avec ses concitoyens en faïence, et laissé des descendants pour lui succéder.
Ils n'étaient pas riches en biens matériels, la tenue de la terre par tolérance alors qu'ils vécu, et il ya souvent le shérif est venu en vain, de percevoir les taxes, et "attaché un puce ", pour la forme, comme je l'ai lu dans ses comptes, qu'il y ait rien d'autre qu'il pouvait mettre la main sur.
Un jour, en plein été, quand j'étais binage, un homme qui transportait un chargement de poteries aux le marché avait arrêté son cheval contre mon terrain et s'enquit de Wyman les plus jeunes.
Il avait depuis longtemps acheté un tour de potier de lui, et voulait savoir ce qu'était devenu lui.
J'avais lu d'argile de potier et la roue dans l'Écriture, mais il n'avait jamais eu lieu au moi que les pots que nous utilisons ne sont pas ceux qui avaient descendu ininterrompue de ces jours, ou cultivés sur des arbres comme les courges, quelque part, et je a été heureuse d'entendre que si une terre cuite d'art n'a jamais été pratiqué dans mon quartier.
Le dernier habitant de ces bois devant moi était un Irlandais, Hugh Quoil (si j'ai orthographié son nom avec assez de bobine), qui occupait immeuble Wyman - Col.
Quoil, il a été appelé.
Rumeur a dit qu'il avait été soldat à Waterloo.
S'il avait vécu, j'aurais fait le combattre ses batailles plus encore.
Son commerce ici est celle d'un terrasseur.
Napoléon est allé à Sainte-Hélène; Quoil venu Woods Walden.
Tout ce que je sais de lui est tragique.
Il était un homme de mœurs, comme quelqu'un qui avait vu le monde, et a été capable de plus discours civile que vous pourriez bien s'occuper.
Il portait un manteau en plein été, étant affectée avec le délire tremblant, et son visage était la couleur de carmin.
Il est mort sur la route au pied de la colline Brister peu de temps après je suis venu à la bois, de sorte que je ne l'ai pas souvenir d'un voisin.
Avant sa maison a été démolie, quand ses camarades qu'il évite comme "un château de chance",
Je l'ai visité.
Il y avait là ses vieux habits recroquevillé par l'usage, comme si elles étaient lui-même, sur sa soulevées Sa pipe cassée jeter sur le foyer, au lieu d'un bol cassé à la fontaine.
Le dernier n'aurait jamais été le symbole de sa mort, car il m'a avoué que, s'il avait entendu parler de printemps Brister, il ne l'avait jamais vu, et des cartes sales, les rois des diamants, des bêches, et les cœurs, étaient éparpillés sur le sol.
Un poulet noir dont l'administrateur ne pouvait pas attraper, noir comme la nuit et comme silencieux, même pas crever, dans l'attente Reynard, encore allé se percher dans les prochaines appartement.
À l'arrière il y avait la silhouette sombre d'un jardin, qui avaient été plantés, mais avait n'a jamais reçu son premier binage, à cause de ces terribles accès secouer, même si elle a été moment de la récolte maintenant.
Il a été envahi par les romains l'absinthe et mendiant-tiques, dont la dernière collée à mon des vêtements pour tous les fruits.
La peau d'une marmotte a été fraîchement étendu sur le dos de la maison, une trophée de sa dernière Waterloo, mais pas de plafond ou des mitaines chaudes voudrait-il plus.
Maintenant seulement un trou dans la terre marque l'emplacement de ces logements, avec cave enterrée pierres, et les fraises, les framboises, les baies de dé à coudre, noisetiers, et sumacs croissante dans la prairie ensoleillée il, certains pitchpin ou chêne noueux occupe ce qui était le coin de cheminée, et un noir parfumé bouleaux, peut-être, des vagues où la porte-pierre a été.
Parfois, la dent est visible et où une fois le printemps suintait, maintenant à sec et sans larmes l'herbe, ou il était couvert de profondes - de ne pas être découvert jusqu'à ce que quelque jour plus tard - avec un appartement pierre sous le gazon, quand le dernier de la course disparu.
Qu'est-ce qu'un acte doit-il être triste - la place qui couvre des puits! coïncide avec la ouverture du puits de larmes.
Ces bosses cave, comme déserte Fox terriers, des trous de vieux, sont tout ce qui reste où se trouvaient autrefois les remous et de l'agitation de la vie humaine, et "le destin, le libre arbitre, prescience absolue ", dans une certaine forme et le dialecte ou d'autres ont été tour à tour abordés.
Mais tout ce que je peux apprendre de leurs conclusions s'élève à seulement ceci, que "Caton et
Brister tiré de la laine ", ce qui est à peu près aussi édifiant que l'histoire de la plus célèbre écoles de philosophie.
Pousse encore la vivacité de lilas, une génération après la porte et le linteau et les le rebord sont allés, déployant ses fleurs parfumées, chaque printemps, d'être plumé par le voyageur rêverie; planté et tendance fois par les mains des enfants, en face verges parcelles - maintenant debout wallsides de retraite les pâturages, et au lieu de donner aux nouveau-hausse des forêts; - le dernier de cette stirpe, la sole survivant de cette famille.
J'étais loin de l'enfant obscur penser que le bordereau de chétifs, avec ses deux yeux seulement, ce qui ils ont coincé dans le sol à l'ombre de la maison et quotidien arrosé, serait la racine se faire, et leur survivra, et la maison lui-même dans l'arrière qu'il ombragée, et cultivées de jardin et le verger de l'homme, et dites leur histoire vaguement au voyageur solitaire d'un demi-siècle après qu'ils avaient grandi et morts - épanouissement en tant que juste, et l'odorat aussi doux, comme dans cette première source.
J'ai l'occasion de son encore tendre, civile, gai couleurs lilas.
Mais ce petit village, les germes de quelque chose de plus, pourquoi at-il échouera tout Concord garde son terrain?
S'il n'y avait pas d'avantages naturels - pas d'eau privilèges, en vérité?
Oui, l'étang de Walden profonde et Spring Brister cool - le privilège de boire longue et saine à ces projets, tous les non améliorées par ces hommes, mais de diluer leur verre.
Ils ont été universellement une course soif.
Peut-être pas le panier, stable-balai, fabrication de tapis, de maïs-desséchante, lin à filer, et entreprise de poterie ont prospéré ici, rendant le désert à fleurir comme la rose, et une nombreuse postérité ont hérité la terre de leurs pères?
Combien peu la mémoire de ces habitants humains de rehausser la beauté de la paysage!
Hélas!
Encore une fois, peut-être, la nature va essayer, avec moi pour un premier colon, et ma maison a soulevé au printemps dernier pour être le plus ancien dans le hameau.
Je ne suis pas conscient que tout homme ait jamais construite sur place que j'occupe.
Délivre-moi d'une ville construite sur l'emplacement d'une ville plus ancienne, dont les matériaux sont ruines, dont les jardins cimetières.
Le sol est blanchi et maudit, et avant cela devient nécessaire de la terre elle sera détruite.
Avec de telles réminiscences J'ai repeuplé la bois et me suis endormis.
A cette saison j'ai rarement eu un visiteur.
Quand la neige plus profonde mettez pas promeneur aventuré près de ma maison pour une semaine ou quinzaine à un moment, mais j'y ai vécu agréable comme une souris prairie, ou comme du bétail et de volailles dont on dit qu'ils ont survécu pendant des depuis longtemps enfouis dans les galeries, même sans nourriture, ou comme famille que des premiers colons de dans la ville de Sutton, dans cet État, dont la maison a été entièrement recouvert par le grand la neige de 1717 quand il était absent, et une
Indien, il trouve que par le trou qui souffle de la cheminée faite de la dérive, et ainsi soulagé la famille.
Mais aucun Indien amicale s'est préoccupé de moi, ni qu'il avait besoin, pour le maître de
la maison était à la maison. La neige Super!
Comment elle est joyeuse d'entendre parler de!
Lorsque les agriculteurs ne pouvaient pas se rendre à la forêt et les marais avec leurs équipes, et ont été obligés d'abattre les arbres d'ombrage, avant leurs maisons, et, lorsque la croûte est plus dur, couper les arbres dans les marais, dix pieds du sol, comme il est apparu au printemps prochain.
Dans le plus profond neiges, le chemin que j'ai utilisé de l'autoroute de ma maison, environ un demi- à long mile, aurait pu être représentée par une ligne sinueuse en pointillé, avec des intervalles larges entre les points.
Pour une semaine de même le temps j'ai pris exactement le même nombre d'étapes, et de la même longueur, allant et venant, marchant délibérément et avec la précision d'un paire de séparateurs dans mes propres traces profondes - au de routine telles l'hiver nous réduit - mais souvent ils étaient remplis du ciel propres bleu.
Mais aucun météorologiques interféré avec mes promenades fatalement, ou plutôt mon départ à l'étranger, car je Foire piétinaient huit ou dix miles à travers les plus profonds de neige pour garder une rendez-vous avec un hêtre, ou d'un jaune bouleaux, ou une vieille connaissance parmi les pins, quand la glace et la neige provoquant leur membres à se faner, et ainsi aiguiser leur sommet, avaient changé les pins dans les sapins; gué à la cime des plus hautes collines lorsque le spectacle a été près de deux pieds de profondeur sur un niveau, et secouant une autre tempête de neige sur ma tête à chaque pas; ou parfois rampante et patauge là sur mon mains et les genoux, quand les chasseurs étaient allés dans les quartiers d'hiver.
Un après-midi, je me suis amusé à regarder une chouette rayée (Strix nebulosa) assis sur une des membres inférieurs morts d'un pin blanc, près du tronc, en plein jour, je debout dans une tige de lui.
Il ne pouvait m'entendre quand j'ai déménagé et cronched la neige avec mes pieds, mais ne pouvait pas clairement me voir.
Quand j'ai fait plus de bruit qu'il allait s'étirer le cou, et d'ériger ses plumes du cou, et ouvrir les yeux larges, mais leur couvercle tomba bientôt à nouveau, et il commença à hocher la tête.
J'ai aussi ressenti une influence endormie après l'avoir vu une demi-heure, comme il était assis avec ses yeux à demi ouverts, comme un chat, frère ailé du chat.
Il y avait seulement une fente étroite laissée entre leurs couvercles, par lequel il a conservé un péninsulaires par rapport à moi; ainsi, avec yeux mi-clos, regardant dehors de la terre de rêves, et en s'efforçant de me rendre compte, objet vague ou paille qui a interrompu ses visions.
Enfin, sur certains fort bruit ou mon approche plus près, il aurait s'inquiéter et de lentement tourner autour sur son perchoir, comme si impatients d'avoir ses rêves perturbés; et quand il se lance hors tension et flottait à travers les pins, ses ailes d'ampleur imprévue, je ne pouvais pas entendre le moindre bruit de leur part.
Ainsi, guidés au milieu des branches de pin et non par un sens délicat de leur quartier que par la vue, à tâtons crépuscule, comme elle était, avec ses pignons sensibles, il a trouvé une perche, où il pourrait en paix attendre l'aube de sa journée.
Pendant que je marchais sur la longue chaussée faite pour le chemin de fer à travers les prés, je rencontré beaucoup un vent impétueux et pincer, car nulle part il n'a jeu plus libre, et quand le gel m'avait frappé sur une joue, païens comme j'étais, je me tournai vers lui aussi l'autre.
Il n'était pas beaucoup mieux par la route carrossable de Hill Brister.
Car je suis venu à la ville encore, comme un Indien amical, lorsque le contenu de l'ouverture large champs étaient tous entassés entre les murs de la route de Walden, et une demi-heure suffi à effacer les traces du dernier voyageur.
Et quand je suis retourné dérives nouvelle aurait formé, à travers laquelle je pataugeais, où le vent du Nord-Ouest avaient été occupés le dépôt de la neige poudreuse rond un angle aigu dans le route, et non pas un lapin piste, ni même les petits caractères, les petits, d'une souris pré était d'être vu.
Pourtant, j'ai rarement réussi à trouver, même en plein hiver, quelques chaudes et marécageuses springly où l'herbe et la moufette-choux encore mis en avant de verdure vivace, et certains plus résistantes à l'occasion d'oiseaux attendaient le retour du printemps.
Parfois, malgré la neige, quand je suis rentré de ma promenade le soir j'ai franchi les traces profondes d'un bûcheron qui mène de ma porte, et trouva son tas de whittlings sur le foyer, et ma maison remplie de l'odeur de sa pipe.
Ou sur un dimanche après-midi, si je suis tombé à être à la maison, j'ai entendu le cronching de l' la neige faite par l'étape d'un fermier à longue tête, qui de loin à travers les bois cherché ma maison, pour avoir une sociale "crack"; l'un des rares de sa vocation qui sont "les hommes sur leurs exploitations"; qui a enfilé une robe plutôt que de la robe d'un professeur, et est aussi prêt à en extraire le hors morale de l'Eglise ou l'Etat en tant pour transporter un chargement de fumier de sa basse-cour.
Nous avons parlé de fois grossier et simple, quand des hommes étaient assis sur les feux de grande à froid, le contreventement météorologiques, avec des têtes claires, et quand le dessert d'autres ont échoué, nous avons essayé nos dents sur de nombreux un écrou qui sages écureuils ont depuis longtemps abandonné, pour ceux qui ont le plus épais des obus sont généralement vides.
Celui qui est venu à la plus éloignée de ma loge, à travers la plus profonde et la plus lamentable neiges tempêtes, était un poète.
Un agriculteur, un chasseur, un soldat, un journaliste, même un philosophe, peut-être intimidés, mais rien ne peut décourager un poète, car il est actionné par l'amour pur.
Qui peut prédire ses allées et venues?
Son entreprise l'appelle à toute heure, même lorsque les médecins du sommeil.
Nous avons fait cette bague petite maison avec joie bruyante et résonnent avec les murmure de parler sobres beaucoup, faire amende honorable, puis à Walden Vale pour le longs silences.
Broadway était toujours désert et dans la comparaison.
A des intervalles appropriés, il y avait régulièrement salue de rire, ce qui aurait pu être mentionné indifféremment à la dernière prononcés ou la plaisanterie à paraître.
Nous avons fait de nombreux un "son de nouvelle" théorie de la vie sur un plat de gruau mince, qui combinait les avantages de la convivialité avec la lucidité dont la philosophie exige.
Je ne devrais pas oublier que lors de mon dernier hiver à l'étang il y avait une autre
Bienvenue visiteur, qui à un moment venu par le village, à travers la neige et la pluie et l'obscurité, jusqu'à ce qu'il vît ma lampe travers les arbres, et partagé avec moi quelques longues soirées d'hiver.
L'un des derniers des philosophes - Connecticut l'a donné au monde - il colporté abord son marchandises, ensuite, comme il déclare, de son cerveau.
Ces qu'il colporte encore, incitant déshonorer Dieu et l'homme, portant des fruits son cerveau seulement, comme la noix de son noyau.
Je pense qu'il doit être l'homme de la plupart des la foi de toute vie.
Ses paroles et l'attitude suppose toujours un meilleur état de choses que les autres hommes sont familiariser avec, et il sera le dernier homme à être déçus, car les âges tournent.
Il n'a pas de risque dans le présent.
Mais bien que relativement négligée aujourd'hui, alors que son jour viendra, les lois insoupçonnée par plupart prendra effet, et les maîtres des familles et des dirigeants vont venir à lui pour conseils.
"Comment aveugles qui ne peuvent pas voir la sérénité!" Un véritable ami de l'homme; presque les seuls ami du progrès humain.
Un Old Mortality, disons plutôt une Immortalité, avec patience infatigable et la foi faisant l'plaine gravé l'image dans les corps des hommes, le Dieu de qui ils sont, mais défiguré et se penchant monuments.
Avec son intelligence hospitalière il embrasse les enfants, les mendiants, les fous, et des savants, et divertit la pensée de tous, en y ajoutant souvent une certaine ampleur et élégance.
Je pense qu'il devrait garder un caravansérail sur la route du monde, où les philosophes de toutes les nations pourraient mettre en place, et sur ses signes doit être imprimé, "Divertissement pour l'homme, mais pas pour sa bête.
Entrez-qui ont des loisirs et un esprit tranquille, qui cherchent sincèrement la bonne voie. "
Il est peut-être la plus saine et de l'homme a le moins noires de tout, je la chance de connaître; le même hier et de demain.
D'autrefois nous avions flâné et parlé, et effectivement mettre le monde derrière nous, car il a été engagé à aucune institution en elle, Freeborn, Ingénuus.
N'importe quelle manière nous avons tourné, il semblait que le ciel et la terre s'étaient réunis, depuis qu'il a amélioré la beauté du paysage.
Un homme en robe bleu-, dont le toit est plus fort le ciel global qui reflète son sérénité.
Je ne vois pas comment il ne peut jamais mourir; Nature ne peut pas l'épargner.
Ayant chacun des bardeaux de pensée bien séché, nous nous sommes assis et les taillé, en essayant de nos couteaux, et admirer le grain jaunâtre clair du pin citrouille.
Nous pataugé si doucement et respectueusement, ou nous avons réuni de manière si habile, que le poissons de pensée ne sont pas effrayés par le flux, ni craindre tout pêcheur sur la rive, mais allaient et venaient majestueusement, comme les nuages qui flottent à travers le ciel à l'ouest, et les troupeaux nacre de perle qui, parfois forment et se dissolvent là.
Il nous avons travaillé, révisant la mythologie, l'arrondissement une fable ici et là, et construire des châteaux en l'air pour laquelle la terre offerte aucun fondement valable.
Looker Grande!
Expecter Grande! de converser avec lesquels a été une nuit Divertissement Nouvelle-Angleterre.
Ah! un tel discours que nous avions, ermite et philosophe, et le vieux colon j'ai parlé de - nous trois - il élargi et a accumulé ma petite maison, je n'oserais pas dire combien de poids livres 'il y avait au-dessus du la pression atmosphérique sur chaque centimètre circulaire, elle a ouvert ses coutures afin qu'elles avaient être calked avec ennui bien par la suite pour arrêter la fuite en découle; - mais je n'avais assez de ce genre d'étoupe déjà choisi.
Il y avait une autre avec qui j'ai eu "saisons solide", long à se rappeler, à sa maison dans le village, et qui avait l'air sur moi de temps en temps, mais je n'avais pas de plus pour la société là-bas.
Là aussi, comme partout, j'ai parfois le visiteur qui s'attend ne vient jamais.
Le Vishnu Purana dit, "La maison-titulaire est de rester à la tombée dans sa cour aussi longtemps que nécessaire pour le lait d'une vache, ou plus s'il le veut, pour attendre l'arrivée d'un invité. "
J'ai souvent réalisé ce devoir d'hospitalité, attendu assez longtemps pour le lait d'un troupeau entier vaches, mais il n'a pas vu l'homme s'approche de la ville. &gt;
Animaux CHAPITRE hiver 15
Lorsque les étangs étaient fermement congelés, ils bénéficient non seulement de nouvelles routes et plus court de de nombreux points, mais de nouvelles vues de leurs surfaces du paysage familier autour entre eux.
Quand j'ai traversé l'étang de Flint, après qu'il a été couvert de neige, même si j'avais souvent pagayé sujet et patiné sur elle, elle était si étonnamment large et si étrange que je pouvait penser à rien, mais la baie de Baffin.
L'collines Lincoln se leva autour de moi à l'extrémité d'une plaine enneigée, dans lequel je n'ai ne me souviens pas d'avoir tenait devant, et les pêcheurs, à une distance impossible à déterminer sur la glace, se déplaçant lentement au sujet des leurs chiens loups, adoptée pour les chasseurs, ou Esquimaux, ou par temps brumeux apparaissait comme le créatures fabuleuses, et je ne sais pas si ils étaient des géants ou pygmées.
J'ai pris ce cours quand je suis allé à la conférence à Lincoln, dans la soirée, voyageant en aucun route et passant pas de maison entre mes propre hutte et la salle de conférence.
À Goose Pond, qui se trouvait sur mon chemin, une colonie de rats musqués habitait, et a élevé leurs cabines au-dessus de la glace, mais aucun n'a pu être vus à l'étranger quand je l'ai traversé.
Walden, comme le reste étant généralement libres de neige, ou avec seulement superficielle et interrompu dérives sur elle, était mon jardin où je pourrais marcher librement quand la neige a été près de deux pieds de profondeur sur un niveau d'ailleurs, et les villageois ont été confinés dans leurs rues.
Là, loin de la rue du village, et sauf à de très longs intervalles, de la tintement des grelots, j'ai glissé et patiné, comme dans un immense orignal verges bien balisé, surplombé par des bois de chênes et de pins solennelle se pencha avec la neige ou hérissés de glaçons.
Pour les sons dans les nuits d'hiver, et souvent dans des jours d'hiver, j'ai entendu le désespéré, mais Remarque mélodieuse d'une chouette huées indéfiniment loin; un tel son que le terre gelée donnerait frappé d'une conviennent plectre, la très lingua vernacula bois de Walden, et assez familier pour moi enfin, si je n'ai jamais vu l'oiseau tandis qu'il était le faire.
J'ai rarement ouvert ma porte dans un soir d'hiver sans l'entendre; Hoo hoo hoo, hoorer, hoo, une voix sonore retentit, et les trois premières syllabes accentuées peu comme la façon der faire; ou parfois hou, hou seulement.
Une nuit dans le début de l'hiver, avant que l'étang gelé, près de neuf heures, j'ai été surpris par les klaxons bruyants d'une oie, et, pas à pas à la porte, entendu le bruit de leurs ailes comme un tempête dans les bois car ils survolé à basse altitude ma maison.
Ils ont passé sur l'étang vers Fair Haven, apparemment dissuadés de s'installer en ma lumière, leurs klaxons commodore tous les temps avec une pulsation régulière.
Soudain une incomparable chat-huant de très près de moi, avec le plus rigoureux et d'énormes la voix que j'ai jamais entendu de tout habitant de la forêt, a répondu à intervalles réguliers à l'oie, que si elle est déterminée à exposer et la disgrâce cet intrus de la baie d'Hudson en exposant une plus grande boussole et volume de la voix dans une maternelle, et Boo-hoo lui hors de l'horizon de Concord.
Qu'entendez-vous par alarmante de la citadelle à l'heure de la nuit consacrée à moi?
Pensez-vous que je suis toujours pris au dépourvu, à pareille heure, et que je n'ai pas les poumons et un larynx ainsi que vous-même?
Boo-hoo, boo-hoo, Boo-hoo!
Et pourtant, si vous aviez une oreille discriminant, il y avait en elle les éléments d'une concorde tels que ces plaines n'ont jamais vu ni entendu.
J'ai aussi entendu le coqueluche de la glace dans l'étang, mon grand camarade de lit dans cette partie du
Concord, comme si elle était agitée dans son lit et voulut retourner, furent troublés avec des flatulences et des rêves, ou j'ai été réveillé par le craquement du sol par le gel, comme si on avait conduit une équipe contre ma porte, et le matin, trouverait une fissure dans la terre d'un quart de mile de long et un tiers de pouce de large.
Parfois, j'ai entendu les renards comme ils allaient sur la croûte de neige, dans les nuits de lune, à la recherche d'un jeu de perdrix ou autre, aboiements raggedly et démoniaque, comme chiens de forêt, comme si laborieuses avec quelques l'anxiété, ou de chercher l'expression, qui luttent pour la lumière et pour être des chiens et exécuter purement et simplement librement dans les rues, car si nous prenons les âges sur notre compte, peut-il ne pas être une
Ils me semblait être rudimentaire, les hommes des terriers, encore debout sur leurs la défense, en attendant leur transformation.
Parfois, on est venu près de ma fenêtre, attirée par ma lumière, aboya vulpine malédiction sur moi, puis se retirèrent.
Habituellement l'écureuil roux (Sciurus hudsonius) me réveilla à l'aube, courre sur le toit et de haut en bas sur les côtés de la maison, comme si elle est envoyée hors de la forêt pour cet effet.
Au cours de l'hiver j'ai jeté un demi-boisseau d'épis de maïs sucré, ce qui n'avait pas obtenu mûrs, à la croûte de neige devant ma porte, et fut amusé en regardant les mouvements des différents animaux qui ont été appâtés par elle.
Dans le crépuscule et la nuit les lapins venaient régulièrement et a fait un repas copieux.
Toute la journée, les écureuils rouges allaient et venaient, et m'a donné beaucoup de divertissement par des leurs manœuvres.
On pourrait au premier abord l'approche prudemment à travers les chênes d'arbustes, courant sur la croûte de neige par à-coups comme une feuille soufflée par le vent, maintenant à quelques pas de cette façon, avec Vitesse merveilleux et gaspillage d'énergie, ce qui rend empressement inconcevable avec son "trotteurs", comme s'il s'agissait d'un pari, et maintenant que de nombreux rythmes de cette façon, mais jamais monter sur plus de la moitié d'une tige à un moment, puis s'arrêtant tout à coup avec un ridicule expression et une gratuite Somerset, comme si tous les yeux de l'univers étaient aux yeux des lui - pour tous les mouvements d'un écureuil, même dans les recoins les plus solitaires de la forêt, impliquent les spectateurs autant que ceux d'une danseuse - gaspiller plus de temps en retard et circonspection que ce qui aurait suffisait de marcher toute la distance - Je n'ai jamais vu un pied - et puis soudain, avant que vous pourriez dire Jack Robinson, il serait dans le haut d'un pin rigide jeunes, la liquidation de son horloge et tous les réprimandant spectateurs imaginaires, monologuant et de parler à tout l'univers à la même
Enfin, il atteindrait le maïs, et en sélectionnant une oreille approprié, s'ébattre dans les de la même façon incertaines trigonométrique à la baguette la plus haute de mon tas de bois, avant ma fenêtre, où il m'a regardé en face, et il s'asseoir pendant des heures, lui fournissant une nouvelle oreille de temps en temps, grignotage au premier abord goulûment et en jetant les épis demi-nue au sujet; jusqu'à ce qu'enfin il a grandi , plus délicate encore et joue avec sa nourriture
Dégustation seulement à l'intérieur du noyau, et l'oreille, qui a eu lieu équilibrée au cours de la bâton par une patte, a glissé de sa main négligente et tomba sur le sol, quand il serait regarder par-dessus à elle avec une expression ridicule d'incertitude, comme si elle avait soupçonner que la vie, avec un esprit ne se compose pas si pour l'obtenir à nouveau, ou une nouvelle, ou d'être éteintes; envisage maintenant de maïs, puis l'écoute de entendre ce qui était dans le vent.
Alors le petit insolent ferait perdre beaucoup une oreille dans un avant-midi; jusqu'à ce qu'enfin, s'emparer des plus longues et plus dodu, considérablement plus grande que lui, et habilement l'équilibre, il énoncerait avec elle dans les bois, comme un tigre avec un buffle, par le même parcours en zig-zag et pauses fréquentes, en grattant avec elle comme si elle était trop lourde pour lui et de tomber tout le temps, rendant sa chute une diagonale entre une droite perpendiculaire et horizontale, étant déterminés à la mettre à tout grâce à Taux; - un camarade singulièrement frivole et fantasque; - et ainsi il serait sortir avec elle pour où il a vécu, peut-être le porter au sommet d'un pin quarante ou cinquante tiges lointain, et je puis trouver les épis parsemé les bois dans diverses directions.
Enfin les geais arrivent, dont les cris discordants ont été entendus bien avant, comme ils ont été prudemment rendant leur approche d'un huitième de mile au large, et dans un furtif et faufiler manière qu'ils volent d'arbre en arbre, de proche en proche, et ramasser les grains qui les écureuils ont chuté.
Puis, assis sur une branche de pin rigide, ils tentent à avaler dans leur hâte d'un noyau ce qui est trop grand pour leurs gorges et étouffe, et après un grand travail qu'ils qu'il dégorge, et passer une heure dans le s'efforcer de le casser à coups répétés avec leurs factures.
Ils étaient manifestement des voleurs, et je n'avais pas beaucoup le respect pour eux, mais les écureuils, mais à timides d'abord, est allé travailler comme s'ils étaient en prenant ce qui était la leur.
Pendant ce temps vint aussi les mésanges dans les troupeaux, qui, ramassant les miettes du écureuils avaient chuté, s'est envolé pour le plus proche de la brindille et, en les plaçant sous leurs griffes, martelé à eux avec leur petit factures, comme s'il s'agissait d'un insecte dans l'écorce, jusqu'à ce qu'ils soient suffisamment réduites pour leur gorge mince.
Un petit troupeau de ces mésanges venaient chaque jour pour prendre un repas hors de mon tas de bois, ou le miettes à ma porte, avec des notes faibles voletant zézaiement, comme le tintement des glaçons dans l'herbe, ou encore avec vivacité jours jour par jour, ou plus rarement, au printemps ressemblant à jour, un fil de fer estival Phe-être de la
Woodside.
Ils étaient si familiers que, à longueur d'un s'abattit sur une brassée de bois dont j'ai été portant dans, et picorer à la colle sans crainte.
Une fois, j'ai eu un moineau allumée sur mon épaule pendant un moment alors que j'étais dans le binage un jardin de village, et je sentais que je n'étais plus distingués par cette circonstance que je ne l'ont été par aucune épaulette je pouvais avoir usé.
Les écureuils ont également augmenté au dernier à être très familiers, et parfois intensifié sur mon chaussure, quand cela a été le plus court chemin.
Quand la terre n'était pas encore tout couvert, et de nouveau vers la fin de l'hiver, lorsque le neige avait fondu sur mon versant sud et sur mon tas de bois, la perdrix est sorti du matin et du soir des bois de s'y nourrir.
De quelque côté que vous vous promenez dans les bois les éclats de perdrix loin sur les ailes vrombissant, secousses de la neige à partir des feuilles et des brindilles sèches en haut, qui vient de tamisage dans les rayons du soleil comme de la poussière d'or, pour cet oiseau courageux ne doit pas être effrayé par l'hiver.
Il est souvent couverte par des dérives, et, dit-on, "plonge parfois de l'aile dans la neige molle, où elle reste cachée pendant un jour ou deux. "
J'avais l'habitude de les lancer dans le terrain ouvert aussi, où ils étaient sortis de la forêt au coucher du soleil pour "bourgeon" les pommiers sauvages.
Ils viennent régulièrement chaque soir à des arbres notamment, où la ruse sportif réside dans les attendre, et les vergers éloignés suivante les bois souffrent donc pas un peu.
Je suis heureux que la perdrix se nourrir, en tout cas.
Il est d'oiseaux propres à la nature qui vit sur les bourgeons et les boissons diète.
En matinées sombres de l'hiver, ou dans l'après-midi d'hiver court, j'ai parfois entendu un paquet de chiens filetage tous les bois avec des cris à poursuivre et à cri, incapable de résister à la l'instinct de la chasse, et la note de la cor de chasse, à intervalles, ce qui prouve que l'homme était à l'arrière.
Le bois sonne à nouveau, et pourtant aucun renard éclate sur le niveau de l'étang ouverte, ni conditionnements suivants poursuivent leur Actéon.
Et peut-être au soir, je vois les chasseurs reviennent avec une brosse simple de fuite du leur traîneau pour un trophée, la recherche de leur auberge.
Ils me disent que si le renard resterait dans le giron de la terre gelée, il serait être sûre, ou s'il irait en ligne droite sans suite Foxhound pourrait le dépasser; mais, ayant laissé ses poursuivants loin derrière, il s'arrête pour se reposer et écouter jusqu'à ce qu'ils viennent, et quand il court, il cercles autour de ses anciens repaires, où les chasseurs l'attendent.
Parfois, cependant, il se déroulera sur un mur de plusieurs tiges, puis sauter outre loin d'un côté, et il semble savoir que l'eau ne conservera pas son odeur.
Un chasseur m'a dit une fois qu'il a vu un renard poursuivi par les chiens éclata à Walden lorsque la glace était couverte de flaques d'eau peu profonde, courir à mi-chemin à travers, puis retour à la même rive.
Bientôt les chiens sont arrivés, mais ici ils ont perdu le parfum.
Parfois, un pack de la chasse en se passerait ma porte, et mon cercle autour maison, et yelp et lévrier, sans me concernant, comme si affligé par une espèce de la folie, de sorte que rien ne pouvait les détourner de la poursuite.
Ainsi, ils cercle jusqu'à ce qu'ils tombent sur la piste récente d'un renard, un chien de sages va abandonner tout le reste pour cela.
Un jour, un homme est venu à ma hutte de Lexington pour s'enquérir de son chien qui a fait une grande piste, et avait été la chasse pendant une semaine par lui-même.
Mais je crains qu'il ne fut pas le plus sage pour tout ce que je lui ai dit, à chaque fois que j'ai essayé pour répondre à ses questions, il m'a interrompu en demandant: "Que fais-tu ici?"
Il avait perdu un chien, mais a trouvé un homme.
Un vieux chasseur qui a une langue sèche, qui venait de se baigner dans Walden une fois tous les année où l'eau était plus chaude, et dans ces moments regardé sur moi, m'a dit que il ya plusieurs années, il a pris sa seule arme après-midi et est sorti pour une croisière dans Walden bois, et comme il marchait le Wayland chemin, il entendit les cris des chiens approchent, et bientôt un renard sauta du mur dans la rue, et aussi rapide que la pensée sauta hors du mur opposé de la route, et sa balle rapide ne lui avait pas touché.
Certains venaient loin derrière une vieux limier et ses trois chiots en pleine poursuite, la chasse sur leur propre compte, et disparut à nouveau dans les bois.
Tard dans l'après-midi, comme il se reposait dans l'épaisse forêt du sud de Walden, il entendit la voix des chiens bien plus vers Fair Haven poursuit toujours le renard, et sur ils sont venus, leur cri traque qui a fait tous les bois anneau consonance rapprochait, désormais à partir de Meadow Eh bien, maintenant de la
Baker ferme.
Pendant longtemps, il s'arrêta pour écouter leur musique, si doux à l'oreille d'un chasseur, quand, soudain, le renard, le filetage des allées solennelles avec un facile courre rythme, dont le son a été caché par un bruissement des feuilles sympathique, rapide et toujours, en gardant la ronde, laissant sa poursuivants loin derrière, et, bondissant sur un rocher au milieu des bois, il se redressa et l'écoute, avec son dos pour le chasseur.
Pour un moment de compassion retenue du bras de ce dernier; mais ce fut une courte durée l'humeur, et aussi rapide que la pensée peut suivre la pensée de sa pièce a été nivelé, et Whang! -
-Le renard, en roulant sur la roche, gisait morte sur le sol.
Le chasseur toujours conservé sa place et j'ai écouté les chiens.
Pourtant, ils sont venus, et maintenant les bois près retentissaient dans toutes leurs allées avec des leur cri démoniaque.
Enfin le vieux limier éclater en vue avec le museau au sol, et de claquer la l'air comme s'il était possédé, et courut directement sur le rocher, mais, d'espionnage le renard mort, elle soudainement cessé ses traque comme s'ils étaient frappés muets d'étonnement, et fit le tour et autour de lui en silence, et un par un, ses chiots sont arrivés, et, comme leur mère, ont été dégrisé au silence par le mystère.
Alors le chasseur s'avança et se tint au milieu, et le mystère a été résolu.
Ils attendirent en silence tandis qu'il peau du renard, puis suivi le pinceau d'un moment, et longuement tourné dans le bois nouveau.
Ce soir-là un écuyer Weston est venu à la maison du chasseur de Concord pour s'enquérir de ses chiens, et dit comment pour une semaine, ils avaient été à la chasse pour leur propre compte à partir
Weston bois.
Le chasseur Concord lui ai dit ce qu'il savait et lui a offert la peau, mais l'autre elle a refusé et est parti.
Il n'a pas trouvé ses chiens dans la nuit, mais le lendemain, ont appris qu'ils avaient franchi la rivière et de mettre en place dans une ferme pour la nuit, où, après avoir été bien nourris, ils pris leur départ tôt le matin.
Le chasseur qui m'a dit ce qui pourrait me souviens d'un Sam Nutting, qui sert à chasser l'ours sur le
Ledges Fair Haven, et d'échanger leurs peaux pour le rhum à Concord village; qui lui a dit, même, qu'il avait vu un orignal là.
Nutting a eu un Foxhound célèbre appelé Burgoyne - il prononça qu'il Bugine - dont mon informateur utilisé pour emprunter.
Dans le "Livre Wast" d'un trader anciens de cette ville, qui était aussi un capitaine, la ville-clerc, et représentatif, je trouve l'entrée suivante.
Janvier 18e, 1742-3, "John Melven Cr. par une Grey Fox 0 - 2 - 3 ", elles ne sont désormais disponibles ici; et dans son livre, Fév, 7, 1743, Hezekiah Stratton a du crédit "par 1 / 2 une peau Catt 0 - 1 - 4-1/2 ", bien sûr, un chat sauvage, pour
Stratton a été un sergent dans l'ancienne guerre français, et il n'aurait pas obtenu de crédit pour jeu de chasse moins noble.
Crédit n'est accordé pour les peaux de daim aussi, et ils étaient vendus quotidiennement.
Un homme conserve encore les cornes du cerf dernière qui a été tué dans ce voisinage, et un autre m'a dit les particularités de la chasse dans laquelle son oncle avait été engagé.
Les chasseurs étaient autrefois un équipage nombreux et joyeux ici.
Je me souviens bien un décharnée Nimrod qui rattraperait une feuille de la route et jouer un pression sur elle plus sauvage et plus mélodieuse, si ma mémoire me sert, que tout cor de chasse.
A minuit, quand il y avait une lune, je rencontrais parfois à courre dans mon chemin rôder dans les bois, ce qui aurait furtivement hors de mon chemin, comme s'il avait peur, et se silencieuse au milieu des buissons jusqu'à ce que je avait passé.
Les écureuils et les souris sauvages contestée pour mon magasin de noix.
Il y avait des dizaines de pin rigide autour de ma maison, de un à quatre pouces de diamètre, qui avait été rongé par les souris de l'hiver précédent - un hiver norvégien pour eux, pour la neige était longue et profonde, et ils ont été obligé de mélanger une grande partie de l'écorce de pin à leur régime alimentaire d'autres.
Ces arbres étaient vivants et apparemment florissante au cœur de l'été, et beaucoup d'entre eux avait grandi d'un pied, bien que totalement ceinturé, mais après l'autre hiver comme été sans morts exception.
Il est remarquable que d'une souris unique devrait donc être autorisé un pin entier pour ses dîner, rondes ronger lieu de haut en bas elle, mais c'est peut-être nécessaire Afin de minces ces arbres, qui ont l'habitude de grandir densément.
Les lièvres (Lepus americanus) ont été très familier.
L'un avait sa forme sous ma maison tout l'hiver, séparés de moi uniquement par le plancher, et Elle me fit sursauter chaque matin par son départ précipité quand j'ai commencé à remuer - boum, boum, boum, frappant sa tête contre le bois de plancher dans sa hâte.
Ils ont utilisé à venir autour de ma porte, au crépuscule de grignoter les rognures de pommes de terre que j'ai eu jetés, et étaient si près de la couleur de la terre qu'ils pouvaient difficilement être distingués lors encore.
Parfois, dans le crépuscule, je alternance perdu et retrouvé la vue d'une séance immobile sous ma fenêtre.
Quand j'ai ouvert ma porte le soir, hors ils iraient avec un grincement et un rebond.
Proche à portée de main, ils ne excités ma pitié.
Un soir, quelqu'un était assis devant ma porte deux pas de moi, d'abord tremblant de peur, et pourtant refusent de se déplacer; une chose pauvre petit, maigre et osseux, avec des oreilles en lambeaux et nez pointu, la queue et les pattes maigres mince.
C'était comme si la nature ne contenait plus la race des sangs plus noble, mais se trouvait sur ses orteils dernier.
Ses grands yeux paraissait jeune et malsaine, presque hydropique.
Je fis un pas, et voici, l'écart qu'il scud avec un ressort élastique sur la croûte de neige, redressant son corps et ses membres en longueur gracieuse, et bientôt mettre la forêt entre moi et lui-même - la libre circulation des sauvages chevreuil, affirmant sa vigueur et la dignité de la nature.
Non sans raison est sa finesse.
Tel était alors sa nature.
(Lepus, levipes, Pied-Léger, certains le pensent.) Ce qui est un pays sans les lapins et perdrix?
Ils sont parmi les produits d'origine animale la plus simple et autochtones; ancienne et familles vénérables connues dans l'antiquité comme aux temps modernes; de la teinte et la substance de la nature, plus proche alliée à feuilles et à
Il n'est guère que si vous aviez vu une créature sauvage quand un lapin ou une perdrix éclats de là, seulement un naturel, aussi bien à attendre que le bruissement des feuilles.
La perdrix et le lapin sont encore sûr de prospérer, comme les indigènes véritable de la terre, quel que soit révolutions se produisent.
Si la forêt est coupée, les choux et les buissons qui surgissent les moyens dissimulation, et ils deviennent plus nombreux que jamais.
Cela doit être un pays pauvre en effet que ne supporte pas un lièvre.
Nos bois fourmillent de tous les deux, et autour de chaque marécage peut être vu de la perdrix ou de promener lapins, assailli par des clôtures Twiggy et crin de cheval pièges, dont certains cow-boy tend. &gt;
...Du Désir dans les Relations humaines...
Libre est celui qui est véritablement libre de désir.
Déjà que la vie est désir également...
D'une certaine façon, cela semble paradoxal, contradictoire.
Comment peut-on être sans désir?
Lorsque le désir est semblable à de l'obsession,
si l'attention est fixée à l'intérieur du coeur, les désirs ne peuvent pas vraiment te submerger.
Ils peuvent surgir.. bien sür, des désirs superficiels, des choses pratiques, mais ce n'est pas de ça dont nous sommes en train de parler... mais de ce qui conduit à l'obsession, à la sensation de besoin, de faiblesse, de frustration, à un sentiment :"je ne peux vivre sans"...
Ceux-là doivent vraiment les regarder toujours davantage à partir du lieu de neutralité et de la position de pure observation pour examiner quel est le message là-dedans...
Qu'est-ce que... je projette que va "m'"apporter une telle chose? Et est-ce que celle-ci est vraie?
Et qui est-ce qui a un tel besoin?
Et cesser et se focaliser sur: qui pourrait-il peut-être être?
Lorsque je dis "je", quel est cet être "je" qui ressent un tel besoin, un tel désespoir... Calme-toi, centre-toi sur cette question et permets-lui véritablement... de révéler ses compréhensions spontanées.
Et, dans la claire lumière de la vue, un sentiment plus pur, un sentiment plus clair de ce qui réellement est vrai, de ce qui est réel, ce que tu es va en émerger.
C'est pourquoi je dis: je veux tellement qu'on parvienne à une véritable compréhension pour vraiment utiliser l'investigation, qui n'est pas longue et fatigante mais qui semble difficile, car le mental se trouve dans une telle résistance et peut-être il est en résistance en raison de l'efficacité même de l'investigation.
Donc continue, persiste.
Si quelque chose n'est pas clair, découvre ce que c'est... comment aller de l'avant avec cette investigation. qu'est-ce qui est véritablement demandé ici?
Car si tu sens de t'y tenir, aucune autre pratique n'est nécessaire pour toi.
Ce va être semblable au fait de se regarder dans un miroir et d'y voir le reflet de ton visage.
Lorsque tu regardes dans le miroir, il ne te demande jamais d'attendre:
"J'ai à faire en ce moment... ,,, il y a trop de choses à refléter".
Alors également la conscience est ainsi... Dès que tu te tournes vers cette question, mais ceci est vu également... mais ceci est vu également... Alors CE qui voit, qu'est-ce que c'est?
Qui suis-je?
Alors d'une façon ou d'une autre, il commence à soulever, à animer, et à laver le bruit du mental.
Ce qui reste c'est le plein espace d'être, inoccupé par l'idée d'une identité égoïque.
Celui qui est libre est le meilleur qui soit dans toute relation.
Dans n'importe quelle relation.
Ils sauront comment traiter les projections des autres, le désir de l'autre, et le désir pour l'autre.
Ils ont la force, la largeur d'esprit, la sagesse, l'amour, l'endurance.
Sois celui-ci.
Ne sois pas dans l'attente de celui-ci, sois celui-ci!
il y a un adage qui dit:
"Tu dois devenir le changement que tu souhaites voir dans le monde".
N'attends pas que le monde change.
Deviens toi-même le changement que tu veux voir.
Bon.
Assez pour le moment?
Bien...
"Contagieux" est un mot positif.
Même en période de H1N1, j'aime ce mot.
Le rire est contagieux.
La passion est contagieuse.
L'inspiration est contagieuse.
Nous avons entendu des histoires remarquables, d'orateurs remarquables.
Mais selon moi, ce qui les a rendus contagieux, c'est qu'ils ont été infectés par ce que j'appelle
le virus "Je peux" ("I Can").
La question est : pourquoi seulement eux ?
Dans un pays de plus d'un milliard de personnes, pourquoi si peu ?
Est-ce de la chance ?
Du hasard ?
Ne pouvons-nous pas tous être systématiquement et consciemment infectés ?
Durant les huit prochaines minutes, je voudrais partager avec vous mon histoire.
J'ai attrapé le virus à l'âge de 17 ans, alors que j'étais étudiante dans une école de design. J'ai rencontré des adultes, qui ont réellement cru en mes idées, m'ont provoquée, et ont partagé de nombreuses tasses de thé avec moi.
J'ai été frappée par le sentiment de bien-être que cela procure, et de voir à quel point ce sentiment était contagieux.
J'ai aussi réalisé que j'aurais du être infectée quand j'avais 7 ans.
Alors quand j'ai créé l'école de Riverside il y a 10 ans, l'idée était d'en faire un laboratoire, un laboratoire pour ébaucher et raffiner un programme, qui permette d'infecter sciemment les esprits avec le virus "Je Peux".
Et j'ai découvert que si l'apprentissage est intégré dans le contexte du monde réel, si l'on efface les frontières entre l'école et la vie, alors les enfants empruntent un chemin de connaissance sur lequel le changement est visible, où ils sont capables, se voient changer, et se donnent les moyens, conduisent eux-mêmes le changement.
Et cela influe directement sur le bien-être des élèves.
Les enfants deviennent plus compétents et moins impuissants.
Mais il ne s'agit-là que de bon sens.
J'aimerais vous donner un petit aperçu de ce à quoi ressemblent les pratiques courantes de Riverside.
Un point de départ : mes élèves de cinquième année étudiaient le droit des enfants on leur demandait de rouler des bâtonnets d'encens, des agarbattis, pendant huit heures pour faire l'expérience de ce que cela signifie d'être enfant ouvrier.
Vous allez voir cette expérience, transformée en conviction absolue qu'ils pouvaient sortir et changer le monde.
(Musique)
Les voilà en train de rouler l'encens.
En deux heures, après avoir senti leur dos souffrir, ils étaient transformés.
Et dès que c'est arrivé, ils se sont trouvés dehors a convaincre tout le monde que le travail des enfants devait être aboli.
Regardez Ragav, ce moment où son visage change, parce qu'il réalise qu'il a changé l'état d'esprit d'un homme.
Cela ne peut pas se produire dans une salle de classe.
Ragav a fait l'expérience du passage de "Le professeur m'a dit", à "Je l'ai fait".
C'est ça, le saut cognitif "Je peux".
C'est un processus qui peut être stimulé et entretenu.
Mais certains parents nous ont dit,
"OK, faire de nos enfants de bons être humains, c'est très bien, mais qu'en est-il des maths, de la science et de l'anglais ?
Montrez-nous les notes."
Alors nous l'avons fait.
Et les données ont été concluantes.
Lorsque les enfants se prennent en main, non seulement ils font du bien, mais en plus ils le font bien, en fait même très bien. Comme vous pouvez le voir dans cette évaluation comparative nationale suivie par plus de 2 000 écoles en Inde, Les enfants de Riverside surpassaient le niveau des 10 meilleures écoles en Inde en maths, anglais et sciences.
Cela fonctionnait.
Il était alors temps de l'appliquer en dehors de Riverside.
Le 15 août 2007, Jour de l'Indépendance, les enfants de Riverside ont annoncé qu'ils allaient infecter Ahmedabad.
Il ne s'agissait plus de l'école de Riverside.
Il s'agissait de tous les enfants.
Nous étions sans vergogne.
Nous sommes allés voir la municipalité, la police, la presse, les entreprises, et avons simplement dit :
"Quand allez-vous vous réveiller et reconnaître le potentiel qui réside dans chaque enfant ?
Quand allez-vous impliquer les enfants dans la ville ?
Ouvrez vos cœurs, vos yeux et vos esprits aux enfants."
Alors comment la ville a réagi ?
Depuis 2007, tous les deux mois, la ville ferme les rues les plus passantes à la circulation et les transforme en terrain de jeux pour enfants.
Voilà une ville qui dit à ses enfants : "Vous pouvez".
Voici un aperçu de l'infection à Ahmedabad.
Vidéo :
(Hindi)
Les rues les plus passantes fermées.
La police routière et la municipalité nous ont aidés.
Et les enfants s'en sont emparés.
Ils font du skateboard.
Ils font du théâtre.
Ils jouent. Tout est gratuit, pour tous les enfants.
(Musique)
Atul Karwal :
L'association Aproch fait déjà des choses pour les enfants.
Que nous prévoyons d'étendre à d'autres parties de la ville.
(Musique)
Kiran Bir Sethi:
La ville donna du temps libre.
Et Ahmedabad connut le premier passage piétons au monde spécialement dédié aux enfants.
Geet Sethi : Une ville donne aux enfants à un moment, et plus tard, ce sont les enfants qui donnent en retour à la ville.
(Musique)
Kiran Bir Sethi :
Et pour cela,
Ahmedabad est réputée être la ville la plus accueillante de l'Inde pour les enfants.
Voyez le schéma : d'abord 200 enfants à Riverside.
Puis 30 000 à Ahmedabad, et ça continue.
Il était alors temps d'infecter l'Inde entière.
Le 15 août 2009 là encore, Jour de l'Indépendance, pris en mains par le même procédé, 100 000 enfants ont trouvé la force de dire "Je Peux".
Nous avons conçu une simple boîte à outils, que nous avons traduite en 8 langues, et avons touché 32 000 écoles.
Nous avons donné aux enfants un simple défi à relever.
Qui était : "prenez une idée, n'importe quoi qui vous contrarie, choisissez une semaine, et changez un milliard de vies."
Des histoires de changement ont afflué de toute l'Inde, de Nagaland dans l'est, à Jhunjhunu dans l'ouest, du Sikkim au nord, à Krishnagiri au sud.
Les enfants ont conçu des solutions pour divers types de problèmes.
Ils se sont occupés des personnes isolées, de combler les nids-de-poule dans les routes, de l'alcoolisme, et 32 jeunes ont stoppé 16 mariages d'enfants au Rajasthan.
C'était incroyable.
Encore une fois : quand les adultes font confiance aux enfants et leur disent "Tu peux", ils sont déterminés.
L'infection en Inde.
C'est au Rajasthan, dans un village rural.
Vidéo :
L'enfant : Nos parents sont illettrés, nous voulons leur apprendre à lire et écrire.
KBS :
D'abord, un rassemblement et une pièce de rue dans une école rurale -- du jamais vu -- pour dire à leurs parents l'importance de l'alphabétisation.
Écoutez ce que leurs parents disent.
L'homme :
Ce programme est formidable.
Nous sommes tellement heureux que nos enfants puissent nous apprendre à lire et écrire.
La femme :
Je suis vraiment heureuse que mes élèves aient mené cette campagne.
Désormais, je ne douterai plus des capacités de mes élèves.
Vous voyez ?
Ils l'ont fait.
KBS :
Une école de la ville de Hyderabad.
La petite fille :
581.
Cette maison est le 581 ...
La petite fille : Nous devons commencer à collecter à partir du 555.
KBS : Les filles et garçons de Hyderabad, dehors, ce n'etait pas évident, mais ils l'ont fait.
La femme :
Malgré leur très jeune âge, ils ont vraiment fait du bon travail.
Ils ont d'abord nettoyé la société, puis ce sera au tour d'Hyderabad, et bientôt de l'Inde entière.
La femme :
C'était une révélation pour moi.
Je n'avais jamais remarqué qu'ils avaient tellement à donner.
La petite fille :
Merci mesdames et messieurs.
Pour ces enchères nous avons de magnifiques peintures pour vous, pour une bonne cause, l'argent que vous nous donnerez sera utilisé pour acheter des prothèses auditives.
Êtes-vous prêts mesdames et messieurs ?
La salle :
Oui !
La petite fille :
Êtes vous prêts ?
La salle :
Oui !
La petite fille :
Êtes vous prêts ?
La salle :
Oui !
KBS :
La charte de la compassion commence ici.
Théâtre de rue, enchères, pétitions.
Ils changeaient des vies.
C'était incroyable.
Alors comment pouvons-nous rester immunisés ?
Comment pouvons-nous rester immunisés de cette passion, cette énergie, cette exaltation ?
Je sais que c'est évident, mais je dois finir avec le symbole le plus puissant du changement, Gandhi.
Il y a 70 ans, il a suffit d'un homme pour infecter une nation entière avec le pouvoir de "Nous Pouvons".
Aujourd'hui, qui se chargera de répandre l'infection, de 100 000 enfants aux 200 millions d'enfants actuellement en Inde ?
Ce que j'ai compris là, ce que ce préambule nous dit, c'est : "Nous, le peuple Indien", n'est-ce pas ?
Car si ce n'est pas nous, qui le fera ?
Si ce n'est pas maintenant, alors quand ?
Comme je disais, "contagieux" est un mot positif.
Merci.
(Applaudissements)
Le jeu de poker--est partiellement observable , stochastique , continu, ou antagoniste?
Veuillez svp vérifier ce qui est applicable .
(Bruits mécaniques) (Musique)
(Applaudissements)
Ce que je perçois comme étant sa suprême raison d'être: être utilisé pour vous éveiller à la Vérité de qui vous êtes.
Si ce n'est pas pour ça, si c'est pour une autre finalité, alors le corps n'est alors que le pyjama de l'Etre.
Nous sommes juste en train de dormir dedans. (Musique)
Q: Effectivement, j'ai l'impression que l'idée d'une "personne" existe uniquement dans la mémoire, dans ma mémoire, sur les photos et...
M: Même l'idée de ta propre identité existe également dans ta propre mémoire, n'est-ce pas?
Q: Oui, oui.
Et par le fait de voir que ce n'est plus "à elle" en tant que personne, qu'il n'y a plus rien de personnel tel qu'un "je", de tangible "le sien", "elle", et.... cela m'"embrouille" aussi; il n'y a plus rien de tangible, de personnel... "moi"...
Ceci (tentative de trouver les mots et renoncement), ouais... non...
M: Il y a un temps pour laisser ces choses s'absorber d'une façon ou d'une autre, et rester simplement avec ça. Q:
M: Et tu maintiens ton attention uniquement à l'endroit même de la présence, voire même à l'endroit antérieur à celui de présence.
Quand je dis "le lieu antérieur à la Présence", ton sentiment d'existence et de ce qui existe à l'intérieur de ton existence, tu en es consciente.
Quelques fois, je donne l'exemple du petit matin, lorsque la conscience s'éveille, lorsqu'il y a un état de réveil, alors d'une certaine manière tu en viens à ressentir à nouveau la Présence de ton Etre.
Dans l'état de sommeil profond, ce n'est pas ainsi.
Et dès que la conscience est disponible, le sentiment de "je" existe et, comme celui qui est en train d'expérimenter l'existence, l'existence qui est en train d'être expérimentée et le fonctionnement exact du fait d'expérimenter, tout cela est le jeu de la conscience.
C'est la conscience qui le produit.
La conscience se trouve dans ce corps-ci, dans cette chair-ci, et la conscience est ici, elle apparaît au travers de tout ça.
Egalement en tant que fleurs. Tout est (la) conscience.
Tu vas arriver à voir tout ça de plus en plus clairement; nous n'avons pas besoin de l'apprendre.
Je partage toutes ces choses avec toi, mais elles vont devenir elles-mêmes spontanément connues en toi.
C'est simplement ça...
Et c'est un fait que même maintenant, tu vois, tu es en train d'expérimenter la conscience; même maintenant tu sais que tu es consciente.
Et que tu sens "Je suis ceci.
Je suis ici, consciente".
Mais quelque chose va se produire, quelque chose est en train de se produire chez certains d'entre vous... c'est en train de prendre place.
Mais même les rouages de cette conscience sont autorisés à être tels quels.
Je suis encore là.
Je suis la Présence dans laquelle la conscience elle-même se manifeste."
La conscience elle-même se manifeste, et tout ce qui apparaît dans la conscience, hmmm... comme perçu dans ce corps-ci, hmmm... ça fait partie de la conscience.
Tu ne peux partager tes rêves, avec qui que ce soit.
Même avec la personne qui t'est la plus intime, la plus proche de toi, tu ne peux pas partager tes rêves.
De la même manière, tu ne peux partager ton état de veille avec quiconque dans la façon unique de laquelle il est expérimenté à l'intérieur de ce corps-ci, hmmm...
Et pourtant au-delà de tout ceci, il y a un lieu de convergence... une terre... d'...
Etre, qui se trouve au-delà des impressions changeantes... ...qui est éternellement immuable.
Et éternellement neuve...
C'est pour cette raison que nous venons au Sat'sang, pour découvrir, pour faire tout le chemin nécessaire.
Pas pour créer; il ne s'agit pas de créer.
Mais de découvrir ce qui est DEJA ainsi, ce qui est DEJA ici... et qui, d'une certaine manière, semble recouvert... par les idées que nous avons sur qui nous sommes.
Quelques êtres, pas tout le monde, sont prêts pour ce type de découverte.
Il se peut qu'il s'avère suffisant que tu interagisses avec le monde simplement avec ta présente identité.
Tu peux aller dans le monde le reste de cette vie et ne pas avoir à venir en ce lieu.
Mais à un certain moment, tu devras t'y rendre.
Dans une vie, dans une certaine vie, tu devras y venir.
Je dis "Nous sommes ici maintenant.
Faites de cette vie-ci le meilleur usage.
Découvrez ce qui peut être découvert maintenant.
Hmmm...
De telle façon que plus aucune peur ne vienne te troubler. Hmmm...
Que tu ne vives plus continuellement dans le doute ou la peur.
Peur de la mort.
Certains, même, ont peur de la vie.
Tout ceci va disparaître.
Car ce sont les attributs du mental même.
Celui qui est l'illusionné.
Pas l'esprit naturel.
L'esprit naturel n'a aucune peur.
L'esprit naturel n'a pas de peur, pas de doute, il est libre même d'identité, tu vois?
Propre et clair.
Magnifique.
Etat naturel, conscience: la même chose!
Nous ne pouvons perdre ce qui est vrai, nous pouvons seulement le faire apparaître comme temporairement caché...
J'ai même dit "apparaître"; car en vérité, il n'est pas caché.
De qui serait-il caché? si ce n'est de celui qui apparaît comme dissocié.
Donc je ne veux pas essayer d'enseigner quoi que ce soit à quiconque.
Je dis: "Allez, allez.
Entrez dans le jeu de voir.
Entrez-y. Ne spéculez pas.
Entrez-y totalement, hmmm!
C'est la raison d'être de ce corps-ci.
Ce que je perçois comme étant sa suprême raison d'être: être utilisé pour vous éveiller à la Vérité de qui vous êtes.
Si ce n'est pas pour cela, si c'est pour une autre finalité, alors le corps n'est alors que le pyjama de l'Etre.
Nous sommes simplement en train de dormir dedans.
Toutes ces choses, toutes les expériences, acides et douces, sont là pour nous assister dans notre vue; pour parvenir à une compréhension toujours plus profonde, à une vue plus profonde, à une recognition plus profonde.
Pour vous ramener au silence de votre propre Etre.
Pour ressentir et expérimenter par les yeux de Ramana, par le coeur de Shiva, par l'amour de Krishna.
Tout ça se trouve à l'intérieur de nous.
Ce n'est pas qu'une expression poétique.
Cela met le doigt sur... la Vérité.
Mais cela doit être expérimenté consciemment, reconnu consciemment.
Car ce n'est que quand c'est reconnu consciemment que cela vient dissiper l'illusion elle-même.
Il n'est pas suffisant d'être d'accord avec ça mentalement.
(En fond, la musique commence doucement). Ce n'est pas une adhésion du mental.
Pas une découverte intellectuelle.
Mais une découverte de l'entier de ton coeur-esprit.
Tous les pouvoirs en ce monde vont te soutenir.
Tout... l'univers est en train de te donner un coup de main...
Excellent!
(Musique) (sur le fond de musique) "Quelques êtres, pas tous, sont prêts pour ce type de découverte." "Il peut s'avérer suffisant que tu aies affaire au monde avec simplement ton identité présente."
Tu peux aller dans le monde le reste de cette vie.
Et ne pas avoir à venir en ce lieu."
"Mais à un certain moment, tu devras t'y rendre.
Durant une vie, durant une certaine vie, tu devras y venir."
Je dis "Nous sommes ici maintenant.
Faites de cette vie-ci le meilleur usage."
"Découvrez ce qui peut être découvert maintenant." (Musique)
Un algorithme qui traditionnellement a été appelé exploration à coût uniforme, mais il pourrait être appelé exploration du moins couteux d'abord, est assuré de trouver l'itinéraire avec le coût total le moins élevé.
Voyons comment il fonctionne.
Nous commençons comme avant avec l'état de départ. nous choisissons ce chemin libre,
le déplaçons de la frontière vers la liste des explorés, puis ajoutons le prochain chemin suite à cet état.
Comme auparavant, il y aura 3 de ces chemins.
Et maintenant, quel est le prochain chemin que nous allons choisir afin de développer selon les règles du moins couteux en premier ?
Commençons par là.
D'accord, juste un moment.
(Bruissement)
Très bien.
(Rires)
Oh, désolé.
(Musique) (Beatbox)
Merci.
(Applaudissements)
une chute de plus partie d'un droit d'auteur programme créé par de vrais bambi définitivement disparu toutes les voitures de la garde nationale diffuser 238 en ce qui concerne l'assassiner mais vous avez manqué mezzo rona rappeler le agee temps et la régularité des impliqués dans le moment où le président a dû dormir sur le pauvre roi analyse definate où chacun le lendemain matin rêvé que exactement comment vous regardez révèle un mac si vous pouvez le trouver dans le parc overthink banc avec tous les fils il couvre d'huile impérial au lieu de donner à la protection de questionnement de la boucle vous attendez de votre voiture pour vous donner de l'argent à propos de l'un des services du parc sera plutôt bien traitée selon donné comme sociétés de prolonger opération en prenant l'arrêter de vie enlever l'huile moteur qui a vraiment durable protéger chaque partie se déplaçant avec la bible
lune de Saturne, couvrant humeur invités et en même temps si fort impénétrable apa entreprise dévastatrice perle par temps chaud ne peut pas quitter votre moteur pour obtenir dans leur sale boulot alors quand vous obtenez réel brenda craqué le régissant les pouvoirs de police plus pris camions de pompiers et il est une autre urgence Matériel pour chaque trou de ce que toute autre marque obtenir trois lou la meilleure huile mobil or l'ouest
Los Angeles Police Department nous avons chef de l'armée de l'air de la police étant débattu de faire précéder notre programme il payées Bonsoir, Mesdames et Messieurs parfois, le travail le plus important sur la partie de l'agent de la paix passe inaperçu par le rang et le fichier de habitants de la ville tout simplement parce que le réseau n'a pas été titres lune blaze parfois une affaire importante est cassé mais l'histoire derrière elle ne rompt jamais pour l'agent de la paix moyenne ne souhaitez publicité il n'a pas besoin il fait son devoir comme il le voit et ne recherche pas d'éloge la grande majorité des affaires pénales étaient d'une enquête et froide, sans eux, il comme notre histoire ce soir parce que personne encore en vie pourrait être entendu par les faits diffuseurs certains entourant notre histoire nous avons délibérément changer à la fois locale et personnel il est de notre désir de présenter nos problèmes sans préjudice à quiconque mais pour faire ressortir très certainement mais le crime de toute sorte est un non rentables entreprise faits effectifs des réserves supplémentaires ou les fin du problème maison interfaces dans l'un des pays de le résident le plus cher de ce
Eh bien, je ne peux pas dire plane mais elles sont puissantes, comme ils chantaient un et mat pensant se tient là en criant et cela ne va pas pour obtenir votre n'importe où et je pense pensé journée, puis faire et la nuit pensant pense que si médicaments ne seraient pas parler comme un idiote je pourrais en avoir besoin parce que l'ensemble animaux sur vous avez fait une chose chose la gauche à l'opposition et ressentiment il est allé droit devant mère a épousé en Malgré tous les temps n'offrant aucune opposition, je ne suis pas tenant aucun ressentiment tu peux te marier personne de votre paix et bonne chance à vous sur les roues à aubes pas maintenant que l'op je l'ai dit, je vais vous payer quand vous refusez de donnez-moi une raison logique nous n'irons pas en ce que de nouveau ma raison d'être que beaucoup d'entre eux a est suffisamment logique et une satisfaction de la même que c'est une entreprise grande aide
la pertinence de l'marion vous dire sur des une raison logique pour laquelle nous ne devrions pas marié elle va sans doute apprécier ce que montre avec beaucoup de respect pour vous l' se soucient de Bob Dole quelque part et rafraîchir et revenez me parler comme un personne sensée, c'est à mon tour de monter sur mon propre p je peux voir où il va être nécessaire pour moi de prendre toutes les mesures je pense que réfutable qu'est-ce que tu veux dire ils vont savoir et seulement un mandat-vous une bonne
Je vais obtenir ce que je veux dans ce cas comprendre que peu importe comment je reçois il multan euh ... c'est euh ... jim plutôt ou u de
Je me demande simplement Je pensais que l'intervalle du peuple consolidée tuyau court indésirable couvert ne pas aller jusqu'à environ deux mois avant la fermeture du marché pour lui de lui le matin pour couvrir et vous creusez jusqu'à 200 000 sur le week-end chant mais peut-être votre ail un coup de pied épuisé dans l'Ouest cela signifierait une citation supposée bien tant pis euh ... les fonds presque apprendre de données téléphone consignation vous pouvez le voir rumeurs qui aiment théorie est que j'ai quelque chose à faire
Je t'appelle dès que c'est fait marshall lui faites-vous ici coupons un m'a dit de vous apporter un peu de café beaucoup de maternité de son pas quand tu veux venir dans ma chambre oui expert j'ai assez de mal sans les sept m'espionne jusqu'à un point exemplaire que j'ai obtenu ici bien hier à venir à grande vitesse qui est ce que kiley rat sortir de cette plus martelage
Je ne pense pas que je devrais dire depuis un wifi sam affaire avec vous a ce qui était bon maître collison un humus très mauvaise façon nous beaucoup animation était généreux
Dois-je attendre jusqu'à ce que vous avez fini de se réveiller qui a rencontré est tout ce que vous m'avez entendu une sorte de canari fois à m aucun chemin de roulement de la fiche détaillée de celui de l'argent consolidée Iacocca apparemment enfant
Je suis nue avec votre sans-fil à la banque vous faites partie de la bassesse et de mener cet argument a cessé nous n'allons pas vous faire venir à vos problèmes à mon départ je n'ai pas été dit mon publié lui aussi, vous pouvez vous fait cuire quelque chose, c'est comme une faire peur à n'importe quel moment je mentionner votre nom
Je ne voudrais pas mettre en place avec une peine dans un d'affaires et j'ai essayé d'écrire tout ce que ma maison que tout ce que vous avez de dire non aussi parce que catégorie parce que je pense que vous êtes marié à une jupon frais essentielle i vous avez commencé ne peux pas dire que je pense que je un ce qui est mieux pour vous et je vais lui permettre de comme vous êtes quelques choses que je vais la seule chose que je veux de haute us étant donné que je suis tout fait ça avant cette chose, mais quand vous êtes allé à l'intérieur et paprika sera-t-il en regardant s'il vous plaît si vous voulez vous me pardonnez monsieur administration ici seulement il est très important richter dans les et le voir faites pages alternées d'affaires, mais plus tard s bien sûr le matin si plus tard peut-être beaucoup trop tard et capturer effets des armes inutiles que vous trouverez dehors et il n'a pas fonctionné à lui et à retourner euh ... une périphérie sera très fatigué et marcher ensemble alors je ne vais pas regarder vous vous y ou ne me laisse pas 200 000 à une bonne raison pour laquelle je devrais salle ce matin aller le chercher pour le contrôle de la département au programme sur ce que vous proposez pour la personnes qui servent court
Eh bien, je sais que vous allez mettre sur le rayon et court et j'ai un candidat qui couvrent mais que des conseils sur ce que l'argent comme celle de vous pardonner moi un instant et je peux utiliser c'est mieux comme leur sécurité la situation au cours mon travail et où événement antiseptique il s'agit d'une faveur que vous pourriez faire pour moi retour et le retour, il peut être amené à prêter vous l'argent et ou médecin programmes Lovell et i ne le fera pas d'autre part, comme faveur andrew ou d'oublier de mentionner quelques petites choses vous voulez l'entendre vous aurez vous aurez essayer que tôt ou tard quand je suis arrivé à l'endroit où je veux mr richards venir avec vous, mais votre meilleur pari est que le couple a pris la porcelaine octobre novembre quelle porte u pour calmer bienvenue à l'ouest de venir doute ici mais je voudrais vous demander peut prendre soin de me se nouent ici euh ... chaque homme est témoin cotes alphabétiques
lieux tournés sur les mesures et harry
Je vais aller à quelques mois ils vont sans doute ce qui a rôle irait à livrer à bouffi réel et c'est un leurre je crois que je dit vous croyez que je ne suis pas fini avec mr ritter je pense que l'appelant nous arrivons à qu'ils ont toute la semaine rechercher cent plus tôt kachigian accordéon avec de l'eau hain public et admettre que dans évanoui couleur optimiste, mais je vais avoir beaucoup de moi le numéro un de l'eau frisés de l'eau et euh ... une enquête plus approfondie montre qwestoffice dot était due à un empoisonnement au cyanure, mais comment cela aurait-il disparu avec le ministre de ma maison était encore un mystère ouvrir l'eau aux sans-abri sur la table signer le consentement de ryan d'enquêter quelque chose de mal dans ce whisky le sablonneux quelque chose que nous examinerons un peu à ce sujet quand je suis dans la fin d'un de mes rêves
J'ai remarqué que les journaux de ce matin pour michael nouvelle ou une insuffisance cardiaque morts c'est très bien tant qu'ils étaient de cet avis nous aurons le temps de travailler c'est quand ils commencent à crier assassiner sans rien faire sur que je reçois inquiet quand je ne vois toujours pas comment les hommes peuvent mourir d'un empoisonnement au cyanure et a été il fit armer ou quelqu'un l'a donné à lui ouais c'est sur ce point pour grogram mais évidemment nécessaires grandement en fonction du histoires que nous avons eu jusqu'à présent la réforme en ce qu 'en salle aucun des McVeigh rien toucher aucun d'eux ne sorte tout ce que vous ne pouvez pas aller encore tout à coup l'un des publics plus morts de simon et aurait été un suicide je ne pense pas évidemment westcott leur disait tout prêt à aller à il semblait tout à fait dans le commandement de l' situation neuf crois qu'il serait le dernier de le groupe qui a tout pour se suicider quand une personne qui sont négligés Entre-temps quelque chose d'important le gars de la plats à petites doses de cyanure dans un école c'est ça et que vous voulez les garçons d'aller au cours de cette plaidoyers chuchotées de certains des débris et amener l'ouest qui est populaire jeune westcott et cet oiseau ritter revenir ici aucune raison particulière pour aller dans le retour s'il vous plaît et comique nommé qui a été à l'affût pour le sprint ou nouvelles pas ce qui se passait de l' travail fait très bon sanderson essayer de mettre un sur le point de presse à l'affût commence jouera un run quand il faisait un cas de suicide vous voyez autour de
Je vous ai dit que nous avions entrer dans un argument était était ou ou commencer à obtenir de sable ce qui est de la idée c'est ce que je suppose qu'ils ont été envoyés à vous que talia une des histoires les papiers de votre dan ronan était à propos de l'insuffisance cardiaque ou ne pas lire les journaux sans précédent article avez-vous vu si je lui ai dit que je pense que cette est un cas assassiner, je dirais que vous n'êtes pas voir antwort de sable et regarde ensoleillée obtenons ensemble mais il a été infecté dans la rue serait être un détective ses mémoires couple privé
Agence du stade du lieu à travers le rue je ne serais pas surpris même les enquête montre toute la difficulté ici toute minute à l'autre ce qui va venir autour un commentaire de l'endroit où je suis assis cela ressemble comme un crime parfait vous avez un suicide il n'est ni l'un il n'y a aucune une telle chose comme un crime parfait et à l'ouest de soi meurtre cabine d'après-match dit à reproduire certaines copié plutôt que le proto femmes comment voulez-vous arriver à connaître ce trimestre d'une sorte de quarts modèle chrétien à la maison
Je ne me trompe routes dans la cuisine sont bons ne mangeons dimanche quelqu'un qu'il est entré dans cette maison n'est vraiment pas s'élever à plus touristique pour venir dans le manière vélo sammy frustration des rebelles vous tous banques powell encore en second lieu activité plus cramoisi est venue et dans les journaux et qui consiste à déplacer dans le traitement de processus sérieux ils ont dit que je ne veux pas l'officier sur la porte en venant ici rowell encore comment voulez-vous arriver à être autour du dos pour les qui signifie que vous ligne ferroviaire essayait juste de trouver ce qui n'allait pas s'est suicidé dr Vous rappelez-vous l'époque calice tomake abattu lui-même un nouveau insisté sur le fait qu'il a été assassiné pourquoi ne pas abandonner ceci est assassiné, disons que vous le prouver calme bibliothèque juste russell c'est là que ouest de diamant euh ... quelque part
ligne des trois points il les personnes âgées, je suppose que j'avais tort animosité a été coupé a été ici par l'écriture bureau il doit y avoir là sur le sujet sofa maître d'hôtel venait probablement de la même direction, nous n'avons pas certains ont dit qu'il était à l'étage à lui de l'air trop qui sera sélectionné à partir d'une frontière là à peu près la taille d'une tête d'épingle vous savez si c'est ce que je pense qu'il est nous avons la réponse à l'une de nos des questions
là donc je suis je viens jetez un oeil à ce que chaud et ensoleillé ouvert darien cent nous attendons que lorsque nous sommes venus en rappelant l'époque, c'était la même problème d'une maison reçues et ouvertes
lui-même soulignés ce matin, j'ai vu, il semble comme celui ouvert qu'il a fait récemment que le sommeil a l'air cool posté à nouveau qui se fissurer et quelqu'un loin de ce travail actuellement existant et quelqu'un qui n'a pas eu le temps d'obtenir ce que quelqu'un ligue arrivant à répondu en ce moment examiner moustache suis tellement j'ai entendu ne reçoit pas compliqué
Je pense que nous devrions sortir nouvelle j'ai a un meilleur plan hipsters survenus macroscopiques donc je ne suis pas je suppose exactement
Qu'attendez-vous de la planète rester dans les parages journaliste que vous trouverez sur vous savez ce que la protection de tout à l'heure peut ont été une boule il a eu le temps de se débarrasser de tout ce que vous aurait pu prendre de quelques utilisateurs qui sécuritaires peut-être que celui qui et pourquoi ne pas vous pourriez obtenir jusqu'à l'école ici sur républicains espèrent que dire devlin parfois vous m'étonnez que probablement quelques dizaines de gravures sur ce point également et vous vous attendez à trouver l'assassiner je ferais de vérifier dans la salle de suggestion semble être une convention ici ce soir c'est plus d'un peu là implique beaucoup plus nous avons envoyé pour vous
le seigneur burghley remarquable typique le travailleur par jeune le classeur ou portez-vous ou votre bibliothèque ou en savoir plus sur ce burke rick et cette salle ici vraiment cultivé presque manqué cela commence à claquer jusqu'à m vingt ans que le mélodrame orbite où ce et moins d'une minute dans cette dernière vous sont juste une minute en de manière rappelle oredi regardent comme ils allaient dormir tempérament organismes utilisés le veux wieland l'habitude d'entendre à la fois de vous et savoir ce qui se passe ici
Je vais avertissement Podobnik extérieur de conclure qui est venu pour y arriver travaux de réparation Travail avec l'idée d'une soudain nous sommes jamais je ne l'ai pas employé i n'a pas de corps belinda juste là avec lui le fait que ce sera le sondage si vous êtes ici fini par devenir un ritter appel eau a éclaté dans le monde entier hildegun retrait attendu de la bibliothèque où je ne connais pas ton esprit à ce signaler qu'aucun membre du promoteur Nevermind avoir une bonne note ici sur l'
les anciens de toi en ce moment lire attribuer ne vous inquiétez pas je peux trouver quelque chose qui sera nécessaire d'aller entrepris que c'était probablement une bonne mon intérêt dans l'ordre que vous vous inquiétez à propos de l'Iran record ou au jeune homme en privé mais ce que tout cela je n'ai pas fait rien europe si vous allez à l'extérieur où la part de ne vienne sur vous à projeter nous parlions après il est parti et le retourner sanderson la police département le programme experts d'un journaliste, mais il est inoffensif aussi u colombo dimanche parler de l' funny stuff et arriver au point, mais il a été désembuage gouvernements Occident vous dire que votre soupçonné d' le meurtre de son père pour vous rendre fou tous les pourquoi devrais-je veux tuer mon propre père c'est ce que nous voulons savoir ritter et sur cette
Je ne sais même pas quoi vous parlez sur ou avec l'Indonésie montrer, mais ce que la loi ne l'impliquent père jour ou l'autre ils andrew également menacé de tuer son père encore a beaucoup et le rétablissement situation était un peu était le point culminant ici pour des raisons i ne sais pas vous n'avez pas dangereuse ne porcelaine ouvrir comme vous, mesdames et im mais on pourrait supposer pour expliquer amérique obtenir que c'est un problème que je ne suis pas parler plus faire ce que vous voulez qui me tabasser comme vous faites toujours flic
Je ne parle pas que je le faire dimanche euh ... récréation vous avez été voir gangster trop les images sont la lecture journalistes fils sur la police nous allons être chopra faire autre chose nous voulons juste à l'anneau de la vérité d'une cloche tu dois me faire sortir bouteilles d'autres et je reçois dans votre chambre pot votre edmy quoi que ce soit à ce sujet le colonel
Je n'ai jamais vu un couple bien sûr pas comment obtenir ce que je ne sais pas je vais vous dire une douleur ok sam venir peut-être si vous n'avez pas le vendre dans votre esprit était ryan dans la chambre 47 du programme ritter nous allons aller là-bas allez-vous me dire ce que ridiculisé allman ouest peut-être plus bien si vous me demandez je ne pense pas vous aussi de la planification comment allez-vous rien trouvé d'attente pour vous
Je suis un thriller ou dans le monde entier ridable portant le nombre d'entre eux les niveaux de petits modèles où monsieur d'un certain type de choses prendre un peu plus longtemps clôture nous nous attendons à il est apparu dans le retour gagnant comme tu as besoin deux cents sept mille dollars mag désembuage proximité ouest coupe maison demain demain l'enlèvement de l'école apportent avec eux et c'est vrai nous avons découvert aussi que vous avez rencontré votre obligation lundi matin ce qui est vrai vrai i aurait pu être à la recherche d'où vient vous obtenez beaucoup d'argent
Je ne suis pas libre de survivants sont mûrir au courant de l'200.000 dollar disparu pour monsieur l'ouest serait économiser entre le moment où il est décédé samedi nuit dans le temps que vous ont titré jusqu'à lundi matin nous allons le sujet glenn mentionné que vous avez déjà arrivés jeune d'aller plus loin aller à cette alors vous n'êtes pas sûr à la maison de façon plus allez-vous indices sur le crime menaçant impliqués dans il nous ne pouvons pas trouver l'argent était jeune n'a certainement pas qu'ils ont fait
Je pense que je vais sur la possibilité d'une ces c'est là que nous vous demandons de descendre et de programme sur une autre ou avec les euh ... mais avez-vous songé à la question de savoir pourquoi il y avait deux cent mille dollars sur un préoccupation relativement peu important et que vous savez ce qui fonctionne le mieux entreprise qui est correct parce que là, car il ne sera pas disponible dans le livre à New York vient d' emprunter de l'argent camion entra dans la merveille sur certains conditions de sorte qu'il a été traité avec des niveaux vont à philip pigeon a menacé de le tuer
Si je n'avais pas que je voulais dire à
loretta c'est une bonne histoire mais aura pour le tenir environ afin sur ce qui est notre en tant que complice dans la assassiner de ce qui est reçu et ce que vous êtes parler à un moyen de sortir de choses pensable bon que dire pourquoi vous avez acheté un grand quantité de cyanure bien destiné à l'angleterre avec la logique suspect en garde à vue la police ne se sentent pas tout à fait sûr que le meurtrier a parlé appréhendé certain qu'un crime avait été commis cameramen ryan retourné était le problème plaidant avec l'humeur chez certains affleurement
Je veux que tu me montrer à nouveau à l'endroit où vous êtes debout quand votre père plutôt que de leur juste à l'intérieur de la porte et vous avez tout ici à ce désespérée d'un effondrement bien pas tout à fait vous voyez monsieur lu qu'il était proche de l' morts que j'étais dans la ceinture économie et euh ... qui d'autre était là anomalie bien que ce soit personne d'autre que lui il vient dans le couloir arrière de dessus de votre père faisait quand il a d'abord montré des signes de cette erreur attaquer lire juste fini d'écrire une lettre qu'il n'a toujours pas l'obtenir par la poste a fait de moi quand tu es entré et avait-il arriver plus tard par capacité est venu plus tard encore adam emery a détecté mauvais et dans la lettre allait déjà caché est venu en été cartographie oui je me souviens que ne pouvait pas trouver un timbre firstam quand il a un droit
là sur le corps de quelqu'un copies de ce que nous avons fait tous les tu as fait ça, mais nous avons eu une raison connaissances remontant à la nuit dont la tâche est de ne pas garder ce bureau dans Afin bâtiment Quayle que les stylos en papier et ainsi de suite joueur ne le savais pas plutôt il a une spéciale bundy utilise le bus s'applique à l' timbres et des choses comme ça il avait acheter danse timbres et jim papier sur les broches et toutes les choses comme qui ne savent pas quand ils se produisent pour acheter fournitures en avril dernier avec mel, vous trouverez un livre et sa chambre où il conserve toutes les ses comptes alerté homme avec un livre est toujours mention de l' en gardant son bureau dans sa chambre Allons jeter un coup d'oeil c'est la première pièce à droite juste de retour aux Etats d'autres ont fait passer avec votre famille ko modèle ne voulez tant que je peux me rappeler réparer idée de l'argent si je n'ai jamais demandé nous le faisons pour le noyau de notre temps
Je préfère ne pas en parler pourrait aider beaucoup la chambre est où elle a désormais nous sommes allés au marqueur est aller au cimetière plus tard inscrit cette mesmo programme cubain
Plattsburgh ne l'a jamais été avant que je ne connais savoir où il ya une clé melva va te faire foutre ce que le livre nous allons le décomposer ouvrir après toutes ces drogues youporn bien sous beaucoup de fierté tasse go andrea dot est le livre de l'année prochaine dix juin package une livre un document deux douzaines d'enveloppes 25 deux cents timbres vingt à cinq les un dos bouteille de penang ou ils sont les timbres de retour à l' page drôle ne l'ai pas mis dans le bureau de la bibliothèque très drôle vos 24 deux cents timbres et vingt à cinq les tuer réponses ici seul sans toi risque de résidents ast op euh ... nous avons été quand le détective nouveau sexe
lorsque la question vous écrit un mot est venu à partir de enchères ex-flic catapulte ou de tuer ayant procurer elle pouvait voir qu'il est l'enregistreur vocal nicaragua que l'appartement krueger de laisser un message pour lui avant tant pis aller en et bonjour est monsieur mitterand euh ... va vous leur dire de venir plus à Mister tasses ouest tout de suite quand il s'agit de de venir chaussures nuit capitaliste dimanche réputation comme la vôtre ne sont pas un, mais le travail connu a été qui a été prise par le conseil chambre pendant que quelqu'un d'exécuter à nouveau commencé de poursuivre son enquête garé dans le début de la matinée s'est révélé dans la voiture en regardant le pire problème couple tranquille viendriez-vous parlons-en m'amena tu ne dors jamais problema homicide équipe essaie de faire une mère de un suicidaires pourparlers au sujet de la prise suspect bon moment toujours voulu voir un artisanat est très nous mettre en route en lui, dont vous découvrirez journaliste froid propriétaire manger le son de démarrage enregistrer le retour permettez-moi de me poser et depuis ma mission de soucis brioches méfiant européen encas lorsque et si vous n'avez pas en ce moment va situé sous la forme d'ouvertures brighton comme vous le savez e c'est le parlement comme ajoutant que le mouvement c'est qu'il ya une raison pour laquelle c'est le l'homme qui a assassiné Old Westbury nouvel espoir et pas seulement cessé de nous une ligne waldman n'étaient pas du centre de communication mobile très bon endroit pour barrington vous pourriez avoir été mis à beaucoup d' ouvrir assez calme ici qui ensuite on dirait qu'il a un spectacle russe winston un grand arrivant vous faites le tour sur la droite et vous prenez le côté gauche
Je suis en train de l'avant ici, vous passerait à portée de main et le point et b observation calme délicate allié avez-vous été qui vient de sauté sur le dernier et même si vous ne faites pas ne vous y trompez ce fut la première fois et ne donnera pas il un jour payés début supplémentaire sur votre digestion doit faire le tour des trucs comme ça potable imaginer qu'il fait elle vous essayez de faire différente de ryan plus tard étendu jetez un oeil à cette anna supplié de la monnaie dans le tommy sonya ne serait pas vous le savez
Je n'avais aucune idée hayden était un mammouth la combinaison de ce coffre dans sa livre de compte cet après-midi vous serez divisés vous avez obtenu ce livre Il y peut-on l'obtenir vous n'étiez pas satisfait de voler de l'argent enregistrées de sorte qu'il est de commettre assassiner sur deux personnes innocentes mes billets ou cachés ne devraient pas laisser les autres le cyanure timbres-poste courtisés dans votre compte
leur effort d'urgence robbins le plus proche via la station de brandy rempli avec de vrais brenda fissuré l'essence et vous découvrirez le au sens de la performance policière vraie voiture et maintenant l'assassiner renoncé à tous ses droits à la criminalité et a plaidé coupable devant le juge est portées contre lui il a reçu des phrases qui les maintenaient dans prison jusqu'à sa mort il ya quelques mois à partir de l'activation de longue date à venir s'il était il n'était pas assez intelligent pour faire un crime proposition de la douleur merci de le faire boules amènerait à Abar éventuelle garde contre la livraison de diffusion majeur là vous allez dans un ne manger son regard ruiné min il ya eu un terres publiques importantes avec la nouvelle bénigne ou embrouilles tous partie du programme de lettre d'accompagnement créé par la marque réelle impression que votre travail est en cours sur la la garde nationale chien fait qu'ils sont nier au sujet d'un modem et de la demande fou fait
Je pense que ce programme fait probablement autant à ramener à la maison le fait que le crime est une proposition perdante comme tout autre organisme unique mais pour une raison quelconque, nous n'avons jamais été en mesure de comprendre les hommes pensent toujours qu'ils peuvent battre le jeu pensent encore qu'ils peuvent mettre la chétive mauviettes contre la conception de la machine à partir de la commencent à les battre en essayant de battre la guerre comme jouer à un machine à sous les chances sont contre vous désespérément vous ne pouvez pas gagner notre programme ce soir nous allons montrer notre début pièce en un homme permettre au droit quel stade faut encore je vais vous dire à la fin de l' programme dans une petite ville de l'Illinois howard butanol et a grandi nous considérons le cas des volatiles et âgée de huit ans à la fin de la cuisine est utile pourquoi pensez-vous ce jour-là vous ne pouvez pas l'avoir
Je ne vais pas commencer mon peuple à mga taux sur l'euro je sais que vous allez venir au-delà de ce que quand vous avez des trucs macho extérieur, mais Je pense que mon travail et venir à adopter comme en ce moment je faire, vous pouvez parier de la dette quelque chose de piquetage vous avez nous sommes rentrés
Prix ​​Nobel paquet pour moi j'ai pensé que je pouvais sur n'essayez pas d'obtenir un peu de sommeil êtes-vous ok bien peut-être que je peux changer leur l'esprit de vos dossiers médicaux ont que
C'est quelque chose à crier sur les maintenant sont s'occuper la tête hors chaude grimpé en temps opportun élever comme il en était un anathème à me respecter du big avons aujourd'hui modérée par le fait que tout le monde vous n'a pas beaucoup
Eh bien, je pense que ils ont besoin de seulement huit ans tous Mattimoe pas devrait faire après ce que vous pouvez vous allison donner votre ticket de sortie de cette nous avons donc une copie du infiltration qui le pressa pour le mieux entre eux d'une Je pense que je pense que ce serait assez nous ferions voudrais avez-vous déjà du vin dehors est-ce que ce que je ressens que sans elle peut simplement blanc comme en marche élu coupable a fait ma journée vous possédez une maison a empiré
Mais le genre de problème constant dernière industrie canada envoyé est avec grand-mère et une petite ville dans l'État de New York silencieux avec johnny maison sonny je veux faire écraser à l' épicerie me chercher ms jackson devoirs euh ... la recherche indiquant un séjour je m'ennuie d'être colonie tactile oui, mais s'il vous plaît garder enlèvement oui madame, je suis sûr qu'il sortant a perdu morts garde de jour élargissement, il aurait été si je n'avais pas arrivé à sortir ici et le sortir de ce mauvais ne peut pas comprendre ce qui vous rend malade cruickshank a fait un voyage dans lequel mettre la haine muet et aide beaucoup emballer les États suggérées que vous avez un jolie petite fille ne la plage hier quand je peux regarder à quel point sur les enfants avec vous l'avez dit aucun sénateur pete a été pris directement là-bas
Johnnie Walker Blue ville de montagne cigarette élémentaire ce que vous savez prendre i it up tv fumer nomade tué il a coincé sa cigarette à l' plan de croissance bonneville nikon délégué n'a pas économie enjeu droit lui a dit de ne rien dire vous si les gens sortent
livré trois années arts escapades années sur le terrain de la jeune howard ou dans un tribunal à temps partiel musée des mineurs conférences est vraiment savoir la plus petite dans les écoles, mais nous allaient mais à chaque fois les rendements plus déterminé à ne jamais rendre la vie malheureux pour ceux qui l'entourent a duré quinze, nous planifier à nouveau dans le cour de justice ou la que vers l'Europe il est de retour euh ... signifier qui possède lui ont pas n'ont pas troubler avec cela, mais pour plus longtemps que je le peux rappeler dix ans quand il a eu un mouvement attention immunitaire au fait que pour même et il était environ dix je pense et quinze d' alors et vous aurez les cinq transistors douze monrovia gardant cette fois rançon entrevue animée restauration projet contre un homme élastique à tout le moral rigide le chercher j'ai reçu un appel d'un de ses voisins qu'il était photo des filles avec un autre enfant les récupérer traîner de travail vous sûr que vous pouvez conduire cette voiture vous actes leur reste papa article dans le stationnement ça va jaune
J'avais peur que vous ne pouvez pas obtenir la voiture commencé à cigares gars, mais je vous le dis voir cette terre ce qui vous savez très bien en ce moment iDon't penser que vous savez que c'est une couple de semaines c'est la vie commune com obtenir un vingt billet d'un dollar et le maquillage affecter à grande vitesse hépatique et il a juste ma fille Califano économique Seasick Steve point Je renversé tranquillement souligner boul point manière com-delà et
Romains c'était pas tant que ça que les autres garçons assez mal frappé jusqu'à je suis arrivé à moi de vous poser les questions les maisons pour la reprise par l'avant que je puisse apporter une minute voici le juge peut-être vous mettre un frein à l'armée avec
les bien dès le début et vous donner quoi que ce soit plus loin pour dire ce matin jugez pas la parole me donnez-moi votre sur les femmes et sur pouvez-vous me donner tu serais un bon garçon sur des acclamations et des personnel marteau et le long de quand je suis tenu sur l'ensemble de votre témoignage j'ai l'intention de votre grand-mère est debout par votre de le début de ce procès c'est fini maintenant et il est de mon devoir de décider ce qui devrait être fait avec vous pro obtenir evelyn C'est le sens de ce tribunal que vous aurez être enfermé dans la maison de correction pour l'état une période d'au moins une et pas plus de vingt ans et j'espère que le temps que vous terminé votre phrase que vous aurez une plus grande moins correct île jamais avez-vous essayé de jouer le jeu quand vous arrivez à l'humidité école ne va pas au fil du temps aura pas de problème femmes mais beaucoup de stock picking sur vous ils sont drôles rendre facile sur vous-même va encore quand vous arrivez à lui parler de milieu faire un vingt-deux, vous faites votre propre record que toute de mon curriculum vitae dans son quartier regardé le magazine regrette attribution libanais définir un nouveau sondage sur vous savez ce que nunn île au trésor a et j'ai parlé avec le petit gars robo bouée comme on l'appelle à mettre un autre personnalisées enveloppé lui votre fait en tant que gouverneur d'un poème pensées pourraient sucent pas grossir et a décoché sur assez grande pour le sort de la fenêtre randonnée ethniques huh huh J'ai le document i arrêter un intéressant à Keokuk sont encore décidé de fichier à un moment donné dix heures am établi européen sur vous rendre fou animaux, c'est que vous êtes un peu assez de travail pour assister à mr-il, c'est que nous avons vécu une vie sans où le surintendant plus sénat jamais commencé un merci un ou vieux votre hôtel
C'est ce que ouais juste à un beau voyage seul nous pourrions aussi bien dans la ville de Thaïlande spectateurs choses que nous apprentissage est le respect de la loi et ceux qui représenté i représente la loi qui parlent plus sévère sur l'artiste résultat juste une minute une autre chose à ce sujet nous ne portons pas d'utiliser ici nous avons toujours hâte à la sienne dire ici si vous êtes juste envoyer le papiers Mister Johnson
Je vais recevoir que leur jardin packer propre appartiennent à moi nous rencontrons quelques-uns des garçons et voir ce que le coupleur cuisiniers ils veulent vous faire assumer toute Valsad mettre à jour sur ce que votre aéroport local est là quelque chose de mal avec les personnes âgées un couple et la pensée qui se fait avant que vous ne seriez pas ici sieste vous ne m'aimez pas vous les gars sont tous en me regardant drôle comme quelque chose n'aime pas ni il a conféré sur un disque lit ils pensent que je vais faire mal je veux m'en débarrasser edsel et attendu assez et je pense à essayer d'empoisonner ali va sortir avec elle et ainsi de suite à essayer de prendre le contrôle de let ont fait beaucoup
la vie privée et vous êtes maintenant arshad prédicat et apocalyptique poupée
Je préfère les athlètes seulement comme vous le savez j'ai 27 mois plus tard, howard mcmillan commence dans le bureau de l' surintendant de la maison de redressement état rongeurs prévient qu'il pourrait y avoir un peu votre libération conditionnelle serait libéré aujourd'hui que c'est tellement vous avez été un problème rappelant prêts que groupe grâce pour que
Je n'étais même pas essayer euh ... dans le surintendant des prêts d'études non prix que la prison différence stella domaine passionné que vous portez et supposons vous avez appris beaucoup de blessés que l'impact ce que vous pensez c'est la plus belle école de formation i Que demander de animale où je suis maintenant
Rome Je sais comment fil autour de l'admission de une automobile quand je veux une voiture et je reçois la combinaison du sort et juste comment savez-vous quand ils étaient pas même une serrure intelligent
Réducteurs à côté de ce que et je viens j'aime le match de football afin qu'elle ne transpondeur pourquoi vous obtenez en dehors et juste notre affichage du pain et aux pommes les copies lorsque le document vous savez ce que je peux faire et là-bas et tout ce qu'il faisait presque jusqu'à costner noter quelques petites choses quand je viens ici mais pas grand-chose ou si je suis en quelque sorte de la criminalité avec quelqu'un
Je vais avoir une vie pro-et que vous voulez moi quand vous étiez enfant étaient au sein de votre honneur dragon et il est
la partie de travail euh ... m'a fait rire ceux avec qui je travaille, c'est aussi, nous pouvons obtenir en passer je sais
Je suis allé dans le meilleur pays billy par réformateur sur la finition de l'école aujourd'hui progressivement iso et votre décorer votre propre que vous andrew immédiatement en quelque pénitent pour des cours de travail post-diplôme mabye garde à la foire une raclée lui insérer hahahahahaha lui a laissé un mois plus tard au chaud pour le reste de l'agneau de dieu à hauteur de ayant un minimum de femmes littéralement manque de preuves c'est une façon pour vous rappeler que vous êtes dit probablement environ un
la description de l'homme de Dieu et sans pouvoir à un et le point jeune criminel buvard mais il a rencontré son match de titulaire été bonne copain officier application de la loi à la fin rapport sur sera au service et dans certaines régions éloignées prison où ce que dit howard nul rouge fleurit l'esprit du monde tout téléchargée dans sa bouche et un de la banque dans la maison mobile sur ne bien habillés jeune homme coagulé dans la banque maculaire liée à l'innovation tout droit à mon ami ce est un endroit spectacle venir en se levant sur tous les points de votre travail clients buvard bancaire sur la tête de l'emploi moins folle que je veux dire vous tirer dessus si vous n'est-ce pas, tout comme je ne peux pas bouger caucus inélégants de retrait sont sam ok sam aka allez-vous chercher un sujet cette volonté kahan facile à vivre je vous ai dit ce changement qu'en est-il que vous avez grandi et j'ai eu trois hors de l'esprit papier de riz et cinq minutes pour y
Voyons maintenant euh ... payer pour la première année que j'ai passé en l'atari réforme cinq jours plus tard deux jeunes hommes marchaient dans la banque américaine à Covington
la prise en charge de l'anticorps grève votre solaire, mais l'argent dans le fait que c'est l'argent des banques, nous ne voulez avoir l'appartient à ce qui est notre d'abord juste ce que les prêts bancaires et ce qui est en court eux pour jordan voici notre nouveau calendrier de tara j'ai été plaît beaucoup de temps à me ji qui, dans un échantillon k armoire fusils d'agar dans un pack ou aap bama lilas que nos deux priorités sont ce que ne fonctionne pas que dans leurs pays respectifs réticulé bloquer six grammes euh ... il s'agit d'une année à l'Etat de terminer ses études payées g force que vous doit garder la tête sur ces anna emplois on va avoir besoin certains merck thinkin froid com mais j'ai tout cuivre à l'état résoudre avant que nous le connaissons droit lugubre dans un quart d'déjà vieux téléphone et de suppression lingette introduit dans le peuple de bandits à la rêverie devenir un mile cent le vol pologne et son compagnon de la rafle identifier tous les robots laminés hommes armés attendait patiemment dans la section à distance de du pays en regardant un bref je pense que notre sur l'autoroute au nord un petit problème de un groupe d'éléments de preuve d'une voiture garée scrutant profit de passage pancarte sur laquelle une partie de ce que mon commencé à regarder de cette façon vous vous opposez à tout ce que je veux aller place rapide en vertu nous sortirons le point rongeurs i renouvelables garder leurs armes sur le ethnique couple sur le montant du mais au bout de la route qui programme aslam y aller tout à fait ce qui est bien préclusion couvrir garçon notre attaque mortelle économique autre allah boîte capitales adultes blasphème droit jouent un cocktail camionnette avec à l'intérieur comment peut regarder fusée bien plus de sept mois 1935 un jeune homme y aller mais sur un mobile dans un station-service et santa anna Californie
les dommages y arab pas tout à fait respecter le fait que tu ne vas pas se produire pour vous ups_ et gardez vos mains parsèment je fais pas donner un signe de ce qui se passe
Si vous êtes inquiet au sujet de ce bateau dans ma poche un pistolet et je sais comment faire Tu crois que c'est un peu de sérénité à signaler l'intérieur, c'était un endroit sombre nous allons avoir watson attila métastatique ok peut-être éteindre les lumières quel est le grand sont ici pour en savoir obtenir va que faites-vous juste garder le silence pendant quelques minutes et ma voiture henner cartouches que vous avez un au-delà en direct doute que le et les sortir encore dorsal, et de montrer que le cas amortissement un autre collectionneur je veux que l'argent s'est dit d'attendre une minute sans livrer notre argent à quiconque nous ne pas se connaître ainsi peut-être que vous connaissez ce gars dans mon meilleure poche
Son nom est déjà entendu parler de lui ramasser et c'est l'idée que vous rattraper sur ok rapide, vous pourrez vous détendre s'adapter à l'intérieur de la queue ce qu'est une inhabituelle s'engagent à suivre molnar se la couler douce a chuté et a remarqué la façon dont suis-je oublier ce qui quand je deviens nerveux ne de revenir vers nous ils sont copain cueillettes assez minces pour avoir la chance vous prenez bus là je ne prends pas chances commencer, vous allez pour un rouler sur ce gars montagne allison
Je plaisantais regardé ressemblait i gotta comme McCue obélisque parcouru les flics honnêtes écheveau point oublier que la voiture n'est pas tout maintenant attendre une minute que c'est une meilleure voiture garée sur la grâce rakhi preuves que c'est un client vu beaucoup entré j'ai décidé parle tellement semble assez bon sur les pauvres i ne pouvait pas appeler n'importe qui peut obtenir une chance de sortir si vous n'avez pas besoin de chance de partie cagneux ce qui se passe, nous allons mettre en que dans la mesure où vous allez brouiller avec vous i a fait C'est à dix miles de temps qui est bio Quand je dis échoué sur un gars suspendus autour ho il
l'homme option quelques heures après sa victime et laissez les appeler juste à côté de l'autoroute alittle et la vitesse le long de la route près de bakersfield sur le parti républicain effectuer quel que soit le cas, je pense espérons rencontrer la bande ici, c'est qu'ils ont participé à l'avant- les policiers lui prête et en ligne paris nous pouvons produire batman que j'aime mieux que de courir dur les gars conduire un camion euh haute puissance ... fou à ce sujet au spécialement lorsque vous faut percer le réservoir d'essence il faire face à politique ainsi eaux minérales main dans la main avec d'une part et femmes entré votre idée et à l' annonce soin
la atlanta peut et mais encore une fois à quel point automatique incalculable plante a l'histoire gardien du grand problème sera prier fossés d'irrigation de la longueur de séjour reaganomics un retour au véhicule quelques minutes plus tard au cours soins de santé au sujet de ceux en ligne
line bureau du shérif, trois jours où euh ... euh ... mères ont immédiatement commencé à rechercher pour le jeune groupe au moment de la moyenne effet de la téléphonie mobile automatique volé dans un quelques instants réussi à voler un autre commun continuer tout au ou à tout bout de l'autre a continué absurde comtés environnants allaient être sur la recherche de l'intervalle criminelle travailler avec les autres services ont été tenue dans rob le préposé enlevé et tous les agents au lieu de ténacité bureau a été mis en service dans un effort pour appréhender le fugitif bande en début de soirée de l' après le mot est venu pour que owens vincent boursiers ian dévots acte jensen Bartell McMillion robert immunitaire à se précipiter pour que les petites communauté
Je vais garer la voiture sur la colline juste là et garder une veille sur cette maison avec l' Conseil a déclaré ce singe était censé se cacher je peux voir la maison et la plupart des tout petit devient en place de côté
Je garde un coup de projecteur sur OK balistique surnom et je vais prendre l'autre côté de l'articulation même que j'abhorre s'il est dans leur devient un bien la capitale, il est dangereux s'il en était ce gars ici laisser robert et je suis venu ici ce matin la recherche d' dit aux deux constables je pense que les gens qu'ils sont parfois cet après-midi l' coutume de silence permettent trou à ce sujet était un peu trop rapide quand nous nous sommes éloignés si efficace dans cette maison
Pâques comme la façon dont le parking à Las Vegas un viaduc un flic Rachna sauvegarde là-bas parce que vous avez fait une bonne pause nous ne serons jamais les obtenir skis salamandre mais billet nous allons faire sera sûrement pas aol sur son mac encore bigot aapan gratuit isaac injustifiée don avait commencé placé souffrent endroit à l'envers point est que beaucoup Donatelli encore moi messieurs un jour je vais rester jusqu'à dix et un de la tête des trucs que mon avez-vous croire dommages et juste un moment comptables chaise va nous donner l' conclure partie de notre programme rappelle le vieux pont de fer usa durée la rivière dans votre ville et le signe imprimé sur le pont lecture par quelques dollars feinberg conduire plus vite d'un coup de poing que les temps ont changé Aujourd'hui nous disons avril bradley fissuré sa colonne vertébrale ou tout autre type de rouler vite également sur les amis que c'est un euphémisme
le reste de l'histoire du Rio Grande la fissure est l'essence qui va dans le temps de la cause de la répression des ennemis de la société et les attraper non seulement le fait en normal si l'on veut plus de puissance de voitures de police et plus de feu moteurs et les différences dans les autres la vie et la mort de l'équipement automobile où elle est commercialisée dans toute autre marque mais nous allons courir décrypté l'essence sur laquelle prépondérance de californie Etat et fonctionnaire du gouvernement fédéral dépendent d'accélérer leurs voitures de secours sur
les ondes plus rapidement sûrement et économique êtes-vous l'un des dizaines de milliers de les automobilistes bénéficient de cette brève essence si ce n'est d'être à jour si rick il vous en coûtera us dans ce film long terme s'est fendu d'un rio grande et profiter de la performance d'une voiture de police de ce la plus hautement acclamé essence à l'ouest annuler shérif champs l'homme a été repris howard l vous n'avez pas eu un mouvement glycol caramel aime son type éternelle une fois acculés porté à mon bureau non seulement avoué son californie activités à moi ce qui se vantait de sa criminelle nombre escapades il a été jugé séparément pour toute sa crimes commis dans le sud de la Californie maintenant purgé six séparée phrases et également présent est une autre vie de la criminalité de ceux qui n'ont pas à payer je vous remercie de votre campus gestionnaires sur le coin toutes les voitures nationales garder de nouveau pour aller contre deux cents milliards de dollars et en ce qui concerne haldeman enlèvement lit sa vision de l'investissement nationale floraison dan le lecteur Patrick Glynn dormir à nuit Ovey tous partie d'un programme créé rédacteur par Rio Grande Valley était vouée à l'échec route cardinal jardin obtenir deux cents matin un bleu profond et le coucher du soleil et vous le connaissez mezzo moulin à vent sont vraiment quelques jours et nous ne célèbrent pas l' cent épaisseur efficace anniversaire de la signature de la déclaration d'indépendance et vous savez prem varma célèbre attendre plus longtemps avant est de visiter certaines sections de ce grand pays qui est le nôtre jamais vu auparavant réformes de l'accident et de la mère passerait-il si l'un d'entre eux étant peut-être évité par un autre couple d'entraînement de vélo quand il était un feu de travail sur la d'autres en vous donnant un moment de réflexion dans la nouvelle avait trente réel motorola ce lubrifiant fabriqué dans la grande la plus grande raffinerie du pays et ainsi peut qu'il ne peut pas décomposer sous l' pression publiée par temps chaud ami si vous avez fait des expériences avec wishy washy huilé pour éliminer une cuillerée de ces propriétés et déclarer votre l'indépendance en ce moment et avant que vous
la tête de rouleau miniclip dans le rouge et blanc centrale organe mâle dans votre quartier et déclarez votre allégeance aloo bijoux le plus récent royale veille misérable dans le dernier l'histoire a vraiment ici ce soir été prises à partir du fichier de la los angeles service de police nous avons donc nous chef de la police gameday davis à ouvrir notre programme toutes les personnes qui viennent à hollywood percer dans le film est ne serait pas il y aurait beaucoup plus de se produire, c'est tout autour il a toujours été un mystère pour moi la façon dont personne dans son bon sens va se laisser vendus à ce complètement fausse par le producteur qu'il se battra avec son durement gagné argent et ils ont ensemble qu'il sera un jour un grand coup en les films
Je serai avec vous à nouveau à la fin de l' montrer et un petit bungalow dans le film hollywood section, un homme femme viennent d'être manger le petit déjeuner, il lit le matin personnes ce n'est pas bon pour vous plutôt drôle papier il vaut mieux regarder sous les petites annonces pour l'emploi ils vont penser que je suis je ne peux pas trouver un emploi qui semaine après, nous arrivons à california comment personne ne devrait poissons filets mais nous devons y penser quatre cents dollars est tout ce que j'avais à nettoyer le lait chaud pour une autre porte
le bob james je ne peux pas christ les films la nuit près le canoë c'est ce que j'ai dit tout au long, nous aurons à prendre toutes les emplois, nous pouvons entrer dans une, nous pouvons faire l' stéréo, mais sans avoir besoin d'un grand nombre de certaines des femmes de papier avec vous ce mot que je pense directeur adjoint 45 dollars par semaine de salaire petit investissement nécessaire pour les guérir consigné appeler un stade neuf marque studios re sunset boulevard et de rythmes de travail directeur adjoint gee que c'est trop beau pour être heureux étaient étant donné que voulait dire quelque chose comme ça seraient toutes les oublier, il y aura après une centaine d'autres et nous ne savons pas ce qu'on appelle un petit investissement dans le calibre films il n'y a pas de mal à
la recherche en elle-on mieux se mettre au travail sur elle immédiatement avant l'heure de riz comme chaque droit là-bas maintenant il qu'est-ce que vous leur dites que s'ils demandent si vous avez déjà eu une expérience dans le directive hollywood pour le faire travailler jusqu'à mon chemin à travers quelque sorte film signifiait cette nuit-là nina ainsi vous pouvez dire que vous avez joué da appelé moyens de devenir la facture à prétendre que je ne suis pas diriger une partie de la vôtre d'ailleurs ils ne veulent pas aller à avoir trop d'expérience qu'il serait courir le fonctionne ils veulent un directeur adjoint jamais répondu et encore une fois, vous pouvez tirer les fils dans faire l'entretien du gros gibier comme le miellat i cet emploi mais une chose est sûre sony en minute hollywood trébuché sur un annonce comme celui-ci sur le sujet comme celui-ci au lecteur d'atteindre des informateurs au cours de la des milliers d'autres ainsi que j'ai et je
Ne vous allez recevoir un téléthon débrayage sur le discours d'encouragement et vous obtenez l'ombre et beaucoup de lui et je vais te est monsieur becker dans tous bonjour repenser
Vous êtes à la recherche de retour yes i i Font br une rendez-vous un peu tout à l'heure monsieur becker attend pas encore et même si elles peuvent vous vous sentez toujours pas voici encore, mais il n'a pas de conférence en ce moment ce que vous achetez oui si vous n'avez pas l'esprit indique la demande tous les jours si fou encore une fois vieux yankee xing illégitime ici encore Nikki Jayne projeté anesthésie monsieur becker domaine basée à l'sacs à dos a beaucoup à deux heures en quelque sorte paquet égaré terribles c'était aujourd'hui et j'ai obtenu mon et ce que nous sommes heureux vous avez obtenu un des petits enfants, mais il sans aucun doute madonna admettre le fait que nous n'avons pas oui il est à espérer et par le numéro de mon frère l'a trouvé sur que peuvent penser europe maintenant il automatiquement et j'ai vu votre annonce dans le journal ce matin donc je méditer secrétaire pour un rendez-vous here i am mangé vous que vous voulez être un assistant directeur il vous savez quelque chose à propos de revenir à prêts aux entreprises a également demandé à cinq par et j'ai continué ya encore beaucoup
Je cherche un homme ont étudié ici à la cellule de la mère réprimée apprendre le métier sur le terrain jusqu'à il est à propos de vous remercier vous aurez euh ... de sorte que vous n'aurez pas l'expérience d'un plus grosses aiguilles servi de mon travail a été en stock au milieu ouest dans combien de temps vous avez été della corte juste quelques semaines l'esprit est ce que vous voulez martin-ce rien qui ne tente rien gagné vous savez qu'il est toutes les plantes, mais pendant un mois sur euh ... bien paula faisons-le
Afognak gaya doute ou appelé à la libération du tour du monde en une minute
Je crains que nous ne pouvons pas gérer cela sur le base, nous avons discuté
Non, je ne me sens pas 500 000 était suffisant pour garantir une prop maintenant si nous pouvions faire une opération par laquelle nous pouvez obtenir les parois de cent mille tension libérer une image sur la cinquante 50 base et peut-être nous pourrions nous réunir qui fournit, nous pouvons tirer quelques des économies supplémentaires pour améliorer la
la continuité de l'image O'Dowd Je vais vous dire ce que à la fois de sillage est au-dessus de lapd ret dire euh ... une heure, mais je pense si bien que je vous verrai que tous les propos bonjour bonjour pour moi quand ur euh ... encore unité mais encore et valider burbank vous le connaissez retour et ont démontré qu'ils sont connus depuis des années utilisées pour être aussi avantage chef d'entreprise port de surproduction g juste un couloir d'un grand nombre de plusieurs que stérile, par exemple, prise pourquoi il n'a pas pu obtenir la première base que je pourrais faire plus de travail que j'ai fait dans l'étoile hier, c'est que c'est tout ce que j'ai envoyé il venu ici depuis un peu plus bas la milieu à l'ouest, il a été battu qu'aucune agression sur hollywood qui était il ya dix ans
la nouveauté est vraiment au-dessus ou sur une porte ms dot a donné sa première chance tout est dans la femme guatemala chère mère ce que vous pouvez faire ne fait pas beaucoup différence si vous ne pouvez pas obtenir une chance de brentwood vous savez gee je ne savais pas j'allais arriver à être un vrai coup de gros les films, quand je suis devenu une valeur ajoutée mais le dîner Janette mon temps réel qui il n'avait jamais vu la facture appareil photo i mettre en face l'un de savez-vous que regarde toutes ces photos, elle n'est pas le seulement une sur place par un longshot
les niveaux sont intelligents ne pas le faire troublé par la façon dont est venue pour voir moi ce matin je pense que je vais rester autour de, c'est que je ferais un vrai tout votre travail peut-être intéressé par lu certaines des autographes sur la piquetage c'est ce que j'ai fait près de trois douzaines de tout ce que je souhaite aman soit je veux acheter le meilleur brendan powell prise becker bonne chance cric toujours stérile il que et ne seraient-ils commettent beaucoup de leur décembre a été distanciation à ce cas becker prise de la cotisation champion rex que quelqu'un, il est bâti comme directement un liste d'illégalité à partout levin frère jack
Somaria dixon c'est ta soeur voudrais que ma femme brian est son actrice préférée encore maryam c'est ma petite soeur tout droit utilisé pour l'europe et le courrier pour une seule journée
Je l'ai portée dans mes bras la première fois que les personnes de plus sur le jeu au milieu de tout le déblocage qui permet ah ... juste au dollar supérieur il est facile d'avoir à trouver vous avez là-bas et c'est que ce qu'il faut pour i pourrait passer toute la journée ici examiné toutes ces choses que j'ai écrites houle à propos de justin c'est ce que tout le monde qui vient ici dit sur elle de descendre à nouveau l'entreprise nous avons un grand studio ed travaillaient jour et nuit et nous avons besoin d'un autre directeur adjoint avait peur aujourd'hui pour vous parler de ce temps il n'y avait pas sauter le respect des le bébé Nous vous savez ce que nous voulons plus utiliser ce moyens de rendre le sélectionner oui jusqu'à présent i n'ont pas interviewé quelqu'un je peux consciencieusement recommander pour le poste
Je venais d'avoir sur mon œil droit pour cette occasion ne sais pas mais j'ai eu tous les experts sont à la recherche d'
Si j'avais la chance, je saurai que je ferais bonne enclume était admiré les gens qui ont des confiance en soi et à l'école de ceux qui sont au-dessus monsieur becker si vous me donnez cette chance i pourrait juste être votre bras droit autour de lui où o
Je vais vous dire ce que je vais faire mes étudiants vous gagnez presley coup de coeur vous reviendrez après le déjeuner, la avec les deux cents dollars et nous allons entrer dans le débat et, si tout va mutuellement satisfaisante, nous pourrions de se réunir je ne sais pas quoi dire monsieur en arrière, mais son fils va bien ce n'est pas grave comment s'est avéré être une note sur la porte de jugement à rouler de nouveau battu et votre argent sera être retournés après fidèles de sécurité problèmes qui sont allés trop
le petit salaire Chris Dodd-il si vous allez-y il tire comme un montée en flèche que je serai entreprise satisfait si je pouvais juste aller place de parking flèche excusé euh ... bien dire monsieur l'amour sont aussi un m en quelques minutes 70 80 pense qu'il est un acteur voulez d'entrer dans les images, mais il n'a pas ce qu'il faut je ne peux pas perdre mon temps sur lui content de ne pas sentir de cette façon à propos de moi à tout ce que je peux dire quand i lorsque i dire où mon garçon nous allons aller dans des endroits sur terre qui raquette nous euh ... toujours se référer à la photo les détails de la raquette fait les chiffres régionale encore
Je le vois comme j'ai peu importe comment sont vous Entre-temps dans le studio était becker interviewer autres candidats à la directeur de système de gouvernement alistair southall vous couvrir sur le matin avec leur argent sur roues
le terrain et qui ont vraiment être un directeur adjoint jusqu'à une vieille dame nous allons emmener avec moi je suis mère nous appellerons endroits dans ceux raquette moins cinq splendide monsieur stanley splendide cents de l'à peu près en ce moment Voici votre contrat ne irak que agir et de revenir il va y avoir un directeur adjoint ont solo jouer par prix va avec moi un peu de tout endroits à moins de raquette et en ligne sur steinman yuans est votre recrutement réception et l'heure enduré la loi dans le mois prochain aider à rendre votre travailler et qui ne vont pas à l'apporter vous venez de avec moi anne suite à une semaine de l'activité avec le studio séparé avec l'assistant pas d'argent pour les administrateurs résumé, il peut d'insatisfaction inévitable enfin pleinement convaincu le becker destiné à être porté en tant qu'assistant de nombreux
l'une des victimes ont déclaré à la bombe causé par le service de police moins de dix ans et ainsi de suite si vous avez quelque chose que vous pensez doit à étudier oui monsieur je n'ai pas envie de dire quoi que ce soit à propos de la parcelle, mais plusieurs choses qui se sont produites qui me font penser que quelque chose ne va pas peut être une meilleure dis-moi tout sur le cas en premier lieu, mon mari et une annonce dans l'un des journaux plusieurs semaines il ya juste ce genre de une minute et ici il est i gardé une copie de celui-ci opportunités d'affaires voulait histoire assistant-réalisateur petit investissement garanti remboursable et à droite de cette merveilleuse que vous avez que ces choses ou fixe aucun studio légitime publicité jamais ce travail en plus vous n'avez pas à acheter un emploi dans Hollywood ou ailleurs, mais mon mari avait mis en place deux cents dollars pour obtenir son emploi à combien s'élevait le vendeur quarante dollars par semaine je pense g recueillies régulièrement sais que c'est la point que la raison pour laquelle j'ai pensé que quelque chose n'allait mal, il ne l'a pas recueilli monsieur becker leur dire que c'est sur elle cesseraient quand il a commencé à travailler sur un image mais ils n'ont pas encore commencé
Je devais travailler sur le piquet de grève votre mari j'ai notion monsieur becker fait et le meilleur de moi-même cinquante dollars vos autres mari maintenant et c'était une bonne idée de dire
Eh bien, je ne voulais pas me soucier de mon pas travaille trop le monsieur Becker ne sait pas été marié à l'autre beaucoup d'entre vous avez été en attente pour ce temps presque un mois maintenant
J'ai pu voir la semaine dernière monsieur becker ils ne semblent aventure si votre téléphone et le secrétaire d'hier a dit qu'il était hors ouais votre procédure quand vous voyez j'avais peur de laisser monsieur becker pense que j'étais folle à cause de ce qu'il pourrait faire pour mon mari et vous avez tous les autres endroits en difficulté et quand je suis allé pour voir dans un premier temps il m'a demandé si vous questionnez
lorsque vous essayez d'obtenir section i can euh ... n'avons jamais réussi détail après que instructeur et sur le téléphone vous pensez qu'il ya une chance d'obtenir mon dos d'argent environ une chance sur mille deux et le il suffit d'aller à votre mari vous suivez mon conseil de tout leur dire sur ce dylan pour commencer à chercher un autre patron que celui qu'il a obtenu va prison
lendemain matin marque de trois studios cubano-américaine nombre, mais de toute évidence banlieue visible jusqu'ici et ainsi de suite une
Je voudrais voir l'homme qui dirige cette Placez-vous dire que c'est une décennie si oui ou non nous nous sommes dirigés dit juste qu'elle est quelqu'un ici au studio mais que leur bien cette année ajouter je pourrais sortir du papier ce matin vous ce que je veux dire si elles ont été dirigés
Eh bien, je ne sais pas à propos de ça, mais je suis à la recherche d'un emploi en rien faire votre main en mesure de qualifié pour le poste
Eh bien, je n'ai pas eu beaucoup d'expérience, mais Je suis prêt à apprendre ce que vous savez pas seulement cela, mais je le dire
Je pense que le produit de placement étrange tout cela que je peux faire ce que tous les droits ici pensez-vous qu'un couple de mille de couple assez oui île de abdullah apporté avec moi ce matin peut-être que je pourrais faire un peu plus d'un nouveau multi je pense que je serais tout à fait adéquat
Je pense que nous avons pour décorer la à propos de ce que je suis sûr que je serai bientôt de retour nogales ou ne vous inquiétez pas de la part de rockingham d'un missile guidé l'homme reconnaissent je ne pouvais pas vous dire que nous avons fait et je vais nous arrêter ensemble comme que ce que vous avez est un kidnapping aujourd'hui crime venu pour savoir ce que mon citoyens que sur eux et soir, tandis que beaucoup de choses sur l'argent qu'il avait obtenu est sorti mignons mille dollars trop parsèment abadi debout pour deux mille dollars qu'ils peuvent obtenir ce vous avez besoin d'un moyen rapide navigation dot sous beaucoup d'argent principaux domaines que notre message penseurs de l'eau déposer votre écrit déclaration devient un cinquième administrateur éléments un beaucoup de sorte si tant est que l'investissement n'est pas trop raide je ne sais pas mais nous aller étudier alors que nous avons dans le monde et quatre mille dollars pour le fun s'y attendre, et il dira que cette il dira à la pensée de l' régimes d'investissement et je pense que ce que nous ne sommes pas vraiment intéressés par ce que c'est seulement la garantie de la bonne foi de plus que tout droite et avez-vous eu expérience en images pas ici en Californie mon travail a été d'une bourse de racheter la maison ci-dessous, mais il y avait une compagnie de cinéma est venu à travers elle une fois minérale roswell parc pour moi, ils sont venus ici, j'étais un euh ... supplémentaire tout va bien amanda combien de temps avez-vous été disponible à ou peu de temps nous avons décidé de tenter notre chance avec le autres 990 92 maintenant l'invention de ne pas être un nouveau pas agir non pour en revenir à battre nous avons un grand studio ici jour ouvrable et i nous avons besoin d'un autre système direct et la mesure admis tous ceux que je peux recommander pour le emploi ou je donne mon œil droit presque à cette possibilité compagnie monsieur Sloan un me presse très favorable est très favorable vous revenez après le déjeuner avec le euh ... deux mille dollars et nous allons entrer dans le débat et nous pouvons être en mesure de se réunir sur cette correction
Je ne sais pas exactement ce qu'ils disent monsieur becker je suis une sorte de rats morales ça va maman pourquoi ce n'est pas grave et que votre l'argent d'un site sécurisé il déraisonnable trois mois à condition que vous serez dans votre fin de l' contrat blog de mon mieux monsieur Becker est que je suis Assurez-vous vivre illustrer avec moi mon garçon de golf annuel sont dans ce racket aca raquette à la figure de style, mais qu'est-ce que le plus grand état avec tous encore l'argent bien euh ... un ou commencer à travailler avec le sac comme aujourd'hui en ce moment quand vous avez payé sur l'accumulation où un sort meilleur pour vous cette après-midi dépend retour à la salle de réunion récompensé par un relief très accidenté appelé par dix virgule deux mille dollars armé de son retour au studio plus préparation ont été faits pour impressionner le directeur adjoint nouvelle maintenant, vous tous savoir ce qu'il faut faire radié du barreau, à ce que je était en botulinum et il a tout de dôme quand je suis de je peux obtenir mes mains sur qui ont été les messages en file pointer votre honneur comment il fait environ deux minutes à tout ce que j'ai une gestion des produits ils et amanda vient ici, je ne peux pas accepter davantage d'emplois plus jamais aimé hui représentant holdout mesure que votre chenille quelqu'un remercier de ce que nous avons obtenu ainsi que les remercier et ordinateurs portables pour leur avenir greta u u gazon vous parlez de la mine vous avez donné mon coeur est grand plus comme un mois ce livre saint la fête des mères et le plus puissant enveloppe prochaine réunion, les besoins patch sur ce que vous après tout, mon livre saint de l'homme abord ces fait sur vous que mais l', et fondé un peuple qui paient tenir armada lamee'a vous allez faire quelque chose avec elle newark ca neuf réfuter ne sera même pas
le qui et non, je n'ai pas besoin de millie et et même, et il le fera euh ... ustinov qui sur la marque il lol s'il est seulement mis les boucles carré comptabilité papiers si vous me demandez chevauche les deux commentaires qu'ils locaux
la i long pour l'ouverture très l'argument selon lequel l' tout ce que vous la détention de la totalité où la rôles anecdotiques tout sp sortie de mieux pour ne pas que le tenant que vous êtes presque aussi son format dans votre vie
Je ne voulais pas interrompre tous les pas tout sur la majeure partie de mon genou et se droit fil de l'OTAN euh ... euler moments point pol pot
Norville livré à organiser pour vous défendable seul ou encore Ouais, bien sûr sur le monde
Nimish mesure encore à Mme Dietrich carte que c'est ce que personnes et que vous le feriez
Hollande une plus grande madame
le 1309 50 à ce que capable de l' vous avez été ici avec le pic x ailes du monsieur disney êtes-vous intéressé aussi des photos et le pete trop et la ligne nous sommes
Je suis désolé je veux dire que c'est bien en ce moment cody partenaire armé camp david Catégorie marty réécrire qu'ils ont le royaume détériorés sont là nous allons danser floue par ici voici notre dieu ou dirigé ce examiné ce peut être en désaccord avec lui il ne voyait pas ce droit encore en colère et c'est vrai, vous devriez vous êtes au niveau des parties voir beaucoup de photos mr le maire avait seoul où la lave a fait une entité comme une question de fait nous allons commencer le tournage aujourd'hui sur une nouvelle image apparue il possède la musique de film est celui-ci nous avons un contrat d'exclusivité avec un de l'acte de leader sur le Gimme la radio sous la selle eux, c'est pourquoi ne pas prendre monsieur petite note pour le malheureux let
lui commencer avec ce sauf que ma couverture dans tous les let vont tous matin, monsieur becker mon nom est de retour à une partie de l'argent du tabac monica acheté un bon tout le monde le matin que je oui avec le corps de mr dot monsieur oui bactéries et c'est ce qu'ils veulent et celui qui se met en route le budget acquitté
l'éloignement ou à cheval où l'appartement cvs chats vendredi, mais il était qu'environ quiconque est à l'extérieur de graisse du tabac tout ce qu'ils ont une grande idée de monsieur becker vous savez que je j'ai entendu le roulant dans il et laissez-nous mélangé reprogrammer afghan formé euh ... texture dans l'ouest de la classe agi comme lui ou plante d'autre petit nouveau attaqué au sud par l'homme sur c_ et vous savez un couple de baylor piquetage vous n'en parce que vous êtes ce qui que et le mien aussi paradigme à bangalore ce sera beaucoup sont de même qu'on quelles étaient urine directeur adjoint vous savez qui étaient ont toujours été notre problème pour eux de lumière par leur insistance à si l'on met de deux mille dollars à pourquoi euh ... non non pas tout à fait ils ne sont pas comme une grande fille investisseurs et vous êtes tout simplement trop lent aria i get it um bom agar sur la route et arrêter privé quand on vous donne pas de signal endroits qui pourraient acheter une sur l'expliquer jour même en Ouganda et a fourni saddam elmo élément de ce matin vous vous penchez en arrière contre seulement vint tard improbable et vous faire le tour du um deux
Et quand je dis que vous savez ce n'est pas seulement sur les connaissances éditoriale hors campus oncle pour tous la nous avons euh ... terre nous avons l'avait mis à jour, c'est qu'il était vaut la peine jamais aller sur tout surenchérir fait arrondi pain nous allons célébrer jamais vendu donc à continuer onze pays d'origine
la compréhension que l'inscription alcalin que le sang avait les cheveux longs et malmener demandes soient satisfaites lui vivre longtemps et est retour à l'heure actuelle en ligne et et et hong kong a disparu minimum et vivant
ligne de fond et la participation hors la loi et ils ne peuvent pas avoir un haha euh ... et le temps et et et et et j'ai impliquant venir sur de fer et de poudre de fer du ciel besoin d'eux et les puis hamburgers animal au moment de balboa pa chanson accueil accueil étape importante maman n'a pas pu impliquant à la et dot com dot et au cisco ou ce genre de chose que rend le vieux alors que montre l'habitude d'être à ce moment-promo retour à la maison exp datant ressemble à la pluie ici pleurer parce que qu'il ya serait un jeu ne peut assister à clientèle Withrow ce qu'il a dit est l'expression que vous savez avec tout ce que ce sujet était que les ordres de remplacer d'autre part recouvert de sable et de votre n'est pas qu'une
la plutôt que d'explorer un studio monologue encore quatorze à plus large, mais le grand ville, il entra dans le bureau ovale temps votre conversation venir dans le porte ouverte dossiers de bureau ok bien elle que demain vin très gros à l' capitale voici quelques une accumulation tout merci n'aime pas que ma grand-mère imprimer plus d'argent vous en tenir à le maintien et grand-mère, ils sont prévue pour lundi si je suis pour vous d'être juste l' domaine du secrétariat dans indiana mais par la façon allez-vous faire l'amour à l'écran si vous n'obtenez pas peu de pratique avec à base de plantes e-billet, je préfère ne pas parler à propos de ce que vous avez comme moi un peu pas donné apache sommeil
Je ne vais pas là-bas venir sur la bonne conversation sur le chapitre automatique comment avez-vous une bonne part à Kirker la porte ouverte, mais il a
Je suis triste quand même pour parler à un assistant directeur journaliste effet vous êtes juste sur ces dossiers de la police officier du vous jamais entendu parler d'entrée vous prenez un couple diaphonie katie le record combien de directeurs adjoints parce ici une seule environ cinq hier c'est beaucoup nous gardons l'argent est pour le rapport que je ne sais pas ce que vous parlez nous avons à payer ceux supplémentaire proposant une étoiles, vous pouvez me parler c'est pourquoi je dit si vous avez des contrats par ici i savoir ce qui s'est passé parce que je pensais pourquoi vous avez vraiment été le nettoyage autour de la réponse fredonner partie que vous allez l' station ça va pelvienne j'ai beaucoup de facteurs qui et d'initier ce n'est pas grave de l'état de california va être faisable à long temps où vous allez changer ne importance maturité dans un instant david amis certains automobilistes sont aussi l' niveau de vie ampoule jane jeune et jolie quand il s'agit d'investir leur argent durement l'argent gagné et de l'essence
le résultat est là un poème intitulé de le maximum d'efficacité et économique transport, ils auraient pu jouir indique un vrai homme de la fissure à jamais vous avez cette connaissance rassurant que policiers ont déjà des excuses étudié et testé ce vote si vous volonté interdiction de la pratique de l'auriculaire écrasante vers les responsables de la ville et du comté ce grand moteur à essence plus public service de police de voitures ambulances feu moteurs de l'équipement automobile État de la Californie et le gouvernement fédéral où ce vieux que tout autre brian nous vous invitons à faire enquête et de vos propres tests dit des dizaines de milliers comme vous l'avez fait confiant que vous les rejoindre dans louant à bout de la dispersion dans la fonction publique peeps analogie dont le nom est évidemment fictive était en effet l'invité de la Californie pour les sept prochaines années il a été salué au tribunal avec ses acteurs et actrices sort d'agir en tant que témoins et a été reconnu coupable de grand theft multiple il a servi son temps en prison que école de formation qui n'a qu'un seul texte
le crime ne joue pas merci chef davis moulins et il va organisationnelle demagogued que les organismes ont exigé que il serait en effet maladies et ainsi de suite et euh ... appels parsèment dossier compétente par la poste que vous n'entendrez jamais mais le clinton vous donnant une bonne nuit florio brendan
CHAPITRE I.
Un matin, comme Gregor Samsa se réveillait de rêves anxieux, il a découvert que dans les lit, il avait été changé en un bug monstrueux vermineuse.
Il était couché sur son armure-dure retourna et vit, comme il levait la tête un peu, sa brune, l'abdomen arqué divisés en bow-rigides comme les sections.
De cette hauteur, la couverture, sur le point de glisser complètement, pourrait difficilement rester en place.
Ses jambes nombreuses, pitoyablement minces en comparaison avec le reste de sa circonférence, vacillait, impuissants devant ses yeux.
"Ce qui s'est passé pour moi", pensait-il.
Il n'était pas un rêve.
Sa chambre, une salle adéquate pour un être humain, seulement un peu trop petit, poser tranquillement entre les quatre murs bien connus.
Au-dessus de la table, sur laquelle une collection de produits déballés en tissu de l'échantillon a été étendue out - Samsa était un marchand ambulant - accroché le tableau qu'il avait découpé dans une magazine illustré il ya quelques temps et mis dans un joli cadre doré.
C'était une image d'une femme avec un chapeau de fourrure et un boa de fourrure.
Elle se dressa là, soulevant dans la direction de l'observateur une manchon de fourrure solides dans laquelle toute son avant-bras avait disparu.
Regard de Gregor, puis s'est tourné vers la fenêtre.
Le temps maussade - les gouttes de pluie tombaient audible vers le bas sur la fenêtre en métal corniche - fait de lui une grande tristesse.
"Pourquoi ne pas je continue à coucher pour un peu plus longtemps et oublier tout cela folie ", pensait-il.
Mais ce fut entièrement impraticable, car il était habitué à dormir sur le côté droit, et dans son état actuel, il ne pouvait pas se mettre dans cette position.
Peu importe comment il se jeta sur son côté droit, il a toujours roulé encore sur son dos.
Il doit avoir essayé une centaine de fois, en fermant les yeux afin qu'il ne serait pas pour voir les jambes se tortillant, et a abandonné seulement quand il commença à sentir une légère douleur sourde dans de son côté qu'il n'avait jamais ressenti auparavant.
"O Dieu," pensait-il, "ce qu'est un travail exigeant, j'ai choisi!
Jour après jour, sur la route.
Le stress de la vente sont beaucoup plus grande que les travaux en cours au siège social, et,
En plus de cela, je dois composer avec les problèmes de déplacement, les soucis A propos de liaisons ferroviaires, mauvais irrégulière alimentaire, temporaire et en constante évolution des relations humaines, qui ne viennent jamais à partir le cœur.
Au diable tout cela! "
Il sentit une légère démangeaison sur le haut de son abdomen.
Il s'est poussé lentement sur le dos près de la colonne de lit afin qu'il puisse lever son la tête plus facilement, trouver la partie qui démange, qui a été entièrement recouverte de petits blancs taches - qu'il ne savait pas quoi faire d'eux et je voulais sentir la place à une jambe.
Mais il rétracté immédiatement, pour le contact senti comme une douche froide tous les cours lui.
Il a glissé à nouveau dans sa position antérieure.
"Ce me lever tôt", pensait-il, "fait un homme tout à fait idiot.
Un homme doit avoir son sommeil.
Autres vendeurs itinérants vivent comme des femmes du harem.
Par exemple, quand je reviens à l'auberge au cours de la matinée pour écrire les ordres nécessaires, ces messieurs sont juste assis à déjeuner.
Si je devais essayer cela avec mon patron, je serais jeté dehors sur le champ.
Pourtant, qui sait si qui pourraient ne pas être vraiment bon pour moi?
Si je ne vous retenez pas pour l'amour de mes parents, j'aurais quitté depuis belle lurette.
Je suis allé au patron et lui dit juste ce que je pense du fond de mon cœur.
Il serait suis tombé droit sur son bureau!
Comment il est bizarre de s'asseoir à ce bureau et parler avec condescendance à l'employé de là-haut.
Le patron a du mal à entendre, de sorte que l'employé a d'intensifier tout près de lui.
Quoi qu'il en soit, je n'ai pas complètement abandonné cet espoir encore.
Une fois que j'ai réunir l'argent pour payer des dettes de mes parents pour lui - qui devrait prendre cinq ou six ans - je vais le faire pour vous.
Alors, je vais faire la grande rupture.
En tout cas, maintenant je dois me lever.
Mon train part à cinq heures. "
Il regarda le réveil tic tac de la commode.
"Bon Dieu!" Pensait-il.
Il était six heures et demie, et les mains allaient tranquillement sur.
Il était passé la demi-heure, déjà presque le quart.
Pourrait l'alarme ont échoué à l'anneau?
On a vu dans le lit qu'elle a été fixée pour quatre heures.
Certes, il avait sonné.
Oui, mais était-il possible de dormir dans que le bruit qui fait trembler les meubles?
Maintenant, c'est vrai qu'il avait pas dormi tranquillement, mais évidemment il avait dormi d'autant plus profondément.
Pourtant, que doit-il faire maintenant?
Le prochain train laissé à sept heures.
Pour attraper celui-là, il aurait à aller dans une course folle.
Le prélèvement de l'échantillon n'a pas été emballé encore, et il n'avait pas vraiment se sentir particulièrement fraîche et active.
Et même si il a attrapé le train, il n'y avait pas moyen d'éviter un coup-up avec le patron, garçon de courses, car l'entreprise aurait avons attendu pour le train de cinq heures et rapporté les nouvelles de son absence il ya longtemps.
Il a été sbire du patron, sans épine dorsale ou de l'intelligence.
Eh bien, si il a signalé au malade?
Mais ce serait extrêmement gênant et suspect, parce que durant ses cinq ans de service Gregor n'avait pas été malade une seule fois.
Le patron aurait certainement venu avec le médecin de la compagnie d'assurance-santé et serait reprocher à ses parents pour leur fils paresseux et couper court à tous les objections le médecin d'assurance à ce sujet; pour lui, tout le monde était en parfaite santé, mais vraiment paresseux sur le travail.
Et d'ailleurs, que le médecin dans ce cas être totalement erroné?
En dehors d'une somnolence excessive vraiment après le long sommeil, Gregor, en fait ressenti assez bien et a même eu un appétit très fort.
Comme il pensait de tout cela dans la plus grande hâte, sans être en mesure de faire la décision de sortir du lit - le réveil était indiquant exactement trimestre Seven - on frappa prudents sur la porte par la tête du lit.
"Gregor", dit une voix - c'est sa mère - "il trimestre de à sept ans.
Vous ne voulez pas être sur votre chemin? "
La voix douce!
Gregor a été surpris quand il a entendu sa voix répondeur.
Il a été clairement et sans équivoque sa voix plus tôt, mais il était dans les mêlées, comme si d'en bas, une irrépressible grincements douloureux, qui a laissé les mots de façon positive distinctes que dans le premier moment et de les déformées dans la réverbération, de sorte qu'on ne sait pas si l'on avait entendu correctement.
Gregor a voulu répondre en détail et de tout expliquer, mais dans ces circonstances, il se borna à dire:
"Oui, oui, merci maman.
Je me lève tout de suite. "
En raison de la porte en bois du changement dans la voix de Gregor n'était pas vraiment perceptible l'extérieur, alors que sa mère s'est calmé avec cette explication et mélangées au large.
Toutefois, en raison de la courte conversation, le membres de la famille pris conscience que Gregor était inattendue encore à la maison, et déjà son père était frapper à une porte latérale, faiblement, mais avec son poing.
"Gregor, Gregor," il a appelé, "ce qui se passe?"
Et, après un court moment, il le poussait à nouveau dans une voix plus profonde:
"Gregor!"
Gregor!
"A la porte de côté d'autres, cependant, sa sœur frappé à la légère.
"Gregor?
Etes-vous d'accord?
Avez-vous besoin de quelque chose?
"Gregor dirigé réponses dans les deux directions,
"Je serai prêt tout de suite."
Il a fait un effort avec l'articulation la plus minutieuse et en insérant de longues pauses entre les mots individuels à supprimer tout remarquable de sa voix.
Son père se retourna vers son petit déjeuner.
Toutefois, la sœur a murmuré: "Gregor, ouvrez la porte - je vous en supplie."
Gregor n'avait pas l'intention d'ouvrir la porte, mais se félicitait sur son précaution, l'acquisition de voyager, de blocage de toutes les portes pendant la nuit, même à à domicile.
D'abord il a voulu se lever tranquillement et non perturbées, s'habiller, ci-dessus ont toutes le petit déjeuner, et seulement alors envisager d'autres mesures, pour - il a remarqué cela clairement - par les choses la pensée dans son lit, il ne serait pas arriver à une conclusion raisonnable.
Il se souvint qu'il avait déjà souvent ressenti une légère douleur ou d'autres dans le lit, peut-être le résultat d'une position inconfortable mensonge, qui plus tard s'est avéré être purement imaginaires quand il s'est levé, et il était hâte de voir comment ses fantasmes présents seraient progressivement se dissiper.
C'est le changement dans sa voix a été rien d'autre que le début d'un refroidissement réel, une maladie professionnelle des voyageurs de commerce, de ce qu'il n'avait pas l' moindre doute.
Il était très facile de jeter de côté la couverture.
Il avait besoin de lui seul pousser un peu, et il est tombé par lui-même.
Mais pour continuer a été difficile, notamment parce qu'il était si exceptionnellement large.
Il avait besoin de bras et des mains pour se pousser en position verticale.
Au lieu de ces derniers, cependant, il n'avait que de nombreuses petites branches qui ont été sans cesse en mouvement avec des mouvements très différents et qui, en plus, il a été incapable de contrôler.
S'il voulait se plier l'un d'eux, puis il a été le premier à se prolonger, et s'il finalement réussi à faire ce qu'il voulait avec cette branche, dans l'intervalle, tous les autres, que s'il est laissé libre, se déplaçaient dans une agitation excessive douloureuse.
"Mais je ne dois pas rester au lit inutilement", a déclaré Gregor lui-même.
Au début, il a voulu sortir du lit avec la partie inférieure de son corps, mais cette baisse partie - qui, par la manière, il n'avait pas encore examiné et dont il ne pouvait pas non image claire - elle s'est avérée trop difficile à bouger.
La tentative est allé si lentement.
Lorsque, devenu presque frénétique, il a finalement se lança en avant avec toutes ses la force et sans pensée, il a choisi sa direction à tort, et il a frappé le bas bedpost dur.
La douleur violente qu'il sentait lui a révélé que la partie inférieure de son corps était à la moment, probablement les plus sensibles.
Ainsi, il a essayé d'obtenir son sur le haut du corps du premier lit et tourna la tête soigneusement vers le bord du lit.
Il a réussi à le faire facilement, et en dépit de sa largeur et son poids à la masse corporelle dernière suivait lentement la rotation de la tête.
Mais comme il a enfin relevé la tête en dehors du lit à l'air libre, il devient anxieux nous permettre de progresser davantage dans cette manière, car s'il se permettait éventuellement à tomber par ce processus, il faudrait un miracle pour empêcher la tête de se blesser.
Et à tout prix, il ne faut pas perdre la conscience dès maintenant.
Il a préféré rester au lit.
Cependant, après un effort semblable, alors qu'il gisait là encore, en soupirant comme avant, et une fois de plus vu ses membres petits battent entre eux, si quelque chose de pire que les précédentes, et ne voit aucune chance d'imposer calme et l'ordre sur ce mouvement arbitraire, il se dit à nouveau qu'il ne pouvait pas éventuellement rester au lit et qu'elle pourrait être la chose la plus raisonnable de sacrifier tout si il y avait même le moindre espoir de se sortir du lit dans le processus.
Au même moment, cependant, il n'a pas oublié de se rappeler de temps en temps du fait que le calme - en fait la plus calme - réflexion pourrait être mieux que la plupart des confondre décisions.
Dans ces moments, il a dirigé son regard le plus précisément qu'il pouvait vers la fenêtre, mais malheureusement, il y avait peu confiants joie d'être a partir d'un coup d'œil à la brume matinale, qui cachait même l'autre côté de la rue étroite.
"Il est déjà sept heures", se dit-il à la dernière frappe de l'alarme horloge, "déjà sept heures et encore un tel brouillard."
Et pour un peu plus longtemps il était couché tranquillement avec la respiration faible, comme si peut-être d'attente pour des conditions normales et naturelles de ré-émerger de l'immobilité complète.
Mais alors il se dit, "Avant qu'il ne frappe un des sept dernières trimestre, quel que soit arrive je dois être complètement hors du lit.
Par ailleurs, d'ici là, quelqu'un du bureau arrivera à se renseigner sur moi, parce que
le bureau sera ouvert avant sept heures. "
Et il fait un effort, puis au rock sa longueur corps hors du lit avec un mouvement uniforme.
Si il se laissa tomber du lit de cette façon, sa tête, qui dans le cours de la chute qu'il avait l'intention de lever brusquement, resterait probablement blessé.
Son dos semblait être dur, rien ne serait vraiment arriver à ce que la suite de la automne.
Sa plus grande réserve est une soucier du bruit que la chute doit créer et qui aurait vraisemblablement susciter, sinon l'effroi, puis au moins préoccupation sur l'autre côté de toutes les portes.
Cependant, il a dû être tenté.
Comme Gregor était dans le processus de levée s'est moitié du lit - la nouvelle méthode a été plus d'un jeu que d'un effort, il faut que le rock avec un rythme constant - il frappé de la facilité tout cela serait si quelqu'un devait venir à son aide.
Deux personnes fortes - qu'il pensait de son père et la servante - aurait été assez suffisante.
Ils auraient eu qu'à pousser leurs bras sous son dos voûté pour lui de sortir de la lit, à se pencher avec leur chargement, et ensuite seulement de faire preuve de patience et de soins qui il a complété le rabat sur le sol, où ses jambes minuscules ensuite, il espérait, d'acquérir un but.
Maintenant, en dehors du fait que les portes étaient verrouillées, doit-il vraiment appeler à l'aide?
En dépit de tous sa détresse, il a été incapable de réprimer un sourire à cette idée.
Il avait déjà obtenu au point où, en basculant plus fortement, il a maintenu son équilibre avec difficulté, et très vite, il aurait finalement de décider, pour des cinq minutes, il serait sept heures un quart.
Puis il y avait une bague à la porte de l'appartement.
"C'est quelqu'un du bureau", se dit-il, et il a presque gelé alors que son petites branches ne dansaient autour d'autant plus rapide.
Pour un instant, tout est resté immobile.
"Ils ne sont pas d'ouverture", se dit Gregor, pris dans l'espoir absurde.
Mais bien sûr, alors, comme d'habitude, la servante avec son pas ferme allé à la porte et l'ouvrit.
Gregor avait besoin d'entendre que le premier mot de salutation au visiteur de reconnaître immédiatement qui il était, le directeur lui-même.
Pourquoi était-Gregor le seul condamné à travailler dans une entreprise où, au moindre écoulé, quelqu'un a immédiatement attiré le plus grand soupçon?
Si tous les employés, puis collectivement, tous et chacun, les scélérats?
Parmi eux, il donc aucune personne vraiment dévoués qui, s'il ne réussissait pas à utiliser seulement une quelques heures dans la matinée pour travail de bureau, deviendrait anormale du affres de la conscience et être vraiment pas en état de sortir du lit?
Etait-il vraiment pas assez pour laisser un apprenti faire des enquêtes, si une telle questionnement était encore nécessaire?
Doit le gestionnaire de venir lui-même, et dans le processus doit-il être démontré à la toute la famille innocente que l'enquête de ce suspect circonstance ne pouvait être confiée qu'à l'intelligence du gestionnaire?
Et plus comme une conséquence de l'état excité dans lequel cette idée mise Gregor que comme la suite d'une décision effective, il se jeta de toutes ses forces hors du lit.
Il y avait un bruit sourd, mais pas un accident réel.
La chute a été absorbé un peu par le tapis et, en outre, son dos était plus élastique que Gregor avait pensé.
Pour cette raison, le bruit sourd ne fut pas si évidente.
Mais il n'avait pas tenu sa tête avec une attention suffisante et l'avait frappé.
Il tourna la tête, irrité et dans la douleur, et il frotte sur le tapis.
"Quelque chose est tombé là-dedans", a déclaré le directeur de la chambre d'à côté sur la gauche.
Gregor essayé d'imaginer pour lui-même si quelque chose semblable à ce qui se passait au lui aujourd'hui aurait pu aussi arrivé à un certain moment au gestionnaire.
Au moins un a dû concéder la possibilité d'une telle chose.
Cependant, comme pour donner une réponse approximative à cette question, le gestionnaire de maintenant, avec une grincement de ses bottes vernies, fit quelques pas déterminée dans la pièce voisine.
De la chambre voisine sur la droite la soeur chuchotait à informer Gregor:
"Gregor, le manager est ici." "Je sais", a déclaré Gregor lui-même.
Mais il n'osait pas faire sa voix assez forte pour que sa sœur pouvait entendre.
"Gregor", son père dit maintenant de la chambre voisine sur la gauche ", M. Responsable est venu, et se demande pourquoi vous n'avez pas quitté le train tôt.
Nous ne savons pas ce que nous devrions lui dire.
D'ailleurs, il veut aussi parler à vous personnellement.
Il sera assez bon pour pardonner le désordre dans votre chambre. "
Au milieu de tout cela, le gérant a appelé d'une manière conviviale, "Bonne matin, M. Samsa ".
"Il n'est pas bien", a déclaré sa mère au gérant, tandis que son père était encore parler à la porte: "Il n'est pas bien, croyez-moi, Monsieur le directeur.
Sinon, comment aurait Gregor rater un train?
Le jeune homme n'a rien dans sa tête, sauf affaires.
Je suis presque en colère qu'il ne sort jamais le soir.
En ce moment, il a été dans la ville de huit jours, mais il a été à la maison tous les soirs.
Il siège ici avec nous à la table et lit le journal tranquillement ou les études de son voyage horaires.
C'est un fait une diversion pour lui de s'occuper de chantournage.
Par exemple, il a coupé un petit cadre au cours des deux ou trois soirées.
Vous seriez étonné de voir combien elle est jolie.
Il est accroché à l'intérieur même de la salle.
Vous allez le voir immédiatement, dès que
Gregor ouvre la porte.
Quoi qu'il en soit, je suis content que tu es là, M.
Manager.
Par nous-mêmes, nous n'aurions jamais fait Gregor ouvrir la porte.
Il est si têtue, et il n'est certainement pas bien, même si il a nié que cette matin ".
"Je suis venue tout de suite", a déclaré Gregor lentement et délibérément et ne bougeait pas, afin de ne pas de perdre un seul mot de la conversation.
"Ma chère dame, je ne peux pas l'expliquer à moi-même de toute autre manière", a déclaré le directeur;
"J'espère que ce n'est rien de grave.
D'un autre côté, je dois aussi dire que les gens d'affaires que nous, heureusement ou malheureusement, cependant on le regarde, très souvent, tout simplement pour surmonter une indisposition légère pour les des raisons commerciales. "
"Alors peut venir de M. Responsable de vous voir aujourd'hui?" Demandé à son père avec impatience et frappé une nouvelle fois sur la porte.
"Non," a déclaré Gregor.
Dans la chambre voisine sur la gauche un calme douloureux descendu.
Dans la chambre voisine sur la droite la soeur se mit à sangloter.
Pourquoi ne pas aller à sa sœur les autres?
Elle avait sans doute tout juste de se lever du lit maintenant et n'avait même pas commencé à s'habiller encore.
Alors pourquoi est-ce qu'elle pleure?
Parce qu'il n'était pas de se lever et a ne pas laisser le gestionnaire, parce qu'il était dans danger de perdre sa position, et puis parce que son patron serait badger ses parents une fois à nouveau avec les exigences vieux?
Ce furent sans doute soucis inutiles en ce moment.
Gregor était toujours là et ne pensais pas du tout d'abandonner sa famille.
Au moment où il était couché là, sur le tapis, et personne ne savait au sujet de son condition serait sérieusement j'ai exigé qu'il laisse le gestionnaire po
Mais Gregor ne serait pas par hasard rejeté droit chemin à cause de cette petite impolitesse, pour lequel il aurait trouvé une excuse facile et adapté par la suite.
Il semblait à Gregor qu'il pourrait être beaucoup plus raisonnable de le laisser en paix à l'instant, au lieu de le déranger avec des larmes et la conversation.
Mais c'était l'incertitude même qui détresse des autres et excuser leurs comportement.
"M. Samsa ", le directeur était désormais criant, sa voix a soulevé, "qu'est-ce?
Vous êtes-vous barricader dans votre chambre, de répondre avec seulement un oui et un non, font des troubles graves et inutiles pour vos parents, et en négligeant (Je mentionne cette qu'accessoirement) vos fonctions commerciales dans une véritable inconnue manière.
Je parle ici au nom de vos parents et votre employeur, et je suis Demandez-vous le plus grand sérieux pour une explication immédiate et claire.
Je suis étonné.
Je suis étonné.
Je pensais que je te connaissais comme un calme, raisonnable personne, et maintenant vous apparaissent soudainement à vouloir commencer à parader dans humeurs bizarres.
Le chef m'a indiqué plus tôt ce jour-là une explication possible pour votre négligence - il s'agissait de la collecte de fonds qui vous sont confiés il ya quelques instants - mais en vérité, j'ai presque lui ai donné mon mot de
l'honneur que cette explication ne pouvait pas être correct.
Cependant, maintenant que je vois ici votre cochon inimaginables distraction, et je suis totalement perdu toute le désir de prendre la parole pour vous dans le moindre.
Et votre position n'est pas du tout les plus sécurisés.
A l'origine je voulais parler de tout cela pour vous en privé, mais puisque vous êtes en laissant me perdre mon temps ici inutilement, je ne sais pas pourquoi la question ne devrait pas venir à la l'attention de vos parents.
Votre productivité a également été très insatisfaisante récemment.
Bien sûr, ce n'est pas le moment de l'année pour faire des affaires exceptionnelles, nous reconnaissons que, mais un moment de l'année pour mener aucune activité, il n'ya aucune une telle chose à tous,
M. Samsa, et une telle chose ne doit jamais être. "
"Mais le directeur M.," appelé Gregor, hors de lui et, dans son agitation, oubliant tout le reste, "je suis d'ouvrir la porte immédiatement, en ce moment même.
Une légère indisposition, un vertige, m'a empêché de me lever.
Je suis encore couché dans son lit en ce moment.
Mais je suis assez rafraîchi une fois de plus.
Je suis dans le milieu de sortir du lit.
Juste avoir de la patience pour un court instant!
Les choses ne vont pas aussi bien que je pensais.
Mais les choses vont bien.
Comment cela peut vaincre tout d'un coup quelqu'un!
Seuls tout allait bien hier soir avec moi.
Mes parents savent certainement cela.
En fait, hier soir, j'ai eu un peu prémonition de petite taille.
Les gens doivent avoir vu que chez moi.
Pourquoi n'ai-je pas rapporté que le bureau?
Mais les gens pensent toujours qu'ils vont obtenir plus de maladie sans avoir à rester au à domicile.
M. Chef!
Take it easy sur mes parents!
Il n'ya vraiment pas de base pour les critiques qui vous êtes en train de faire contre moi, et vraiment personne n'a dit un mot de moi à ce sujet.
Peut-être vous n'avez pas lu les dernières commandes que j'ai expédiée.
D'ailleurs, maintenant je suis exposant sur mon voyage sur le train de huit heures, les quelques heures reste a m'a rendu plus fort.
M. gestionnaire, ne restent pas.
Je serai au bureau du chef personne S'il vous plaît avoir la bonté de dire cela et de transmettre mes respects au chef. "
Alors que Gregor a été rapidement laisser échapper tout cela, à peine conscient de ce qu'il disait, il avait déménagé près de la commode, sans effort, sans doute en raison de l' pratique, il avait déjà eu dans le lit, et maintenant il essayait de se relever sur elle.
En fait, il a voulu ouvrir la porte.
Il voulait vraiment se laisser voir par et pour parler avec le gérant.
Il a tenu à être témoin de ce que les autres demandent maintenant de lui dirais quand ils ont vu lui.
Si elles ont été surpris, alors Gregor n'avait pas plus de responsabilité et pourrait être calme.
Mais si ils ont accepté tout doucement, puis il n'aurait aucune raison de s'énerver et, si il a obtenu un passer, pourrait vraiment être à la gare vers huit heures.
Au début, il a glissé à quelques reprises sur la poitrine de tiroirs lisses.
Mais enfin il s'est donné un élan définitif et il se tint debout.
Il n'était plus du tout au courant des douleurs dans le bas du corps, peu importe comment ils pourraient encore piquer.
Maintenant, il se laissa tomber contre le dos d'une chaise à proximité, sur le bord de laquelle il affermi avec ses membres minces.
En faisant cela, il a acquis le contrôle de lui-même et se tait, car il ne pouvait désormais entendre le directeur.
"Avez-vous compris un seul mot?" Le gestionnaire a demandé aux parents: "Est-il jouer le fou avec nous? "
"Pour l'amour de Dieu," s'écria la mère déjà en larmes, "peut-être qu'il est très malade et nous sommes le contrarier. Grete!
Grete!
"At-elle crié à ce point.
"Mère?" Appelé la soeur de l'autre côté.
Ils ont été se faire comprendre par le biais chambre de Gregor.
"Vous devez aller chez le médecin tout de suite.
Gregor est malade.
Dépêchez-vous chez le médecin.
Avez-vous entendu parler Gregor encore? "
"Ce fut la voix d'un animal", a déclaré le directeur, remarquablement calme en comparaison aux cris de la mère.
"Anna!
Anna!
A crié le père dans la salle à la cuisine, en battant des mains,
"Chercher un serrurier tout de suite!"
Les deux jeunes femmes étaient déjà en marche à travers la salle avec des jupes bruissant - comment avait sa sœur s'habilla aussi vite? - et yanked ouvrir les portes de l' appartement.
Ils avaient probablement quitté les ouvrir, comme il est coutumières dans un appartement où un malheur immense a eu lieu.
Toutefois, Gregor était devenu beaucoup plus calme.
Bon, les gens ne comprenaient pas ses paroles pas plus, même si elles semblaient claires assez pour lui, plus claire que précédemment, peut-être parce que ses oreilles avaient pris l'habitude de entre eux.
Mais au moins, les gens pense maintenant que les choses n'étaient pas tout droit avec lui et ont été prêt à l'aider.
La confiance et l'assurance avec laquelle les premiers arrangements avaient été réalisées le faisait se sentir bien.
Il se sentait à nouveau inclus dans le cercle de l'humanité et attendait de le médecin et le serrurier, sans différencier entre eux avec toute vraie précision, les résultats splendide et surprenant.
Afin d'obtenir une voix aussi claire que possible pour le débat critique qui était imminente, il toussait un peu, et certainement pris la peine de le faire d'une manière vraiment subjugué, car il était possible que même ce bruit ressemblait à quelque chose de différent d'une toux humaine.
Il ne se fait confiance pour décider plus.
Pendant ce temps dans la salle suivante, il était devenu très calme.
Peut-être que ses parents étaient assis avec le gestionnaire à la table de chuchoter, peut-être ils ont tous été appuyé contre l'écoute porte.
Gregor s'est poussé doucement vers la porte, avec l'aide de son fauteuil, laissez- aller de lui là-bas, se jeta contre la porte, se tenait debout contre elle - le balles de ses membres minuscules avait un peu collante des trucs sur eux - et il s'est reposé il momentanément de son effort.
Puis il fait un effort pour tourner la clé dans la serrure avec sa bouche.
Malheureusement, il semblait qu'il n'avait pas de vraies dents.
Comment alors est-il à s'emparer de la clé?
Mais pour compenser que ses mâchoires étaient naturellement très forte, avec leur aide, il réussi à obtenir la clé de vraiment émouvant.
Il n'a pas remarqué qu'il était évidemment infliger quelques dégâts sur lui-même, pour une
liquide marron sortait de sa bouche, coulait sur la clé, et coulait sur le sol.
"Il suffit d'écouter pour un moment", a déclaré le directeur de la chambre d'à côté, "il est tournant le clés.
"Pour Gregor qui a été un grand encouragement.
Mais ils devraient tous avoir appelé pour lui, y compris son père et sa mère, "Viens,
Gregor ", ils devraient avoir crié:" continuez, continuer à travailler sur la serrure ".
Imaginer que tous ses efforts étaient suivis avec un suspense, il a mordu le bas frénétiquement sur la touche avec toute la force qu'il pouvait rassembler.
Comme la clé tourna de plus, il a dansé autour de la serrure.
Maintenant, il a été se tenir debout seul avec sa bouche, et il a dû s'accrocher à la touche ou, puis appuyez dessus à nouveau avec tout le poids de son corps, si nécessaire.
Le clic tout à fait distincte de la serrure car il a finalement cassé vraiment réveillé Gregor place.
Respirer fortement se dit-il, "Je n'ai donc pas besoin de la serrurerie," et il a mis son tête contre la porte poignée pour ouvrir complètement la porte.
Parce qu'il avait à ouvrir la porte de cette manière, il était déjà ouvert très large, sans lui encore être vraiment visible.
Il devait d'abord se tourner lentement autour du bord de la porte, très soigneusement, de
Bien sûr, s'il ne veut pas tomber maladroitement sur sa droite en arrière à l'entrée dans la ambiante.
Il était toujours préoccupé par ce mouvement difficile et n'avait pas de temps à payer attention à autre chose, quand il a entendu le directeur de s'écrier un fort "Oh!" - il sonnait comme le sifflement du vent - et maintenant il l'ai vu, plus proche de la porte, en appuyant sa main contre sa bouche ouverte et en mouvement lentement, comme si une force invisible constante a été le repoussait.
Sa mère - en dépit de la présence du directeur, elle se tenait là, avec ses cheveux se dressaient sur la tête, toujours un gâchis de la nuit - a été en regardant son père avec son les mains jointes.
Elle a ensuite deux pas vers Gregor et s'est effondré en plein milieu de son jupes, qui étaient répartis tout autour d'elle, son visage coulé sur sa poitrine, complètement caché.
Son père serra les poings avec une expression hostile, comme s'il voulait pousser Gregor retour dans sa chambre, puis regarda incertitude autour de la salle de séjour, couvert ses yeux avec ses mains, et cria de telle sorte que sa poitrine puissante secoué.
A ce point Gregor n'a pas pris une seule étape dans la pièce, mais se pencha son corps de la l'intérieur contre l'aile fermement boulonnée de la porte, de sorte que seule la moitié de son corps a été visibles, ainsi que de sa tête, inclinée latéralement, avec laquelle il regarda plus chez les autres.
En attendant, il était devenu beaucoup plus lumineux.
Se démarquer clairement de l'autre côté de la rue était une partie de l'interminable gris noire maison située en face - il était un hôpital - avec ses fenêtres régulières graves briser la façade.
La pluie était encore en baisse, mais seulement dans de grosses gouttes individuelles visiblement et fortement jetés un par un sur le sol.
Les petits déjeuners étaient debout entassés autour de la table, parce que pour son père petit déjeuner était l'heure du repas le plus important dans la journée, dont il prolonge pendant des heures par lecture de différents journaux.
Directement en face sur le mur opposé accroché une photographie de Gregor à partir du moment de sa le service militaire, c'était une photo de lui en tant que lieutenant, comme il en souriant et l'inquiétude libre, avec sa main sur son épée, exigé le respect de sa prestance et son uniforme.
La porte de la salle était entrouverte, et depuis la porte de l'appartement a également été ouvert, on pouvait voir sortir sur l'atterrissage de l'appartement et le début de l'escalier allez vers le bas.
"Maintenant", a déclaré Gregor, bien conscient qu'il était le seul qui avait gardé son calme.
"Je vais m'habiller tout de suite, emballer la collecte des échantillons, et partit.
Vous me permettrez de mettre sur mon chemin, n'est-ce pas?
Vous voyez, Monsieur le Directeur, je ne suis pas têtu, et je suis heureux de travailler.
Voyager, c'est épuisant, mais je ne pourrais pas vivre sans elle.
Où allez-vous, Responsable de M.?
Pour le bureau?
Vraiment?
Voulez-vous compte de tout ce véridique?
Une personne peut être incapable de travailler momentanément, mais c'est précisément le meilleur temps de se rappeler les réalisations antérieures et de considérer que plus tard, après la obstacles ont été mis de côté, le personne travaillera d'autant plus ardemment et intensément.
Je suis tellement redevable à M. Chief - vous savez que parfaitement bien.
D'autre part, je suis préoccupé par mes parents et ma sœur.
Je suis dans le pétrin, mais je vais moi-même travaillons hors de lui à nouveau.
Ne pas rendre les choses plus difficiles pour moi que ce qu'ils le sont déjà.
Parlez en mon nom dans le bureau!
Les gens n'aiment pas vendeurs ambulants.
Je le sais.
Les gens pensent qu'ils gagnent des pots de l'argent et donc entraîner une belle vie.
Les gens n'ont même pas une raison particulière de penser à travers ce jugement plus clairement.
Mais vous, Monsieur le Directeur, vous avez une meilleure perspective sur ce qui est impliqué que les autres gens, même, je vous le dis en toute confiance, une meilleure perspective que celle de M.
Président lui-même, qui en sa qualité de l'employeur peut laisser son jugement des erreurs occasionnelles au détriment d'une employés.
Vous savez aussi assez bien que le vendeur ambulant qui est en dehors de la bureau presque toute l'année peuvent devenir si facilement une victime de ragots, de coïncidences, et sans fondement des plaintes, contre lequel il est impossible pour lui de se défendre, car pour la plupart, il n'entend pas à leur sujet à tous et alors seulement, quand il est épuisé après avoir terminé un voyage et au
Accueil arrive à se sentir dans son propre corps le méchant conséquences, qui ne peut être exploré à fond à leurs origines.
M. gestionnaire, ne partez pas sans dire un mot me disant que vous aurez au moins concéder que je suis un peu dans le droit! "
Mais aux premiers mots de Gregor le gérant avait déjà détourné, et maintenant il se retourna à Gregor sur ses épaules tics avec les lèvres pincées.
Pendant le discours de Gregor, il n'était pas encore pour un moment mais a gardé s'éloigner vers le porte, sans quitter des yeux Gregor, mais vraiment peu, comme s'il y avait un interdiction secrète en quittant la salle.
Il était déjà dans la salle, et étant donné le mouvement brusque avec laquelle il a finalement tiré son pied hors de la salle de séjour, on aurait pu croire qu'il venait de brûler la semelle de son pied.
Dans la salle, cependant, il étendit sa main droite loin de son corps vers l'escalier, comme si un certain soulagement vraiment surnaturelle qui l'attendait là-bas.
Gregor a réalisé qu'il ne doit pas en aucun cas permettre au gestionnaire de s'en aller dans cet état d'esprit, surtout si sa position dans l'entreprise ne devait pas être placé dans le plus grand danger.
Ses parents ne comprenaient pas tout cela très bien.
Au cours des longues années, ils avaient développé la conviction que Gregor a été créé pour la vie dans son entreprise et, en outre, ils avaient tellement à faire aujourd'hui, en présence de leur ennuis que tous clairvoyance leur était étranger.
Mais Gregor eu cette clairvoyance.
Le gestionnaire doit être freinée, calmé, convaincu, et finalement conquis.
L'avenir de Gregor et sa famille vraiment en dépendait!
Si seulement la sœur avait été là!
Elle était habile.
Elle avait déjà pleuré tandis que Gregor était encore couché tranquillement sur son dos.
Et le gérant, cet ami de ces dames, aurait certainement se laisser guider par les elle.
Elle aurait fermé la porte de l'appartement et lui a parlé de sa peur dans le hall.
Mais la sœur n'était même pas là.
Gregor doit faire face à lui-même.
Sans penser que jusqu'à présent il ne connaissait rien au sujet de sa capacité actuelle de se déplacer et que son discours éventuellement - en fait sans doute - avait une nouvelle fois pas été compris, il a quitté l'aile de la porte, s'est poussé par l'ouverture, et je voulais aller au gestionnaire, qui a été détenant déjà serré la rampe avec les deux mains sur le palier dans un façon ridicule.
Mais comme il cherchait quelque chose à s'accrocher, avec un petit cri Gregor immédiatement tombée sur ses nombreuses petites jambes.
A peine ce qui s'est passé, quand il sentit pour la première fois ce matin-là un général bien-être physique.
Les petites branches avaient rez entreprise sous eux, ils obéirent parfaitement, comme il a remarqué à son joie, et s'efforça de le porter en avant dans la direction qu'il voulait.
D'emblée, il croit que l'amélioration définitive de toutes ses souffrances a été immédiatement à la main.
Mais au moment même où il gisait sur le sol bascule d'une façon sobre assez proche et directement en face de sa mère, qui avait apparemment totalement sombré dans elle, elle jaillit soudain à droite avec les bras écartés éloignés et ses doigts tendus et s'écria: "Aide pour Dieu souci, au secours! "
Elle tenait la tête baissée, comme si elle voulait pour voir Gregor mieux, mais s'est heurtée insensée dos, contredisant ce geste, oubliant que derrière elle se tenait la table avec tous les plats sur elle.
Quand elle atteignit la table, elle s'assit lourdement sur elle, comme si distraitement, et n'a pas semblé remarquer à tout ce qui à côté de son café était versant sur le tapis dans un flux complet du grand récipient renversé.
"Maman, maman", a déclaré Gregor tranquillement, et regarda vers elle.
Le gestionnaire momentanément avait complètement disparu de son esprit.
A la vue du café qui coule Gregor ne pouvait s'empêcher de claquer ses mâchoires en l'air à quelques reprises.
A ce que sa mère a crié une fois de plus, se hâta de la table, et s'est effondré dans les les bras de son père, qui se précipitait vers elle.
Mais Gregor n'avait pas le temps maintenant pour ses parents - le directeur était déjà sur le escalier.
Son niveau de menton avec la rampe, les gestionnaire regardé en arrière pour la dernière fois.
Gregor a pris un mouvement initial de rattrapage pour lui si possible.
Mais le manager doit avoir quelque chose de suspect, car il a fait un bond vers le bas au cours quelques-uns escalier et disparut, toujours en criant "Hein!"
Le son fait l'écho pendant toute la cage d'escalier.
Maintenant, malheureusement, ce vol de la gestionnaire a également semblé dérouter son père complètement.
Auparavant, il avait été relativement calme, car au lieu de courir après le gestionnaire lui-même ou du moins pas entraver Gregor partir à sa poursuite, avec sa main droite, il agrippé la canne du gestionnaire, qui Il avait laissé derrière lui avec son chapeau et pardessus sur une chaise.
Avec sa main gauche, son père a pris un grand journal de la table et, ses battements de pied sur le sol, il se mit à conduire Gregor retour dans sa chambre par les agitant la canne et le journal.
Aucune demande de Gregor était de toute utilisation; aucune demande serait même comprise.
Peu importe combien il était désireux de tourner la tête respectueusement, son père vient piétiné d'autant plus difficile avec ses pieds.
À travers la pièce de lui que sa mère avait tiré ouvrir une fenêtre, en dépit de la fraîcheur météorologiques, et en s'appuyant sur ses mains sur ses joues, elle poussa son visage loin à l'extérieur la fenêtre.
Entre l'allée et la cage d'escalier d'un projet fort est en place, les rideaux sur les fenêtres a volé autour, les journaux sur la table de bruite, et des feuilles individuelles flottaient bas sur le plancher.
Le père pressait sans relâche, poussant les sifflantes, comme un homme sauvage.
Maintenant, Gregor n'avait pas la pratique à tous d'aller à reculons - il était vraiment très lent.
Si Gregor n'avait été autorisé à se tourner autour, il aurait été dans son chambre tout de suite, mais il avait peur de faire son père par les impatients temps processus de tourner autour, et à chaque instant il a fait face à la menace d'un coup mortel sur le dos ou la tête de la canne dans son père à la main.
Enfin Gregor avait pas d'autre choix, car il a remarqué avec horreur qu'il n'a pas comprends pas encore comment maintenir sa direction va à reculons.
Et il a donc commencé, au milieu constamment anxieux regards de côté dans la direction de son père, à se tourner autour aussi rapidement que possible, bien qu'en vérité ce n'était que fait très lentement.
Peut-être son père a remarqué ses bonnes intentions, car il n'a pas perturbé Gregor dans cette motion, mais avec la pointe de la canne à une distance il a même dirigé
Mouvement de rotation de Gregor ici et là.
Si seulement son père n'avait pas sifflé insupportables!
A cause de cela Gregor totalement perdu la tête.
Il était déjà presque entièrement tourné autour, quand, toujours avec ce sifflement dans les son oreille, il a juste fait une erreur et se tourna un peu de recul.
Mais quand il a finalement a réussi à obtenir sa tête en face de la porte d'ouverture, il est devenu clair que son corps était trop large pour passer plus loin.
Naturellement son père, dans son état mental actuel, n'avait aucune idée de l'ouverture de l'autre aile de la porte un peu pour créer un passage adapté à Gregor pour passer à travers.
Sa seule pensée était fixée que Gregor doit entrer dans sa chambre aussi vite que possibles.
Il n'aurait jamais permis à l'préparations élaborées que Gregor nécessaire pour orienter lui-même et donc peut-être passer par la porte.
Au contraire, comme s'il n'y avait pas d'obstacle et avec un bruit bizarre, maintenant il Gregor a conduit vers l'avant.
Derrière Gregor le son à ce point ne fut plus comme la voix que d'un seul père.
Maintenant, il était vraiment plus une blague, et Gregor se contraint, advienne que pourra, dans la porte.
Un côté de son corps a été levé.
Il gisait à un angle de l'ouverture de porte.
Son un flanc a été mal avec le grattage.
Sur la porte blanche taches laides ont été laissés.
Bientôt, il était coincé et rapide n'aurait pas été capable de se déplacer plus de son propre chef.
Les petites pattes sur un côté accroché secousses dans les airs au-dessus, et les uns sur les autres secondaires ont été poussés douloureusement dans le plancher.
Puis son père lui donna une poussée très forte libération de derrière, et il couraient, saigne abondamment, loin à l'intérieur de sa chambre.
La porte a été refermée avec la canne, et enfin il était calme.
CHAPITRE II.
Gregor premier réveillé de son évanouissement lourds-comme dormir dans le crépuscule du soir.
Il aurait certainement réveillé peu après sans aucune perturbation, car il se sentait suffisamment reposé et bien éveillé, bien qu'il lui est apparu comme si un pas précipités et une fermeture prudente de la porte de la salle l'avait réveillé.
La lumière provenant des réverbères électriques jeter pâles ici et là sur le plafond et sur les les parties supérieures du meuble, mais en dessous autour de Gregor il faisait noir.
Il s'est poussé doucement vers la porte, encore à tâtons maladroitement avec ses antennes, dont il désormais appris à apprécier pour la première fois, pour vérifier ce qui se passait là-bas.
Son côté gauche semblait une cicatrice seule longue désagréablement tendu, et il a vraiment avait à clopiner sur ses deux rangées de pattes.
En outre, une jambe petits avaient été sérieusement blessés au cours de l' l'incident du matin - c'était presque un miracle que seul un avait été blessé - et traîné sans vie derrière.
Par la porte, il d'abord remarqué ce qui s'était réellement l'attira là: il était l'odeur de quelque chose à manger.
Un bol se tenait là, rempli de lait sucré, dans lequel nageaient des morceaux minuscules de blanc pain.
Il a presque ri de joie, car il avait maintenant une plus grande faim que le matin, et il a immédiatement plongé sa tête presque jusqu'à et plus ses yeux vers le bas dans le lait.
Mais il s'est vite qu'il recula à nouveau dans la déception, et pas seulement parce qu'il a été difficile pour lui de manger à cause de son côté gauche délicate - il pouvait manger que si tout son corps haletant travaillé dans une de façon coordonnée -, mais aussi parce que le lait, qui, autrement, était sa boisson préférée et que sa sœur avait certainement placé là pour cette raison, n'a pas fait appel à lui à tous.
Il se détourna de la cuvette presque avec l'aversion et se glissa de nouveau dans le milieu de la pièce.
Dans le salon, comme Gregor a vu à travers la fente de la porte, le gaz était allumé, mais où, en d'autres occasions, à ce moment de la journée, son père avait l'habitude de lire les journal d'après-midi d'une voix forte à ses mère et parfois aussi à sa sœur, au moment aucun son n'était audible.
Maintenant, peut-être cette lecture à voix haute, sur laquelle sa sœur avait toujours parlé et écrit pour lui, avait récemment tombés de leur routine générale.
Mais il était donc encore tout autour, en dépit du fait que l'appartement était certainement pas vide.
"Qu'est-ce une vie tranquille de la famille mène", a déclaré Gregor lui-même et, comme il regarda fixement en face de lui dans les ténèbres, il sentit une grande fierté qu'il avait été en mesure de fournir une telle vie dans une belle appartement de ce genre pour ses parents et sa sœur.
Mais comment les choses vont si maintenant toute tranquillité, toute prospérité, tous les le contentement devrait arriver à une fin horrible?
Afin de ne pas se perdre dans de telles pensées, Gregor préféra se mettre en mouvement, donc il déplacé de haut en bas dans sa chambre.
Une seule fois lors de la porte latérale longue soirée l'un puis l'autre porte a été ouverte juste un fissures minuscules et rapidement refermée.
Quelqu'un sans doute nécessaires pour entrer, mais avait alors pensé qu'il valait mieux qu'elle.
Gregor a immédiatement pris une position par la porte de la salle de séjour, déterminés à apporter chez le visiteur hésite raison ou une autre ou au moins de savoir qui il pourrait être.
Mais maintenant, la porte n'était pas ouverte plus, et Gregor attendit en vain.
Plus tôt, lorsque la porte avait été interdit, ils avaient tous envie de venir chez lui, maintenant, Quand il ouvrit une porte et quand les autres avaient manifestement été ouvertes au cours du jour, personne n'est venu, pas plus, et les touches ont été coincés dans les serrures à l'extérieur.
La lumière dans la salle de séjour a été éteint que tard dans la nuit, et maintenant il était facile de établir que ses parents et sa sœur étaient restés éveillés toute cette période, pour un pouvait entendre clairement que tous les trois quitté sur la pointe.
Maintenant il était certain que personne ne viendrait en Gregor plus jusqu'au matin.
Ainsi, il avait depuis longtemps à penser intacte la façon dont il devrait réorganiser sa vie à partir de zéro.
Mais la haute chambre, ouverte, dans laquelle il a été contraint de s'allonger sur le sol, fait lui anxieux, sans qu'il en mesure de comprendre la raison, car il avait vécu dans la chambre pour cinq ans.
Avec un demi-tour inconscientes et non sans une légère honte, il couraient sous le canapé, où, en dépit du fait que son dos était un peu à l'étroit et il ne pouvait ne plus lever la tête, il se sentait très confortable et était désolé seulement que son corps était trop large pour rentrer complètement sous elle.
Il resta toute la nuit, qu'il passa en partie dans un état de demi-sommeil, d'où sa faim en permanence le réveilla en sursaut, mais en partie dans un état de espère inquiétude et trouble, ce qui a conduit à l'ensemble des conclusion que, pour le moment, il aurait à garder son calme et de patience et de la plus grande considération pour sa famille tolère les troubles qui dans son présent état où il était maintenant obligé de les provoquer.
Déjà tôt le matin - il était encore presque nuit - Gregor eu l'occasion de tester la puissance de la décision qu'il venait de faire, pour sa sœur, presque entièrement habillé, ouvert la porte de la salle dans sa chambre et regarda avec impatience l'intérieur.
Elle ne le trouva pas immédiatement, mais quand elle lui a remarqué sous le canapé - Dieu, il a dû être quelque part, car il pouvait à peine s'envoler - elle a obtenu un tel choc que, sans être capable de contrôler elle-même, elle a claqué la porte une fois encore de l'extérieur.
Cependant, comme si elle était désolé pour son comportement, elle a immédiatement ouvert la porte nouveau et marcha sur elle la pointe des pieds, comme si elle était en présence d'une sérieuse invalide ou un total inconnu.
Gregor avait poussé sa tête vers l'avant juste au bord du divan et observait elle.
Aurait-elle vraiment remarqué qu'il avait quitté la date de lait, non pas de toute faute de faim, et aurait-elle apporter quelque chose d'autre à manger plus approprié pour lui?
Si elle n'avait pas le faire sur le sien, il aurait tôt mourir de faim que son appel attention sur le fait, alors qu'il avait une envie très forte d'aller au-delà des canapé, se jeter aux pieds de sa sœur, et de la supplier pour quelque chose ou d'autres bons à manger.
Mais sa sœur remarqué tout de suite avec stupeur que le bol était toujours plein, avec seulement un peu de lait renversé autour d'elle.
Elle le ramassa immédiatement, mais pas à mains nues mais avec un chiffon, et il a fallu sortir de la salle.
Gregor était extrêmement curieux de savoir ce qu'elle allait apporter comme un substitut, et qu'il imaginait au lui des idées différentes à ce sujet.
Mais il n'a jamais pu deviner ce que sa sœur de la bonté de son cœur de effectivement fait.
Elle l'a amené, pour tester son goût, une sélection complète, le tout réparti sur une vieille journal.
Il y avait des anciens demi-pourris des légumes, des os de repas du soir, recouvert d'une sauce blanche qui avait presque solidifié, quelques raisins secs et amandes, fromage
Gregor avait déclaré immangeable deux jours précédemment, une tranche de pain sec et une tranche de pain avec du beurre salé barbouillé.
En plus de tout cela, elle a mis bas un bol - probablement désigné une fois pour toutes que Gregor's - dans lequel elle avait versé de l'eau.
Et hors de sa délicatesse, car elle savait que Gregor ne serait pas manger devant d'elle, elle s'en alla très vite, et même tourné la clef dans la serrure, de sorte que Gregor serait maintenant observer qu'il pourrait se faire aussi à l'aise comme il le souhaitait.
Petites branches de Gregor bourdonnait maintenant que le temps de manger était venu.
Ses blessures doivent, en tout cas, ont déjà complètement guéri.
Il se sentait pas un handicap sur ce point.
Il fut étonné de cela et pensé comment plus d'un mois auparavant, il avait coupé sa doigts légèrement avec un couteau et comment cette blessure s'était blessé assez de même la veille hier.
"Suis-je maintenant va être moins sensibles", pensait-il, déjà sucer goulûment sur la fromage, qui lui avaient fortement attiré tout de suite, plus que tous les autres aliments.
Rapidement et avec ses yeux d'arrosage avec satisfaction, il a mangé un après l'autre le fromage, les légumes et la sauce.
Les aliments frais, en revanche, n'a pas goûté bon pour lui.
Il ne pouvait pas supporter l'odeur et même réalisé des choses qu'il voulait manger un peu loin.
Au moment où sa sœur tourna lentement la clé comme un signe qu'il devrait se retirer, il a longtemps été terminé et maintenant jeter paresseusement dans le même endroit.
Le bruit le fit sursauter immédiatement, en dépit du fait qu'il était déjà presque endormi, et il s'empressa de rentrer à nouveau sous le canapé.
Mais cela lui a coûté une grande maîtrise de soi pour rester sous le canapé, même pour le court temps de sa sœur était dans la salle, parce que son corps avait rempli un peu à cause du repas riche et dans l'espace étroit où il pouvait à peine respirer.
Au milieu des attaques mineures de l'asphyxie, il la regardait avec peu saillantes yeux, comme sa sœur sans méfiance balayé avec un balai, pas seulement les restes, mais même les aliments que Gregor n'avait pas touché à tout, comme si elles étaient désormais inutiles, et comme elle déversés tout rapidement dans un seau, où elle fermé avec un couvercle en bois, et ensuite effectué l'ensemble de l'hors de la salle.
Elle avait à peine fait demi-tour avant que Gregor s'était déjà traîné hors de la canapé, allongé, et de laisser son corps se développer.
De cette façon, Gregor obtenu sa nourriture chaque jour, une fois le matin, quand ses parents et la servante dormaient encore, et une deuxième fois après le repas du midi ordinaire, pour ses parents étaient, comme auparavant, endormie, puis pour un petit moment, et la servante a été envoyé par sa sœur sur certaines courses ou autres.
Ils n'auraient certainement pas voulu Gregor à mourir de faim, mais peut-être qu'ils pourraient pas supporté de découvrir ce qu'il a mangé autrement que par ouï-dire.
Peut-être sa sœur a voulu leur épargner ce qui était peut-être seulement une douleur petits, pour les ils étaient vraiment des souffrances assez déjà.
Quelles sortes de personnes avaient utilisé des excuses en ce premier matin pour obtenir le médecin et le serrurier de la maison a été complètement Gregor en mesure de vérifier.
Comme ils ne pouvaient pas comprendre lui, personne, pas même sa sœur, pensait qu'il pourrait être en mesure de comprendre les autres, et donc, quand sa sœur était dans sa chambre, il a dû se contenter d'écouter et d'aujourd'hui puis à ses soupirs et des invocations aux saints.
C'est seulement plus tard, quand elle avait un peu augmenté habitués à tout - naturellement il ne pourrait jamais être question de sa croissance tout à fait habitués à elle - Gregor parfois pris un commentaire qui a été destiné à être amical ou pourrait être interprété comme tel.
"Eh bien, aujourd'hui, il avait bon goût pour lui," dit-elle, si Gregor avait vraiment nettoyé ce il avait à manger, tandis que dans la situation inverse, qui progressivement s'est répétée de plus en plus fréquemment, elle disait avec tristesse: "Maintenant tout s'est arrêté à nouveau."
Mais tandis que Gregor pouvait obtenir aucune nouvelle information directement, il a entendu une bonne face de la chambre d'à côté, et dès qu'il a entendu des voix, il couraient tout de suite à la porte appropriée et pressa son corps tout entier contre elle.
Dans les premiers jours surtout, il n'y avait aucune conversation qui n'a pas été concernés par lui d'une manière ou autre, même si c'est seulement dans le secret.
Pendant deux jours, au moment des repas toutes les discussions sur ce sujet pourrait être entendu sur la façon les gens doivent maintenant se comporter, mais ils ont aussi parlé du même sujet dans les temps entre les repas, car il y avait toujours au au moins deux membres de la famille à la maison, puisque personne ne voulait vraiment rester dans la maison seuls et les gens ne pouvaient en aucun cas quitter l'appartement complètement vide.
En outre, sur le premier jour de la servante - il n'était pas complètement clair quoi et combien elle savait ce qui s'était passé - sur ses genoux avait supplié son la mère de la laisser aller tout de suite, et quand elle a dit au revoir une quinzaine de minutes plus tard, elle les a remerciés pour le licenciement avec des larmes dans ses yeux, comme si elle recevait la plus grande faveur que les gens lui avait montré là-bas, et, sans que personne c'est exigeant d'elle, elle fit le serment peur de ne pas trahir personne, pas même les soit peu.
Maintenant, sa sœur avait de faire équipe avec sa mère à faire la cuisine, bien que ne pas créer trop de peine parce que les gens mangeaient presque rien.
Encore et encore Gregor écouté comme l'un d'entre eux en vain un autre invité à manger et à n'a reçu aucune réponse autre que "Je vous remercie.
J'en ai assez "ou quelque chose comme ça.
Et peut-être qu'ils avaient cessé d'avoir quelque chose à boire, aussi.
Sa sœur souvent demandé à son père s'il voulait avoir une bière et offre volontiers pour aller chercher elle-même, et quand son père était silencieux, dit-elle, afin d'éliminer toutes les réserves qu'il pourrait avoir, qu'elle pourrait envoyer la femme du gardien pour l'obtenir.
Mais alors que son père a finalement dit un retentissant "Non", et rien de plus serait parlé.
Déjà lors de la première journée de son père aménagé l'ensemble des circonstances financières et les perspectives à sa mère et à sa sœur aussi.
De temps en temps il se leva de la table et sortit de la petite boîte postale récupéré de son entreprise, qui s'était effondré il ya cinq ans, certains document ou autre ou certains ordinateurs portables.
Le bruit était audible, comme il a ouvert la serrure compliquée et, après avoir enlevé ce il cherchait, il enfermé à nouveau.
Ces explications ont été par son père, en partie, la première chose agréable que Gregor ont eu la chance d'écouter depuis son incarcération.
Il avait pensé que rien du tout a été laissé entier pour son père de cette entreprise; au moins que son père lui avait dit rien pour contredire ce point de vue, et Gregor en toute cas, ne lui avait pas demandé à ce sujet.
A l'époque seul souci de Gregor avait été d'utiliser tout ce qu'il avait en vue de permettre sa famille à oublier aussi vite que possible le malheur d'affaires qui avait amené tous dans un état de désespoir complet.
Et donc à ce moment qu'il avait commencé à travailler avec une intensité particulière et d'une assistante était devenu, presque du jour au lendemain, un vendeur ambulant, qui, naturellement, avait possibilités tout à fait différente pour les gagner de l'argent et dont le succès au travail ont été convertis immédiatement en forme de commissions en espèces, ce qui pourrait être mis sur la table à la maison en face de son étonné et ravi de la famille.
Ceux avaient été beaux jours, et ils n'avaient jamais revenir par la suite, du moins pas avec le même éclat, en dépit du fait que Gregor tard gagné autant d'argent qu'il était en mesure de supporter le frais de toute la famille, les frais que lui, en fait, ne portent.
Ils étaient devenus assez habitué, à la fois la famille et de Gregor ainsi.
Ils ont pris l'argent avec grâce, et il se rendit heureusement, mais les particuliers la chaleur était plus présente.
Seule la soeur était resté toujours proche de Gregor, et c'est son plan secret pour envoyer des son année suivante au conservatoire, indépendamment de la grande dépense que cette nécessairement impliqués et qui serait composé d'autres moyens.
Contrairement à Gregor qu'elle aimait beaucoup la musique et je savais comment jouer du violon charmant.
Maintenant et ensuite lors de courts séjours de Gregor dans la ville du conservatoire a été mentionné dans conversations avec sa sœur, mais toujours seulement comme un beau rêve, dont réalisation a été inimaginable, et leur parents n'ont jamais écouté ces attentes innocents avec plaisir.
Mais Gregor pensé à eux avec considération scrupuleuse et destiné à expliquer la chose cérémonieusement la veille de Noël.
Dans sa situation actuelle, de telles idées futiles passé par la tête, alors qu'il a poussé lui tout contre la porte et écouta.
Parfois, dans son épuisement général, il ne pouvait pas écouter plus et laissez-tête
Bang mollement contre la porte, mais il se ressaisit immédiatement, pour même le bruit de petits dont il fait par cette requête a été entendue à proximité et fait taire tout le monde.
"Là, il va à nouveau", a déclaré son père après un certain temps, clairement se tournant vers la porte, et c'est seulement alors que la conversation interrompue progressivement être repris à nouveau.
Gregor trouve assez clairement - pour son père avait tendance à se répéter souvent dans ses explications, en partie parce qu'il avait pas personnellement concernés par ces questions depuis longtemps maintenant, et en partie aussi parce que sa mère ne comprenait pas tout tout de suite la première fois - que, malgré tous les mauvais sort, une fortune, bien que très petite, était disponible à partir du bon vieux temps, dont l'intérêt, qui avait pas été touché, avait dans l'intervalle permis progressivement d'augmenter une peu.
Par ailleurs, en plus de cela, l'argent que Gregor avait ramené tous les mois - il n'avait gardé que quelques florins pour lui-, n'avaient pas été complètement dépensé et a devenue un montant en capital de petite taille.
Gregor, derrière sa porte, acquiesça avec empressement, se réjouir de cette prévoyance imprévus et la frugalité.
C'est vrai, avec cet argent en excès, il pourrait avoir payé plus de la dette de son père à son employeur et le jour où il pourrait se débarrasser de cette position aurait été beaucoup proche, mais maintenant les choses sont sans doute mieux la façon dont son père leur avait arrangé.
Pour le moment, cependant, cet argent n'a pas été loin d'être suffisantes pour permettre à la famille de en direct sur les paiements d'intérêts.
Peut-être que ce serait suffisant pour maintenir la famille pour un ou deux ans au plus, c'est tous.
Ainsi, il ne s'additionnent à un montant qui ne devrait pas vraiment puiser et qui doivent être mis de côté pour une urgence.
Mais l'argent pour vivre a dû être gagnés.
Maintenant, bien que son père était vieux, il était un homme en bonne santé qui n'avaient pas travaillé du tout pour cinq ans et ne pouvait donc pas compter sur lui pour beaucoup.
Il avait dans ces cinq années, les premiers congés de ses ennuis, mais rempli de la vie sans succès, mis sur une bonne partie de la graisse et donc était devenu vraiment lourd.
Et si sa vieille mère peut-être maintenant travailler pour l'argent, une femme qui a souffert de l'asthme, pour lesquels errance à travers l'appartement, même maintenant était une grande tension et de qui a passé tous les deux jours sur le canapé par la fenêtre ouverte pour laborieuses souffle?
Si sa sœur gagner de l'argent, une fille qui était encore un enfant de dix-sept ans dont la le style de vie plus tôt, avait été si délicieuse qu'il avait consisté s'habiller joliment, dormir à la fin, aider autour de la maison, en prenant part à un jouissances quelques modestes et, surtout, jouer du violon?
Quand il est venu à parler de ce besoin de gagner de l'argent, d'abord allé loin de Gregor la porte et se jeta sur le canapé en cuir fraîche à côté de la porte, car il était très chaud de la honte et le chagrin.
Souvent, il était là toute la nuit.
Il n'a pas dormi un moment et à peine effleuré sur le cuir pendant des heures à la fois.
Il a entrepris la tâche très difficile de bousculer une chaise vers la fenêtre.
Puis il se glissa sur le rebord de la fenêtre et, contreventés dans la chaise, s'appuya contre le fenêtre pour regarder dehors, évidemment avec un peu de mémoire ou l'autre de la satisfaction qui celle utilisée pour le ramener dans les temps anciens.
En fait, au jour le jour, il aperçut les choses avec clarté moins en moins, même ces à une courte distance: l'hôpital à travers la rue, le tout-trop fréquent de vue dont il avait déjà maudit, n'était pas visible à plus du tout, et s'il n'avait pas été précisément conscient qu'il a vécu dans le calme, mais complètement urbain, rue Charlotte, il aurait pu croire que des sa fenêtre, il était hors de peering à un friche sans relief, dans lequel le ciel gris et la terre grise avaient fusionné et étaient indiscernables.
Sa sœur attentive doit avoir observé une couple de fois que le président tenait par la fenêtre, puis, après avoir nettoyé la pièce, à chaque fois elle a poussé la chaise en arrière droit contre la fenêtre et à partir de maintenant, elle a même laissé la croisée intérieure ouverte.
Si Gregor n'avait été capable de parler à sa soeur et la remercier pour tout ce qu'elle avait à faire pour lui, il aurait toléré son service plus facilement.
Comme il a été, il a souffert sous son régime.
La sœur certes cherché à dissimuler la maladresse de tout autant que possible, et, au fil du temps, elle a plus naturellement réussi à lui.
Mais avec le passage du temps Gregor aussi venus à comprendre tout plus précisément.
Même son entrée a été terrible pour lui.
Dès qu'elle est entrée, elle courut droit à la fenêtre, sans prendre le temps de fermer la porte, en dépit du fait qu'elle était par ailleurs très attentif à épargner quiconque la vue de chambre de Gregor, et yanked la fenêtre ouverte avec les mains avides, comme si elle était presque étouffante, et est resté pendant un certain temps par la fenêtre de respirer profondément, même quand il était encore si froid.
Grâce à cette course et le bruit qu'elle fait peur Gregor deux fois par jour.
Tout le temps qu'il tremblait sous le canapé, et pourtant il savait très bien qu'elle lui aurait certainement épargné volontiers si elle n'avait été possible que de rester avec la fenêtre fermée dans une pièce où Gregor a vécu.
À une occasion - environ un mois avaient déjà passé depuis Gregor transformation, et il n'y avait désormais aucune raison particulière, pas plus pour sa soeur d'être surpris lors de la comparution de Gregor - elle arrivé un peu plus tôt que d'habitude et est venu sur Gregor comme il était toujours à la recherche par la fenêtre, immobile et bien positionné pour effrayer quelqu'un.
Il ne serait pas venu comme une surprise pour Gregor si elle n'avait pas entrer, depuis son position a été l'empêchant d'ouvrir la fenêtre immédiatement.
Mais non seulement elle n'a pas pas à l'intérieur, elle a même reculé et a fermé la porte.
Un étranger aurait pu vraiment en conclure que Gregor avait été à l'affût de elle et a voulu la mordre.
Bien sûr, Gregor s'est immédiatement caché sous le canapé, mais il a dû attendre jusqu'à ce que le repas de midi avant que sa sœur retourné, et elle semblait beaucoup moins calme que d'habitude.
A partir de ce qu'il s'est rendu compte que son apparence était toujours en constante intolérable pour elle et doit demeurer intolérable dans l'avenir, et qu'elle a vraiment eu à exercer beaucoup d'auto- de contrôle de ne pas fuir un aperçu de Seule la petite partie de son corps qui sortaient de sous le canapé.
Afin de lui épargner ce spectacle, même, un jour il a traîné la feuille sur son dos et sur le canapé - cette tâche lui a pris quatre heures - et il arrangé de telle manière que les il était maintenant complètement caché et son sœur, même si elle se pencha, ne pouvait pas le voir.
Si cette fiche n'a pas été nécessaire dans la mesure où elle a été concernée, alors qu'elle pouvait retirer elle, car elle était assez clair que Gregor ne pouvait tirer aucun plaisir s'isoler loin si complètement.
Mais elle a laissé la feuille comme il était, et Gregor croyait même attiré un regard de gratitude quand, à une occasion, il a soigneusement levé la feuille un peu avec sa tête pour vérifier, comme sa sœur a fait le bilan de la nouvelle entente.
Dans les deux premières semaines de ses parents ne purent se résoudre à lui rendre visite, et il souvent entendu comment ils pleinement reconnus présent travail de sa soeur, tandis que, plus tôt ils avaient souvent eu contrarié sa sœur parce qu'elle leur avait paru une femme un peu inutiles jeunes.
Cependant, maintenant que son père et sa mère souvent attendu devant la porte de Gregor tandis que sa soeur nettoyé l'intérieur, et dès qu'elle est sortie, elle a dû expliquer en détail comment les choses étaient dans la chambre, ce qui
Gregor avait mangé, comment il s'était comporté cette fois, et si peut-être une légère amélioration a été perceptible.
En tout cas, sa mère assez rapidement voulu visiter Gregor, mais son père et sa sœur la retint, d'abord avec des raisons qui Gregor écouté très attentivement et dont il complètement approuvé.
Plus tard, cependant, ils avaient de lui retenir avec force, et quand elle a alors crié "Laissez-moi aller à Gregor.
C'est mon fils malchance! Ne comprends-tu pas que je dois aller à lui? "
Gregor alors pensé qu'il serait peut-être une bonne chose si sa mère est entré, n'est pas chaque jour, bien sûr, mais peut-être une fois par semaine.
Elle comprenait tout beaucoup mieux que sa sœur, qui, en dépit de tous ses courage, était encore un enfant et, en dernière analyse, avait peut-être entrepris une telle tâche difficile que sur d'insouciance enfantine.
Gregor souhait de voir sa mère a vite réalisé.
Alors que pendant les jours Gregor, par considération pour ses parents, n'a pas voulu de se montrer par la fenêtre, il ne pouvait pas ramper beaucoup sur la place quelques mètres du sol.
Il a trouvé difficile à supporter allongé tranquillement pendant la nuit, et bientôt ne plus manger lui donna le moindre plaisir.
Donc, pour se distraire, il a acquis l'habitude de ramper en arrière à travers les murs et le plafond.
Il aimait surtout de la pendaison de la plafond.
L'expérience était très différente de la position couchée sur le sol.
Il était plus facile de respirer, une légère vibration a traversé son corps, et dans le milieu de l'amusement presque heureux que Gregor trouve là-haut, il peut arriver que, à sa propre surprise, il a lâché et a frappé le sol.
Cependant, maintenant il a naturellement contrôlé son corps tout à fait différemment, et il n'a pas se blesser dans une telle grande chute.
Sa soeur a remarqué immédiatement la nouvelle attraction que Gregor avait trouvé pour lui-même - car, comme il se glissa autour qu'il a laissé derrière ici et là des traces de son collant choses - et si elle a eu l'idée de faire
Gregor rampant autour aussi facile que possible et donc d'enlever les meubles qui a obtenu de la manière, surtout la commode et le bureau.
Mais elle n'était pas en mesure de le faire par elle-même.
Elle n'a pas osé demander à son père pour aider, et la servante ne serait certainement pas ont aidée, car bien que cette jeune fille, d'environ seize ans, avait courageusement est resté depuis le rejet de la précédente cuisinière, elle avait supplié pour avoir le privilège d'être autorisé à rester confinés en permanence à la cuisine et d'avoir à ouvrir la porte en réponse à une convocation spéciale.
Ainsi, sa sœur n'avait pas d'autre choix que d'impliquer sa mère tandis que son père était absents.
Sa mère approché chambre de Gregor avec des cris de joie enthousiaste, mais elle se tut à la porte.
Bien sûr, sa sœur d'abord vérifié si tout dans la chambre était en ordre.
Alors seulement elle laisse sa mère marche po En grande hâte Gregor avait dessiné la feuille encore baisser et il froissé plus.
Le tout vraiment regardé simplement comme un coverlet jeté négligemment sur le canapé.
A cette occasion, Gregor retenu de l'espionnage de sous le drap.
Ainsi, il s'est abstenu de regarder sa mère cette fois et a été tout simplement heureux que les elle était venue.
"Allons, il n'est pas visible", a déclaré sa soeur, et évidemment conduit à sa mère par le à la main.
Maintenant Gregor écouté que ces deux femmes faibles déplacé de la poitrine encore lourde des anciens les tiroirs de sa position, et que sa sœur a pris sur elle-même en permanence l' plus grande partie du travail, sans écouter aux avertissements de sa mère, qui avait peur qu'elle se souche.
Les travaux ont duré un long moment.
Après environ un quart d'heure était déjà passée, sa mère dit qu'il serait mieux si ils ont laissé la commode où il était, car, en premier lieu, il était trop lourd: ils ne seraient pas achevé avant l'arrivée de son père, et en laissant la commode au milieu de la salle devrait bloquer toutes les voies de Gregor, mais, en second lieu, ils ne pouvait pas être certain que Gregor serait heureux avec la suppression de l'ameublement.
Pour elle l'inverse semble être vrai, le spectacle des murs vides percé son droit au cœur, et pourquoi devrais-Gregor se sentent pas les mêmes, car il avait été habitué à l'ameublement de place pour une longue période et dans une salle vide se sentirait abandonné?
"Et ce n'est pas le cas", conclut sa mère très doucement, presque à voix basse comme si elle voulait empêcher Gregor, dont l'emplacement exact, elle ne savait vraiment pas, à partir de entendre même le bruit de sa voix - pour elle était convaincue qu'il ne comprenait pas ses mots - "et n'est-il pas un fait que, en supprimant les meubles que nous montrons que nous sommes d'abandonner tout espoir d'une amélioration et sont le laissant à ses propres ressources sans aucune considération?
Je pense qu'il serait mieux si nous avons essayé de garder la chambre exactement dans l'état où il était avant, de sorte que, quand Gregor nous revient, il trouve tout inchangé et peut oublier le temps d'intervenir d'autant plus facilement. "
Comme il entendit les paroles de sa mère Gregor réalisé que le manque de toutes immédiate contact humain, avec la vie monotone entouré par la famille au cours de la cours de ces deux mois, doit avoir confondre sa compréhension, parce que sinon il ne pouvait pas expliquer à lui-même comment, lui, en toute sincérité, aurait pu être tellement envie d'avoir vidé sa chambre.
Était-il vraiment désireux de laisser la pièce chaude, confortablement meublées avec des pièces qu'il avait hérité, être transformé en une caverne dans laquelle il serait, bien sûr, puis être capable de ramper dans tous les sens, sans perturbations, mais en même temps, avec un oubli rapide et complète de son humain passé ainsi?
Était-il donc à ce point déjà sur le point de l'oubli et était-ce seulement le la voix de sa mère, dont il n'avait pas entendu depuis longtemps, qui l'avait éveillé?
Rien ne devait être retirée - tout doit rester.
Dans son état, il ne pourrait pas fonctionner sans l'influence bénéfique de son meubles.
Et si les meubles l'ont empêché de s'acquitter de ses propos insensés ramper dans tous les sens, alors il n'y avait aucun mal à cela, mais plutôt un grand avantage.
Mais sa sœur, malheureusement pensé autrement.
Elle avait pris l'habitude, certainement pas sans justification, pour autant que les discussion des questions relatives à Gregor était préoccupé, à agir comme un expert spéciale avec l'égard de leurs parents, et ainsi désormais le les conseils de la mère a été pour sa soeur raison suffisante pour insister sur le retrait, non seulement de la commode et le bureau, qui ont été les seuls éléments qu'elle avait pensé au premier abord, mais aussi de tous les
Bien sûr, ce n'était pas seulement mépris enfantin et sa récente très inattendu et durement gagnée la confiance en soi qui l'a conduit à cette demande.
Elle avait également fait observer que Gregor avait besoin d'une grande pièce à propos de fluage; les meubles, d'autre part, aussi loin qu'on pouvait voir, n'était pas de la moindre utilisation.
Mais peut-être la sensibilité enthousiaste de jeunes femmes de son âge a également joué un rôle.
Ce sentiment cherché communiqué à chaque occasion, et avec elle se sentait maintenant Grete tentés de vouloir faire la situation de Gregor encore plus terrifiant, de sorte que puis elle serait capable de faire encore plus pour lui que maintenant.
Car assurément pas une exception Grete n'aurait jamais se faire confiance pour entrer dans une pièce dans laquelle
Gregor a jugé les murs vides tout seul.
Et si elle n'avait pas se laisser dissuader de sa décision par sa mère, qui, en cette pièce semblait incertaine d'elle-même dans son trouble pure et bientôt gardé le silence, aider sa sœur avec toute son énergie pour obtenir la commode de la chambre.
Maintenant, Gregor pouvait encore faire sans la commode s'il le faut, mais le un bureau vraiment dû rester.
Et à peine avait-femmes quitté la salle avec la commode, comme ils gémissent il a poussé, quand Gregor sortit sa tête de sous le canapé de jeter un regard comment il pourrait intervenir avec prudence et avec autant de considération que possible.
Mais malheureusement, c'est sa mère qui est revenue dans la première salle, tandis que Grete avait ses bras enroulé autour de la commode dans la chambre d'à côté et était-ce à bascule avant et en arrière par elle-même, sans le déplacer de sa position.
Sa mère n'a pas été utilisé à la vue de Gregor, il pourrait avoir fait ses malades, et ainsi, effrayés, Gregor couraient vers l'arrière droit de l'autre bout du canapé, mais il ne pouvait plus empêcher la feuille d'avancer un peu.
Cela a suffi pour attirer l'attention de sa mère.
Elle est venue à une halte, s'arrêta un instant, puis retourna à Grete.
Bien que Gregor se répétait encore et qui a vraiment rien d'inhabituel qui se passait, que seulement quelques morceaux de mobilier ont été réarrangées, il a bientôt a dû s'avouer que les mouvements des femmes et venait, leurs conversations tranquilles, et le grattage de la meubles sur le plancher l'a affecté, comme une grande commotion gonflée de tous les côtés, et, si fermement qu'il était tirant dans la tête et jambes et en appuyant sur son corps dans le sol, il a dû se dire sans équivoque que Il ne serait pas capable d'endurer tout cela beaucoup plus longtemps.
Ils ont été nettoyer sa chambre, lui enlever tout ce qu'il chérissait, ils avait déjà traîné hors de la commode dans laquelle le manche a vu et d'autres outils ont été conservés, et ils sont maintenant desserrant le bureau qui a été fixé serré à l'étage, le bureau sur lequel il a, comme un étudiant en commerce, un élève de l'école, voire même comme une école élémentaire étudiant, avait écrit à ses missions.
En ce moment il n'avait pas vraiment plus le temps de vérifier les bonnes intentions de les deux femmes, dont l'existence avait, en tout cas presque oublié, parce que dans leur épuisement, ils ont travaillé très en silence, et la lourde achoppement de leurs pieds était le seul bruit d'être entendu.
Et donc il sabordé par - les femmes étaient simplement se étayage sur le bureau dans la pièce voisine, afin de prendre une pause - changer la direction de son parcours à quatre reprises.
Il ne savait vraiment pas ce qu'il devrait premier sauvetage.
Puis il vit accroché bien en vue sur le mur, qui était par ailleurs déjà vide, l'image de la femme vêtue de rien d'autre que de la fourrure.
Il a rapidement couraient au-dessus elle et se colla contre le verre qu'elle tenait dans la place et qui a fait son abdomen chaudes se sentir bien.
Au moins cette image, qui Gregor à l'heure actuelle complètement caché, certainement pas une serait désormais emporter.
Il tourna la tête vers la porte du salon pour observer les femmes comme elles revenait po Ils n'avaient pas beaucoup se laissèrent repos et revenaient aussitôt.
Grete avait placé son bras autour de sa mère et sa tenue fermement.
"Alors, que devons-nous prendre maintenant?", A déclaré Grete et regarda autour d'elle.
Puis son regard a rencontré Gregor du mur.
Elle a gardé son calme seulement parce que sa mère était là.
Elle se pencha son visage vers sa mère afin de l'empêcher de regarder autour, et dit, bien que d'une voix tremblante et trop vite, "Viens, serait-il pas mieux pour retourner à la salle de séjour pour seulement un autre moment? "
Objectif Grete était clair pour Gregor: elle a voulu mettre sa mère dans un endroit sûr et ensuite le chasser vers le bas du mur.
Eh bien, laissez simplement essayer!
Il s'accroupit sur son image et n'a pas la main c'est fini.
Il serait tôt au printemps dans le visage de Grete.
Mais les mots Grete avait immédiatement fait la mère très inquiète.
Elle marchait sur le côté, aperçut la tache brune sur l'énorme fleuri papier peint, et, avant qu'elle ne devienne vraiment consciente que ce qu'elle regardait était
"Oh Dieu, oh mon Dieu" et est tombé avec les bras tendus, comme si elle était céder tout, sur le canapé et resta immobile.
"Gregor, vous. . . "Cria sa sœur avec un poing levé et un éblouissement urgente.
Depuis sa transformation telles étaient les premiers mots qu'elle avait dirigé à droite lui.
Elle courut dans la chambre voisine d'apporter quelques esprits ou d'autres avec lesquelles elle pourrait revivre sa mère de son évanouissement.
Gregor voulait aider ainsi - il y avait assez de temps pour enregistrer l'image - mais il était solidement accrochée sur le verre et a dû s'arracher lâches avec force.
Puis il a également couraient dans la chambre voisine, comme s'il pouvait donner sa sœur quelques conseils, comme dans les premiers temps, mais ensuite il a dû rester là les bras croisés derrière elle, alors qu'elle fouillant sujet entre les divers petits flacons.
Pourtant, elle avait peur quand elle se retourna.
Une bouteille est tombée sur le sol et brisées.
Un éclat de verre blessés Gregor dans le visage, quelques médicaments corrosifs ou d'autres coulait sur lui.
Maintenant, sans s'attarder plus longtemps, Grete pris autant de petites bouteilles, comme elle pourrait tenir et a couru avec eux dans sa mère.
Elle claqua la porte fermée avec son pied.
Gregor était maintenant coupé de sa mère, qui était peut-être proche de la mort, grâce à lui.
Il ne pouvait pas ouvrir la porte, et il ne voulait pas chasser sa soeur qui a dû rester avec sa mère.
À ce stade, il n'avait rien à faire qu'à attendre, et accablé de remords et l'inquiétude, il a commencé à ramper et à ramper sur tout: murs, meubles, et le plafond.
Enfin, dans son désespoir, comme la salle entière se mit à tourner autour de lui, il est tombé sur au milieu de la grande table.
Un court laps de temps écoulé.
Gregor gisait là mollement.
Tout autour était encore.
Peut-être que c'était un bon signe.
Puis il ya eu sonner à la porte.
La servante était naturellement enfermée dans sa cuisine, et donc Grete a dû aller pour ouvrir la porte.
Le père était arrivé.
"Ce qui s'est passé?" Furent ses premières paroles.
L'apparence Grete lui avait tout dit.
Grete répondit d'une voix sourde; évidemment elle était en appuyant sur son visage dans la poitrine de son père: "évanoui mère, mais elle devient mieux maintenant.
Gregor a échappé. " Oui, j'ai attendu que ", a déclaré que son père, "Je vous ai toujours dit cela, mais vous les femmes ne veulent pas écouter."
Il était clair pour Gregor que son père avait mal compris le message court Grete et a été en supposant que Gregor avait commis un crime violent ou d'autres.
Ainsi, Gregor devait maintenant trouver son père pour le calmer, car il n'avait ni le temps ni la capacité d'expliquer les choses pour lui.
Et ainsi de suite, il se précipita à la porte de sa chambre et s'est poussé contre elle, de sorte que son père pouvait voir tout de suite comme il est entré de la salle que Gregor totalement l'intention de revenir à la fois dans sa chambre, qu'il n'était pas nécessaire de le ramener, mais que seule nécessaire pour ouvrir le porte, et il disparaîtrait immédiatement.
Mais son père n'était pas d'humeur à observer les subtilités telles.
"Ah," il a hurlé dès qu'il est entré, avec un ton comme s'il était tout à la fois en colère et plaisir.
Gregor tiré sa tête en arrière de la porte et qu'elle a soulevés dans la direction de son père.
Il n'avait pas vraiment imaginé son père, comme il désormais se tenait là.
Bien sûr, ce avec son nouveau style de reptiles tout autour, il avait dans le passé alors négligé de prêter attention à ce qui se passait dans le reste de l'appartement, comme il l'avait fait avant, et ne devrait vraiment ont saisi le fait qu'il rencontre des conditions différentes.
Néanmoins, néanmoins, est que toujours son père?
Était-ce le même homme qui avait couché épuisés et enterré dans le lit de jours plus tôt quand Gregor partait en voyage d'affaires, qui l'avait reçu sur les soirées de son retour dans une robe de chambre et le bras chaise, totalement incapable de se tenir debout, qui n'avait levé son bras comme un signe de le bonheur, et qui, dans leurs promenades rares ainsi que quelques dimanches par an et sur la fêtes importantes a fait son chemin lentement vient entre Gregor et sa mère - qui se déplaçait lentement - toujours un peu plus lentement que eux, emmitouflé dans son vieux manteau, tout le temps en posant son pied bâton de soin, et qui, quand il avait voulait dire quelque chose, presque toujours arrêté et a réuni son entourage autour de lui?
Mais maintenant, il était debout bien droit, vêtu d'un uniforme moulant bleu avec des boutons d'or, comme ceux des fonctionnaires d'usure dans une entreprise bancaire.
Au-dessus du col de sa veste raide de son menton ferme à double coincé en bonne place, sous ses sourcils broussailleux le regard de ses yeux noirs a été fraîchement pénétrant et alerte, ses cheveux ébouriffés contraire blanche a été peigné vers le bas dans une partie bien précise brille.
Il jeta sa casquette, sur laquelle un monogramme d'or, apparemment le symbole de la banque, a été apposé, dans un arc à travers toute la pièce sur le canapé et a déménagé, rejetant l' bord de la robe longue de son uniforme, avec ses mains dans ses poches de pantalon et un visage sombre, jusqu'à Gregor.
Il ne savait vraiment pas ce qu'il avait à l'esprit, mais il a soulevé son pied anormalement élevées de toute façon, et Gregor a été étonné de la taille gigantesque de la semelle de sa botte.
Cependant, il ne s'attarde pas sur ce point.
Car il savait dès le premier jour de sa nouvelle vie qui, autant qu'il était préoccupé, son père considéré comme la plus grande force la seule réponse appropriée.
Et donc il couraient loin de son père, arrêté quand son père est resté debout, et couraient en avant à nouveau lorsque son père seulement ému.
De cette manière ils ont fait leur chemin autour de la salle à plusieurs reprises, sans rien de décisif avoir lieu.
En fait, en raison de la lenteur, il ne ressemblait pas à une course-poursuite.
Gregor est resté sur le sol, pour le moment, surtout depuis qu'il avait peur que son père pourrait prendre un vol de monter sur le mur ou le plafond comme un acte de vraie malveillance.
En tout cas, Gregor a dû se dire qu'il ne pouvait pas suivre cette course autour pendant un temps long, car chaque fois que son père a pris une seule étape, il a dû aller grâce à un nombre énorme de mouvements.
Déjà il commençait à souffrir d'une pénurie de souffle, tout comme dans sa précédente jours où ses poumons avait été assez peu fiables.
Comme il maintenant décalées autour de cette manière afin de rassembler toutes ses énergies pour courir, à peine garder les yeux ouverts et se sentir si apathique qu'il n'avait aucune notion de à tout de toute autre issue que par la course et avait presque déjà oublié que les murs ont été mis à sa disposition, même si elles ont été obstruées par des meubles soigneusement sculpté pleine de pointes et de pointes, à ce moment quelque chose ou d'autres jetés nonchalamment pris l'avion à proximité et roulée en face de lui.
Il était une pomme.
Immédiatement une seconde après qu'il a volé.
Gregor était encore dans l'effroi.
D'autres fugues était inutile, car son père avait décidé de le bombarder.
Depuis le bol de fruits sur le buffet que son père avait rempli ses poches.
Et maintenant, sans pour l'instant en prenant pour but précis, il a été jeter pomme après pomme.
Ces petites pommes rouge déroulé sur le plancher, comme si électrifiée, et entre en collision avec uns des autres.
Une faible jetés pommes pâturées dos de Gregor mais dérapé sans danger.
Cependant, une autre jetée immédiatement après que l'on conduit dans de Gregor retour très dur.
Gregor a voulu se glisser hors, comme si la douleur inattendue et incroyable irait de suite si il a changé sa position.
Mais il se sentait comme s'il était cloué en place et gisait complètement confus dans tous ses sens.
Seul avec son dernier coup d'œil at-il remarqué comment la porte de sa chambre était ouverte tiré et comment, juste en face de sa sœur - qui criait - sa mère a manqué à son sous-vêtements, pour sa sœur s'était déshabillée elle afin de lui donner une certaine liberté de respirer dans son évanouissement, et comment son mère a alors couru vers son père, sur le chemin l'ont ligotée jupes glissé vers le rez un après l'autre, et comment, trébucher sur ses jupes, elle se jeta sur son père et, jetant ses bras autour de lui, en union complète avec lui - mais à ce moment de Gregor pouvoirs de vue, a cédé la place - que ses mains ont atteint le arrière de la tête de son père et elle le pria d'épargner la vie de Gregor.
CHAPITRE III.
Grave blessure de Gregor, dont il souffrait depuis plus d'un mois - car personne ne se hasarda à enlever la pomme, il est resté dans sa chair comme un rappel visible - semblait par elle-même d'avoir rappelé le père qui, en dépit de son apparence malheureuse et détestable présent, Gregor était un membre de la famille, une chose ne doit pas traiter comme un ennemi, et qu'il était, au contraire, une exigence de devoir familial à supprimer son aversion et à endurer - rien d'autre, juste supporter.
Et si à travers son Gregor blessure était maintenant apparemment perdu pour de bon sa capacité à déplacer et pour le moment nécessaire nombreuses, nombreuses minutes à ramper dans sa chambre, comme un vieux invalide - pour autant que rampante haut était concernée, qui était inimaginable - néanmoins pour cette aggravation de son condition, à son avis, il ne obtenir une compensation tout à fait satisfaisante, parce que chaque jour vers le soir la porte à la salle de séjour, dont il avait l'habitude de garder un œil sur même un ou deux heures avant, a été ouverte, afin que lui, couché dans l'obscurité de sa chambre, invisible depuis le salon, pourrait voir toute la famille à la table lumineuse et d'écouter leur conversation, à un certaine mesure, avec leur permission commun, une situation très différente de ce qui s'était passé avant.
Bien sûr, il n'était plus l'interaction sociale animée des temps anciens, ce qui
Gregor en petites chambres d'hôtel avait toujours pensé avec une envie certaine, quand, fatigué, il avait dû se jeter dans les draps humides.
Pour la plupart ce qui se passait aujourd'hui était très calme.
Après le repas du soir, le père s'est endormi rapidement dans son fauteuil.
La mère et la sœur parlait prudemment les uns aux autres dans le silence.
Bent bien plus, la mère a cousu des sous-vêtements très bien pour une boutique de mode.
La sœur, qui avait pris un emploi comme vendeuse, dans la soirée étudiée sténographie et français, alors que peut-être plus tard pour obtenir une meilleure position.
Parfois, le père s'est réveillé et, comme s'il était tout à fait ignorant qu'il avait été endormi, dit à la mère "Combien de temps vous avez été de couture aujourd'hui?" et est allé droit au retour sommeil, tandis que la mère et la sœur sourit avec lassitude à l'autre.
Avec une sorte d'entêtement, le père refusait d'enlever son uniforme de serviteur même à la maison, et alors que sa robe de chambre accrochée inutilisé sur la patère, le père somnolé tout habillé à sa place, comme s'il était toujours prêt pour sa responsabilité et même ici, était en attente pour la voix de son supérieur.
En conséquence, en dépit de tous les soins de la mère et sa sœur, son uniforme, ce qui même au début n'était pas nouvelle, a grandi sale, et Gregor regardé, souvent pour la toute soir, à ce vêtement, avec des taches de toutes les sur elle et avec ses boutons dorés toujours poli, dans lequel le vieil homme, bien que très inconfortable, dormaient paisiblement néanmoins.
Dès que l'horloge sonna dix heures, la mère a essayé d'encourager le père doucement à se réveiller et puis persuader d'aller au lit, sur le terrain qu'il ne pouvait pas obtenir un bon dormir ici et que le père, qui avait pour Rapport pour le service à six heures, vraiment besoin d'un bon sommeil.
Mais dans son entêtement, qui l'avait saisi, depuis qu'il était devenu un serviteur, il insiste toujours sur séjournent plus longtemps encore par la table, bien qu'il est tombé régulièrement endormi et puis ne pouvait être emporté sur le plus grand mal au commerce sa chaise pour le lit.
Peu importe combien la mère et la soeur pourrait à ce point sur le travail de lui avec de petites remontrances, pendant un quart d'heure, il resterait en secouant la tête lentement, sa les yeux fermés, sans se lever.
La mère serait le tirer par la manche et prononcer des paroles flatteuses à l'oreille, le sœur quitter son travail pour aider sa mère, mais qui n'aurait pas souhaité la effet sur le père.
Il s'installait encore plus profondément dans son fauteuil.
Ce n'est que lorsque les deux femmes l'ont attrapé sous les aisselles serait-il jeter les yeux ouverts, regarder en arrière et en arrière à la mère et sa sœur, et habituellement dire "Ceci est une vie.
Il s'agit de la paix et la tranquillité de mes vieux jours. "
Et soutenu par deux femmes, il se hisser minutieusement, comme si pour lui, il était le plus grand problème, se permettre d'être conduit à la porte par les femmes, les vagues
les éloigner, puis continuez sur ses propres à partir de là, tandis que la mère rapidement jeta son œuvre la couture et la sœur sa plume dans l'ordre de courir après le père et l'aider un peu plus.
Dans cette famille surmenée et épuisée qui avait le temps de s'inquiéter plus longtemps de Gregor plus était absolument nécessaire?
Le ménage était constamment faire plus petits.
La servante était désormais se laisser aller.
Une femme de ménage énormes osseuse avec des cheveux blancs voler tous les dessus de sa tête est venu le matin et le soir pour faire le plus lourd travailler.
La mère a pris soin de tout le reste en plus de ses travaux de couture considérable.
Il est même arrivé que divers bijoux de famille, qui, auparavant, l' mère et sa sœur avaient été ravie de porter lors d'occasions sociales et festives, ont été vendus, comme Gregor découvert dans la soirée de la discussion générale sur les prix qu'ils avaient récupérés.
Mais la plus grande plainte était toujours qu'ils ne pouvaient pas quitter cet appartement, qui était trop grand pour leurs moyens actuels, car il était impossible d'imaginer comment Gregor peut être déplacé.
Mais Gregor a pleinement reconnu que ce n'était pas simplement de considération pour lui qui a été prévenir un déménagement, car il aurait pu être transporté facilement dans une boîte appropriée avec une quelques trous d'air.
La chose principale tenant à la famille de retour d'un changement de logement a été beaucoup plus leur désespoir complet et l'idée qu'ils avaient été frappés par un malheur comme personne d'autre dans leur cercle entier des parents et connaissances.
Qu'est-ce que le monde exige de pauvres gens qu'ils désormais réalisée à un degré extrême.
Le père a acheté le petit déjeuner à l'petits fonctionnaires à la banque, de la mère s'est sacrifiée pour les sous-vêtements des étrangers, la sœur derrière son bureau a été à la botte des clients, mais les énergies famille ne s'étendait pas plus loin.
Et la blessure de son dos a commencé à la douleur Gregor tout recommencer, quand désormais la mère et sœur, après avoir escorté le père au lit, revint, laissez-leur mensonge de travail, déplacé rapprochés, et il s'assit à la joue joue et quand sa mère serait maintenant dire, pointant à la chambre de Gregor, "Fermez la porte,
Grete ", et quand Gregor était encore dans l'obscurité, tandis que près par les femmes se mêlaient leurs larmes ou, plutôt sec aux yeux, regardait la table.
Gregor passait ses nuits et des jours presque sans sommeil.
Parfois, il pensait que la prochaine fois que la porte s'ouvrit, il faudrait plus de la famille arrangements comme il l'avait auparavant.
Dans son imagination apparu de nouveau, après une longue période, son employeur et le superviseur et le les apprentis, le gardien trop mous, deux ou trois amis d'autres entreprises, une femme de chambre dans un hôtel de les provinces, une mémoire d'amour fugace, une caissière d'un magasin de chapeau, qu'il avait sérieux, mais trop lentement courtisé - ils semblaient tous mélangés avec des étrangers ou des personnes il avait déjà oublié, mais au lieu de aider lui et sa famille, ils étaient tous inabordable, et il était heureux de voir disparaître.
Mais ensuite, il n'était pas d'humeur à vous soucier de sa famille.
Il était rempli de colère pure sur les soins misérables qu'il recevait, même si il ne pouvait pas imaginer quelque chose dont il pourrait avoir un appétit pour.
Pourtant, il fait des plans sur la façon dont il pourrait prendre du garde-manger ce qu'il compte en tout méritée, même s'il n'a pas faim.
Sans réfléchir plus sur la façon dont ils pourraient être en mesure de donner Gregor spéciaux le plaisir, la sœur aujourd'hui donné le coup un peu de nourriture ou d'autres très rapidement dans sa chambre dans le matin et à midi, avant elle courut sa boutique, et le soir, assez indifférent de savoir si la nourriture avait peut-être seulement été goûté, ou, ce qui est arrivé plus souvent, resté entièrement intact, elle fouetté avec un balayage de son balai.
La tâche de nettoyer sa chambre, où elle désormais toujours effectuée dans la soirée, n'a pas pu être fait plus rapidement.
Traînées de saleté a couru le long des murs, ici et là gisaient les enchevêtrements de poussière et d'ordures.
Au début, quand sa sœur est arrivé, Gregor s'est placé dans une situation particulièrement sales coin dans l'ordre avec cette posture de faire quelque chose d'un protêt.
Mais il aurait pu ainsi resté là pendant des semaines sans sa sœur changer son façons.
En fait, elle aperçut la saleté aussi bien que lui, mais elle avait simplement décidé de le laisser séjour.
Dans ce métier, avec une susceptibilité qui était assez nouveau pour elle et qui avait généralement pris en charge toute la famille, elle a gardé regarder pour voir que le nettoyage des
Chambre de Gregor est restée réservée pour elle.
Une fois que sa mère avait entrepris un grand nettoyage de la chambre de Gregor, dont elle avait ne s'est terminée avec succès après avoir utilisé quelques seaux d'eau.
Mais l'humidité considérables déployés Gregor malade et il était couché en décubitus dorsal, aigri et immobile sur le canapé.
Toutefois, la punition de la mère n'était pas retardée pour longtemps.
Pour le soir, la sœur avait quasiment pas observé le changement dans la chambre de Gregor avant elle courut dans la salle de séjour puissamment offensé et, en dépit de la main de sa mère levé haut dans supplications, a éclaté dans un accès de pleurs.
Ses parents - le père avait, bien sûr, réveillé en sursaut dans son fauteuil - au d'abord examiné l'étonnait et impuissants, jusqu'à ce qu'ils commencent à se agités.
Quant à sa droite, le père comblé de reproches à la mère qu'elle n'a pas été de prendre en charge le nettoyage de chambre de Gregor de la sœur et, se tournant vers sa gauche, criait-il à la sœur qu'elle ne serait seront plus autorisés à nettoyer chambre de Gregor plus jamais, tandis que la mère a essayé de tirer le père, hors de lui dans son excitation, dans la chambre à coucher.
La sœur, secouée par sa crise de larmes, frappa sur la table avec ses poings minuscules, et Gregor sifflait à tout cela, en colère que personne ne pensait au sujet de fermer la porte et lui épargnant la vue de cette agitation.
Mais même quand la sœur, épuisé par son travail quotidien, en avaient assez de soin pour Gregor comme elle l'avait avant, même alors, la mère n'a pas eu à venir du tout sur son nom.
Et Gregor n'avait pas à être négligés.
Pour l'instant la femme de ménage était là.
Cette veuve âgée, qui, dans sa longue vie doit avoir réussi à survivre à la pire avec le aide de son corps osseux, n'avait pas de véritable horreur de Gregor.
Sans être le moins curieuse, elle avait une fois par hasard ouvert la porte de Gregor.
A la vue de Gregor, qui, totalement surpris, a commencé à détaler ici et là,
Bien que personne ne le poursuivait, elle resta debout, les mains repliées sur son ventre le regardait.
Depuis lors, elle n'a pas manqué d'ouvrir la porte furtivement un peu chaque matin et soirée à regarder dans le Gregor.
Au début, elle a également a appelé à elle avec des mots dont elle pensait sans doute été conviviale, comme "Viens ici pour un peu, bousier vieux!" ou "Hé, regardez la bouse ancienne coléoptères! "
Abordées dans une telle manière, Gregor répondit rien, mais il est resté immobile dans sa place, comme si la porte n'avait pas été ouvert à tous.
Si seulement, au lieu de laisser cette femme de ménage de le déranger inutilement à chaque fois qu'elle senti comme elle, ils lui avait donné des ordres pour nettoyer sa chambre tous les jours!
Un jour, tôt le matin - une averse dure, peut-être déjà un signe de la à venir au printemps, a frappé les vitres - quand la femme de ménage a commencé une fois à nouveau avec sa conversation habituelle, Gregor était si amer qu'il se tourna vers elle, comme si pour une attaque, bien que lentement et faiblement.
Mais au lieu d'avoir peur de lui, la femme de ménage a simplement levé une chaise debout près de la porte et, comme elle était là avec sa bouche grande ouverte, son
l'intention était claire: elle fermait bouche que lorsque le président dans sa main avait été jeté sur le dos de Gregor.
"Cela va pas plus loin, tout va bien?" Elle a demandé, comme Gregor se tourna autour de nouveau, et elle plaça la chaise calmement revenir dans le coin.
Gregor a mangé presque plus rien.
Seulement quand il lui arriva de passer outre la nourriture qui avait été préparé at-il, comme un jeu, prendre un peu dans sa bouche, l'y maintenir pendant des heures, et plus généralement le cracher à nouveau.
Au début, il pensait qu'elle pourrait être sa tristesse sur l'état de sa chambre qui a gardé lui de manger, mais il devient très vite réconciliés avec les altérations dans sa chambre.
Les gens s'étaient habitués à la mise en stockage dans sa chambre des choses dont ils ne pouvais pas mettre n'importe où ailleurs, et à ce point il y avait beaucoup de telles choses, maintenant que ils avaient loué une chambre de l'appartement à trois locataires.
Ces messieurs solennelle - tous trois avaient barbes, comme Gregor fois découvert grâce à un fente de la porte - ont été méticuleusement l'intention de propreté, non seulement dans leur propre chambre mais, depuis qu'ils avaient maintenant loué une chambre ici, dans le ménage tout entier, et particulièrement dans la cuisine.
Ils n'ont tout simplement pas tolérer aucun trucs inutiles ou de mauvaise qualité.
Par ailleurs, pour la plupart, ils avaient apporté avec eux leurs propres pièces d' meubles.
Ainsi, de nombreux éléments étaient devenues superflues, et ces choses n'étaient pas vraiment on pourrait vendre ou les gens des choses a voulu jeter.
Tous ces éléments ont fini par en chambre de Gregor, même la boîte de cendres et de la poubelle de la cuisine.
La femme de ménage, toujours pressés, il suffit de jeter tout ce qui a été momentanément inutiles dans la chambre de Gregor.
Heureusement Gregor généralement vu que le objets pertinents et la main qui la tenait.
La femme de ménage était peut-être l'intention, lorsque le temps et l'occasion a permis, à prendre les trucs à nouveau ou pour tout jeter tous à la fois, mais en fait les choses resté couché là, partout où ils avaient fini au premier lancer, à moins Gregor se tortille son chemin à travers l'accumulation d'ordure et il est passé.
Au début, il a été forcé de le faire parce que sinon il n'y avait pas de place pour lui fluage autour, mais plus tard il l'a fait avec un plaisir grandissant, même si après une telle mouvements, mort de fatigue et le sentiment malheureux, il ne bougea pas pendant des heures.
Parce que parfois, les locataires ont également pris leur repas du soir à la maison dans la commune salon, la porte de la salle de séjour est resté ferme sur les nombreuses soirées.
Mais Gregor n'a eu aucune difficulté à tout va, sans ouvrir la porte.
Déjà de nombreuses soirées où il était ouvert, il ne s'était pas prévalu de lui, mais, sans le remarquer famille, était étendu dans le coin le plus sombre de sa chambre.
Cependant, une fois la femme de ménage avait laissé la porte de la salle de séjour légèrement entrouverte, et il est resté ouvert, même lorsque les locataires venus dans le soir et les lumières ont été mettre.
Ils s'assirent à la tête de la table, où dans les premiers jours de la mère, le père, et Gregor avait mangé, déplié leurs serviettes, et ramassé leurs couteaux et fourchettes.
La mère est immédiatement apparu dans la porte avec un plat de viande et juste derrière elle la sœur avec un plat de pommes de terre empilés.
La nourriture dégageaient beaucoup de vapeur.
Les locataires messieurs se pencha sur la plaque placée devant eux, comme s'ils voulaient vérifier avant de manger, et en fait celui qui était assis dans le milieu - pour les deux autres, il semblait servir de l'autorité - couper un morceau de viande encore sur la plaque de toute évidence à établir s'il est suffisamment tendre et si oui ou non quelque chose doit être renvoyé à la cuisine.
Il était convaincu, et sa mère et sa sœur, qui avait regardé en suspens, ont commencé à respirer facilement et à sourire.
La famille elle-même avons mangé dans la cuisine.
En dépit de cela, avant que le père est allé dans la cuisine, il entra dans la chambre et avec un arc unique, chapeau à la main, fait un tour de la table.
Les locataires se leva collectivement et murmuré quelque chose dans leur barbe.
Puis, quand ils étaient seuls, ils mangeaient presque dans le silence complet.
Il me semblait bizarre de Gregor que, parmi toutes les nombreuses sortes différentes de sons de manger, ce qui était toujours audible était mâcher leurs dents, comme si par cette Gregor devrait être montré que les gens avaient besoin de leurs dents pour manger et que rien ne pouvait être fait, même avec la mâchoire plus beau édenté.
"Je n'ai vraiment avoir un appétit", Gregor se dit tristement, "mais pas pour ces les choses.
Comment ces locataires eux-mêmes trucs, et je vais mourir. "
Sur cette soirée très au violon sonnait de la cuisine.
Gregor ne se souvenait pas avoir entendu tout au long de cette période.
Les locataires avaient déjà terminé leur repas du soir, celui du milieu avait sorti une journal et avait donné à chacun des deux autres d'une page, et ils étaient maintenant penché en arrière, la lecture et le tabagisme.
Lorsque le violon a commencé à jouer, ils sont devenus attentifs, se leva, et alla sur le la pointe des pieds à la porte de salle, à laquelle ils restaient debout appuyé contre une l'autre.
Ils doivent avoir été audible dans la cuisine, parce que le père a appelé à
"Peut-être ces messieurs n'aiment pas le jeu?
Il peut être arrêté à la fois. "
"Au contraire", a déclaré le locataire dans le milieu ", la jeune femme pourrait pas venir en nous et jouer dans la salle ici, où il est vraiment beaucoup plus confortable et joyeux? "
"Oh, merci," s'écria le père, comme s'il était l'un jouant du violon.
Les hommes reculèrent dans la salle et attendit.
Bientôt, le père est venu avec le kiosque à musique, la mère avec la partition, et la sœur avec le violon.
La sœur calmement tout préparé pour le récit.
Les parents, qui n'avaient jamais loué une chambre et donc exagérée leur politesse aux pensionnaires, n'osait pas s'asseoir sur leurs propres chaises.
Le père s'appuya contre la porte, sa main droite coincée entre deux boutons de sa boutonnée jusqu'au uniforme.
La mère, cependant, a accepté une chaire offert par un locataire.
Depuis qu'elle a quitté la chaise s'asseoir là où l'homme avait par hasard de la mettre, elle a siégé au d'un côté dans un coin.
La sœur a commencé à jouer.
Le père et la mère, un de chaque côté, ont suivi attentivement les mouvements de son les mains.
Attiré par le jeu, Gregor avait osé avancer un peu plus loin l'avant et sa tête était déjà dans le salon.
Il avait à peine interrogé sur le fait que récemment, il avait eu si peu de considération pour les autres.
Plus tôt cette considération avait été quelque chose qu'il était fier.
Et pour cette raison même, il aurait eu à ce moment plus de raison de se cacher, parce qu'à la suite de la poussière qui se trouvait partout dans sa chambre et a volé autour avec les moindre mouvement, il était totalement couvert de saleté.
Sur son dos et ses côtés, il charrié avec lui autour de la poussière, les fils, les cheveux, et les restes de la nourriture.
Son indifférence à tout était beaucoup trop grand pour lui de se coucher sur le dos et l'affouillement lui-même sur le tapis, comme il avait souvent fait plus tôt durant la journée.
En dépit de son état, il n'avait pas de timidité à propos progressons lentement un peu sur le rez immaculé de la salle de séjour.
En tout cas, personne ne lui a versé la moindre attention.
La famille était pris dans le violon.
Les locataires, en revanche, qui pour le moment avait placé eux-mêmes, les mains dans les leurs poches de pantalon, derrière le pupitre beaucoup trop près de la sœur, de sorte que ils pourraient tous voir la partition, quelque chose qui doit certainement déranger les sœurs, attirèrent bientôt revenir à la fenêtre converser à voix basse, la tête baissée, où ils sont ensuite restés, inquiet observée par le père.
Il semble maintenant très clair que, ayant supposé qu'ils étaient d'entendre un beau ou divertissant récital de violon, ils ont été déçus et ont permettant leur paix calme et d'être troublé seulement par politesse.
La façon dont ils ont tous soufflé la fumée de leurs cigares hors de leur nez et bouche, en particulier conduit à conclure qu'ils étaient très irrités.
Et pourtant, sa sœur jouait si joliment.
Son visage était tourné vers le côté, son regard a suivi attentivement le score et la tristesse.
Gregor glissée avancer encore un peu plus loin, gardant ses proches la tête contre le parole afin d'être capable d'attraper son regard si possible.
Était-il un animal que la musique pour lui captivé?
Pour lui, c'était comme si le chemin de la nourriture inconnue qu'il convoitait était en soi révélateur.
Il était déterminé à aller de l'avant droit de sa sœur, à tirer sur sa robe, et à lui indiquer de cette manière qu'elle pourrait encore venir avec son violon dans sa chambre, car ici personne ne apprécié le récit comme il le voulait mettre en valeur.
Il ne voulait pas la laisser aller de sa chambre plus, du moins pas tant qu'il a vécu.
Son aspect effrayant serait pour la première fois devenu utile pour lui.
Il voulait être à toutes les portes de sa chambre en même temps et grognement de retour à la attaquants.
Toutefois, sa sœur ne doit pas être contraint, mais resterait avec lui volontairement.
Elle s'asseyait à côté de lui sur le canapé, se pencher son oreille pour lui, et il serait alors confier à elle qu'il avait la ferme intention de l'envoyer au conservatoire et que, si son malheur n'était pas arrivé dans les provisoire, il aurait déclaré tout cela à Noël dernier - avait vraiment de Noël déjà venu et reparti? - et aurait n'admettait aucun argument.
Après cette explication sa sœur allait éclater en larmes d'émotion, et Gregor serait lui-même lever jusqu'à son aisselle et lui baiser la gorge, qui elle, à partir du moment elle a commencé à aller au travail, avait laissé exposé sans une bande ou un collier.
"M. Samsa, "dit la locataire du milieu pour le père et, sans prononcer un mot plus loin, a pointé son index vers Gregor alors qu'il se déplaçait lentement vers l'avant.
Le violon se tut.
Le locataire moyenne sourit, d'abord en secouant la tête une fois à ses amis, puis regarda bas à Gregor une fois de plus.
Plutôt que de conduire Gregor retour, le père semblait l'envisager du Premier l'importance de se calmer les locataires, bien qu'ils n'étaient pas du tout bouleversé et
Gregor semblait pour divertir les plus que le récital de violon.
Le père se précipita vers eux et avec les bras tendus essayé de les pousser dans leur propre chambre et, simultanément, de bloquer leur point de vue de Gregor avec son propre corps.
A ce point ils sont devenus très peu irrité, mais on ne savait plus si c'était à cause du comportement du père ou parce qu'ils avaient des connaissances vient d'acquérir ce qu'ils avaient, sans le savoir, un voisin, comme Gregor.
Ils ont exigé des explications de son père, levaient les bras pour faire leurs points, tira nerveusement à leur barbe, et a déménagé vers leur chambre assez lentement.
En attendant, l'isolement qui avait soudainement tombée sur sa sœur après la freinage brusque arrêt du récit l'avait submergé.
Elle avait eu lieu sur le violon et archet dans ses mains boiter pendant un petit moment et avait continué à regarder la partition comme si elle jouait encore.
Tout à coup, elle s'est ressaisie, placé l'instrument sur les genoux de sa mère - la mère était toujours assis dans son fauteuil la difficulté à respirer par ses poumons ont été laborieuses - et avait couru dans la chambre voisine, dont les pensionnaires, pressé par le père, étaient déjà approcher plus rapidement.
On a pu observer comment, sous les mains de la sœur pratiqué les draps et oreillers sur les lits ont été jetés sur le haut et arrangé.
Même avant les locataires avaient atteint la chambre, elle était terminée fixant les lits et échappait.
Le père semblait tellement séduit une fois encore avec son entêtement qu'il a oublié le respect qu'il a toujours dues à ses locataires.
Il pressa encore et encore, jusqu'à la porte de la chambre du monsieur milieu estampillé bruyamment avec son pied et donc amené le père à une impasse.
"Je déclare," le locataire milieu dit, levant la main et son regard coulée tant sur la mère et la sœur ", que compte tenu des conditions indignes qui prévaut dans cet appartement et la famille "- avec ce il cracha résolument sur le sol - "J'ai immédiatement annuler ma chambre.
Je vais, bien sûr, ne rien payer du tout pour le jour où j'ai vécu ici; sur le contrairement je pense si oui ou non je vais entamer une sorte d'action contre vous, quelque chose qui - croyez-moi -. va être très facile à établir "
Il se tut et regarda directement en face de lui, comme s'il attendait quelque chose.
En fait, ses deux amis immédiatement rejoint avec leurs opinions, "Nous donnons aussi un avis immédiat.
"A ce qu'il saisit la poignée de porte, frappé la porte fermée, et il verrouillé.
Le père tâtons chancelant à sa chaise et se laissa tomber dedans.
Il a regardé comme si il était hors de son étirement répétition le soir d'habitude, mais les lourds hochements de tête, qui a regardé comme si elle était sans appui, a montré qu'il n'était pas dormir du tout.
Gregor était resté immobile pendant toute la durée de l'endroit où les locataires ont pris lui.
Déception avec l'effondrement de son plan et peut-être aussi la faiblesse provoquée par sa faim sévère rendu impossible pour lui de se déplacer.
Il était certainement peur qu'une catastrophe générale serait briser sur lui à tout moment, et il attendit.
Il n'était même pas surpris quand le violon est tombé de genoux de la mère, de sous ses tremblements des doigts, et dégageait une tonalité résonne.
"Mes chers parents", a déclaré la soeur cogner sa main sur la table par le biais d'une introduction, "les choses ne peuvent pas durer plus longtemps dans cette voie.
Peut-être si vous ne comprenez pas cela, eh bien, je le fais.
Je ne vais pas prononcer le nom de mon frère en face de ce monstre, et donc je dis seulement que nous devons essayer de se débarrasser d'elle.
Nous avons essayé ce qui est humainement possible pour prendre soin d'elle et d'être patient.
Je crois que personne ne peut nous critiquer dans le moindre. "
"Elle a raison de mille manières", dit le père à lui-même.
La mère, qui était encore incapable de respirer correctement, se mit à tousser numbly avec sa main au-dessus sa bouche et une expression maniaco dans ses yeux.
La sœur se précipita vers sa mère et a tenu son front.
Les mots sœur semble avoir conduit le père à quelques réflexions.
Il se tenait droit, a joué avec son chapeau uniforme parmi les plaques, qui gisait encore sur le table de repas du soir les locataires, et regardait maintenant et puis à l'immobilité
Gregor.
"Nous devons essayer de se débarrasser d'elle," la sœur dit maintenant résolument vers le Père, pour la mère, dans sa quinte de toux, n'écoutait pas rien.
"Il est tué, vous deux.
Quand les gens ont à travailler aussi dur que nous avons tous faire, elles ne peuvent pas tolérer ce tourment sans fin à la maison.
Je ne peux pas aller sur n'importe quel plus. "
Et elle éclata en une telle crise de larmes que ses larmes coulaient sur le bas sur son visage de sa mère.
Elle les essuyait avec sa mère mouvements mécaniques de ses mains.
"Enfant", a déclaré le père et la bienveillance avec satisfaction évidente, "alors qu'est-ce devrions-nous faire? "
L'unique sœur haussa les épaules comme un signe de la perplexité qui, contrairement à sa confiance précédente, était venu sur elle alors qu'elle pleurait.
"Si seulement il nous a compris", a déclaré le père dans un demi-ton questionnement.
La sœur, au milieu de ses sanglots, lui serra la main énergique comme un signe que il n'y avait aucun point penser de cela.
"Si seulement il nous a compris", répéta le père et en fermant les yeux, il absorba la sœur conviction de l'impossibilité de ce point ", alors peut-être un compromis serait possible avec lui.
Mais comme il est. . . " Il doit être débarrassé de ", s'écria le sœur.
"C'est le seul moyen, père.
Vous devez essayer de se débarrasser de l'idée que ce n'est Gregor.
Le fait que nous avons cru pendant si longtemps, qui est vraiment notre malheur réel.
Mais comment peut-il être Gregor?
Si c'était Gregor, il aurait depuis longtemps réalisé que la vie commune entre les êtres humains n'est pas possible avec un tel animal et aurait disparu volontairement.
Ensuite, nous n'aurions pas un frère, mais nous pourrions continuer à vivre et à honorer sa mémoire.
Mais cet animal nous tourmente.
Il chasse les locataires, sera bien évidemment prendre en charge tout l'appartement, et de laisser nous passerons la nuit dans la ruelle.
Il suffit de regarder, père ", elle s'écria tout à coup,
"Il commence déjà à nouveau."
Avec une frayeur qui était totalement incompréhensible pour Gregor, la sœur, même gauche de la mère, elle-même repoussé de sa chaise, comme si elle serait tôt le sacrifice sa mère que de rester dans Gregor proximité, et se précipita derrière son père qui, excités seulement par son comportement, également debout et moitié levé les bras en face de la sœur, comme pour la protéger.
Mais Gregor n'avait aucune idée de vouloir créer des problèmes pour n'importe qui et certainement pas pour sa sœur.
Il avait tout juste commencé à lui tourner autour, afin de s'immiscer à nouveau dans sa chambre, tout à fait une vue surprenante, puisque, en raison de son état de souffrance, il avait pour guider lui par la difficulté de transformer autour de sa tête, dans ce processus de levage et de le heurter contre le sol plusieurs fois.
Il s'arrêta et regarda autour.
Ses bonnes intentions semblent avoir été reconnu. Maintenant, ils le regarda en silence et douleur.
Sa mère était dans son fauteuil, les jambes allongées et serrées, son
les yeux étaient presque fermés de lassitude.
Le père et sa sœur assise à côté à un l'autre.
La sœur avait mis ses mains autour du cou du père.
"Maintenant je peux peut réellement me tourner autour," la pensée Gregor et a commencé la tâche à nouveau.
Il ne pouvait pas arrêter en tirant sur l'effort et a dû se reposer maintenant et puis.
D'ailleurs, personne n'était pour lui demander de suite.
Il était tout quitté pour lui sur le sien.
Quand il avait terminé en se retournant, il a immédiatement commencé à errer vers l'arrière.
Il fut étonné de la grande distance qui le séparait de sa chambre et ne ne comprennent pas le moins du monde comment dans sa faiblesse, il avait couvert la même distance une Peu de temps avant, presque sans s'en apercevoir.
Constamment sur la seule intention rampant vite, il peine prêté attention à le fait qu'aucun mot ou pleurer de sa famille lui coupa la parole.
C'est seulement quand il était déjà dans la porte-t-il tourner la tête, pas complètement, car il senti son cou de plus en plus raide.
En tout cas il voyait toujours que derrière lui rien n'avait changé.
Seule la sœur était debout.
Son dernier regard brossé sur la mère qui était maintenant complètement endormi.
Peine était-il dans sa chambre quand la porte était fermée poussé très vite, boulonné rapide, et interdit.
Gregor a été surpris par l'agitation soudaine derrière lui, tant et si bien que sa petite membres courbée sous lui. Elle était sa sœur qui avait été dans une telle pressé.
Elle s'était levée tout de suite, avait attendu, et avait ensuite s'élança prestement.
Gregor n'avait pas entendu parler de sa démarche.
Elle a crié "Enfin!" À ses parents, comme elle tourna la clé dans la serrure.
"Que faire maintenant?" Se demanda Gregor et regarda autour de lui dans l'obscurité.
Il a rapidement fait la découverte qu'il ne pouvait plus bouger du tout.
Il n'était pas surpris.
Au contraire, il lui semblait naturel que jusqu'à ce point, il avait vraiment été pouvoir à se déplacer avec ces jambes peu mince.
En outre, il se sentait relativement contenu.
Il est vrai qu'il a eu des douleurs au long de son corps tout entier, mais il lui semblait qu'ils étaient devient progressivement plus en plus faible et serait finalement disparaître complètement.
La pomme pourrie dans son dos et la zone enflammée entoure, entièrement couvertes de poussière blanche, il a à peine remarqué.
Il se souvenait de sa famille avec des sentiments profonds de l'amour.
Dans ce métier, sa propre pensée qu'il avait été à disparaître, si possible, même plus décisif que sa sœur.
Il est resté dans cet état de réflexion vides et paisible jusqu'à ce que le tour de l'horloge frappé trois heures du matin.
De la fenêtre, il a vu le début de l'aube générale à l'extérieur.
Puis, sans le vouloir, sa tête tomba tout en bas, et de ses narines coulaient hors faiblement son dernier souffle.
Tôt le matin la femme de ménage venu.
Dans son énergie pure et la hâte, elle cogné toutes les portes - exactement de la façon dont les gens avait déjà demandé à son à éviter - tant et si bien que, une fois qu'elle est arrivée un sommeil tranquille était pas plus possible partout dans l'appartement entier.
Lors de sa visite habituellement brève Gregor abord elle trouve rien de spécial.
Elle pensait qu'il était si immobile là parce qu'il voulait jouer les offensés fête.
Elle lui donna de crédit pour aussi remplir un comprendre que possible.
Comme elle se trouvait à la tenue à long balai à la main, elle a essayé de chatouiller
Gregor avec elle de la porte.
Quand cela était tout à fait infructueuses, elle est devenue irritée et a poussé un peu plus de Gregor, et seulement quand elle l'avait poussé à sa place sans la moindre résistance est-elle devenue attentif.
Quand elle s'est vite rendu compte du véritable état des affaires, ses yeux s'agrandirent, elle sifflé d'elle-même.
Toutefois, elle ne se retenait pour longue.
Elle ouvrit la porte de la chambre et a crié d'une voix forte dans les ténèbres,
"Viens et regarde.
C'est botté le seau.
Il est couché là, complètement étouffé! "
Le couple marié Samsa était assis droit dans leur lit conjugal et a dû obtenir plus leur frayeur à la femme de ménage, avant, ils ont réussi à saisir son message.
Mais alors M. et Mme Samsa grimpé très vite sortir du lit, un de chaque côté.
M. Samsa jeté le couvre-lit sur ses épaules, Mme Samsa ne sortait que dans son chemise de nuit, et comme cela ils ont intensifié dans la chambre de Gregor.
Pendant ce temps, la porte du salon, dans lequel Grete avaient dormi depuis les locataires avaient arrivés sur les lieux, avait aussi ouvert.
Elle était entièrement habillé, comme si elle n'avait pas dormi du tout, son visage blanc, semblent aussi indiquent que.
"Dead?", A déclaré Mme Samsa et regarda interrogateur à la femme de ménage, même si elle pouvait tout vérifier par ses propres moyens et même comprendre sans un chèque.
"Je devrais dire", a déclaré la femme de ménage et, en guise de preuve, entrait le corps de Gregor avec le balai à une distance considérable de plus vers le côté.
Mme Samsa fit un mouvement comme si elle voulait retenir le balai, mais ne pas le faire.
"Eh bien", dit M. Samsa, "maintenant, nous pouvons rendre grâce à Dieu."
Il se signa, et les trois femmes ont suivi son exemple.
Grete, qui ne prennent pas des yeux le cadavre, dit:
"Regardez comment il a été minces.
Il n'avait pas mangé depuis si longtemps.
Le repas qui est venu ici en sortit exactement la même chose. "
En fait, le corps de Gregor était complètement plate et sèche.
Cela a été vraiment apparente pour la première fois, maintenant qu'il n'était plus élevé sur ses membres petits et rien d'autre distrait le regard de personne.
"Grete, viens en nous pour un moment", a déclaré Mme Samsa avec un sourire mélancolique, et
Grete est allé, non sans regarder en arrière le cadavre, derrière ses parents dans le lit ambiante.
La femme de ménage a fermé la porte et ouvrit la fenêtre de large.
En dépit du petit matin, l'air frais a été partiellement teintée de chaleur.
C'était déjà la fin de Mars.
Les trois locataires sortis de leur chambre et regarda autour de leur petit-déjeuner, étonné qu'ils avaient été oubliés.
"Où est le petit-déjeuner?" A demandé le milieu de ces messieurs à l'grumpily femme de ménage.
Cependant, elle mit un doigt sur ses lèvres, puis rapidement et silencieusement indiqué à les locataires qu'ils peuvent entrer en chambre de Gregor.
Alors ils sont venus et se tint dans la salle, qui était déjà assez lumineux, autour de Gregor cadavre, les mains dans les poches de leurs vestes un peu défraîchi.
Puis la porte de la chambre ouverte, et M. Samsa paru dans son uniforme, avec ses femme sur un bras et sa fille sur l'autre.
Tous étaient tachés une petite larme.
Maintenant et ensuite pressées Grete son visage sur le bras de son père.
"Sors de mon appartement immédiatement", dit M. Samsa et ouvrit la porte, sans lâcher des femmes.
"Que voulez-vous dire?", A déclaré le locataire moyenne, un peu consternée et avec un sourire sucré.
Les deux autres gardaient leurs mains derrière eux et constamment les frotte les uns contre les d'autres, comme si dans une joyeuse anticipation d'une querelle de grands qui doivent se retrouver dans leur faveur.
"Je veux dire exactement ce que je dis", répondit M. Samsa et se rendit directement avec ses deux femmes compagnons à la locataire.
Ce dernier au premier abord resta immobile et regarda le sol, comme si les questions ont été se rangeant dans une nouvelle voie dans sa tête.
"Très bien, alors nous allons aller", at-il dit et regarda M. Samsa, comme si, soudain, surmonté par humilité, il a été demandé la permission frais de cette décision.
M. Samsa simplement hoché la tête pour lui à plusieurs reprises avec les yeux grands ouverts.
Suite à cela, le locataire fait allé à grandes enjambées dans le immédiatement hors salle.
Ses deux amis avaient déjà été à l'écoute pendant un moment avec leurs mains, immobile, et maintenant ils sauté intelligemment après lui, comme s'il avait peur que M. Samsa pourrait entrer dans le hall d'avance sur eux et perturber leurs retrouvailles avec leur chef.
Dans le hall tous les trois d'entre eux ont pris leurs chapeaux du portemanteau, tiré leurs cannes du détenteur de la canne, salua silencieusement, et quitta l'appartement.
En ce qui s'est avéré être une méfiance dénuée de tout fondement, M. Samsa étagée avec les deux femmes sur le palier, s'appuya contre la rambarde, et regarda plus que la trois locataires, lentement mais sûrement fait leur chemin dans l'escalier de long, a disparu à chaque étage dans un certain tour de l'escalier, et en quelques secondes en sortit.
Le plus ils avançaient, plus la famille Samsa perdu tout intérêt pour eux, et Quand un boucher avec un plateau sur la tête viennent les rencontrer et puis avec un port altier monta l'escalier-dessus d'eux, M.
Samsa., Avec les femmes, a quitté la rampe, et ils sont tous retournés, comme si soulagé, de retour dans leur appartement.
Ils ont décidé de passer cette journée de repos et va pour une promenade.
Non seulement ils avaient obtenu cette pause du travail, mais il n'était pas question qu'ils vraiment besoin.
Et ils s'assirent à la table et écrivit trois lettres d'excuses:
M. Samsa à son superviseur, Mme Samsa à son client, et Grete à son propriétaire.
Pendant l'écriture de la femme de ménage entra pour dire qu'elle partait, pour son travail du matin était finished.
Les trois personnes écrivant dans un premier simple hocha la tête, sans lever les yeux.
Ce n'est que lorsque la femme de ménage était toujours pas disposé à partir, ont-ils regarder colère.
"Eh bien?" A demandé à M. Samsa.
La femme de ménage était souriante à la porte, comme si elle avait un grand coup de chance de faire rapport à la famille, mais ne ferait que faire si on lui a demandé directement.
La quasi-verticale de plumes d'autruche dans son petit chapeau, qui avait irrité M. Samsa durant son service complet, influencés à la légère dans toutes les directions.
"Très bien alors, qu'est-ce que vous voulez vraiment?" Demanda Mme Samsa, dont la femme de ménage encore généralement respectée.
"Eh bien", répondit la femme de ménage, en souriant si heureusement qu'elle ne pouvait pas aller sur parler tout de suite, "sur la façon que les poubelles de la chambre voisine devrait être jeté sortir, vous ne devez pas vous en préoccuper.
C'est tout pris en charge.
"Mme Samsa et Grete se pencha à leur lettres, comme si elles voulaient continuer à écrire.
M. Samsa, qui a remarqué que la femme de ménage a voulu commencer à décrire tout ce dans le détail, l'a empêchée de manière décisive avec une main tendue.
Mais comme elle n'a pas été autorisé à expliquer, elle se souvint de la grande hâte elle se trouvait, et cria, clairement insulté, "Bye bye, tout le monde", se retourna furieux et gauche l'appartement avec un claquement de la porte de peur.
"Ce soir, elle va se laisser aller", dit M. Samsa, mais il a pas de réponse soit de son femme ou de sa fille, parce que la femme de ménage semble avoir bouleversé fois nouveau la tranquillité qu'ils venaient atteint.
Ils se leva, alla à la fenêtre, et restait là, avec leurs bras sur chaque d'autres.
M. Samsa se retourna dans son fauteuil dans leur direction et les observe tranquillement pendant un moment.
"Eh bien, venez ici alors.
Faisons enfin se débarrasser de vieilles choses.
Et avoir un peu de considération pour moi. "
Les femmes ont participé pour lui à la fois.
Ils se précipitèrent vers lui, le caresse, rapidement mis fin à leurs lettres.
Puis tous les trois quitté l'appartement ensemble, quelque chose qu'ils n'avaient pas fait depuis des mois maintenant, et a pris le tramway électrique à l'air libre en dehors de la ville.
La voiture dans laquelle ils étaient assis par eux-mêmes a été totalement englouti par les chauds dim.
Penchée vous confortablement dans leurs sièges, ils ont parlé les uns aux autres quant à l'avenir perspectives, et ils ont découvert que le plus proche d'observation ne s'agissait pas du tout mauvais, pour les trois d'entre eux avaient un emploi, sur lesquels ils n'avaient pas vraiment remis en question l'autre à tous, ce qui a été extrêmement favorables et avec des perspectives particulièrement prometteuses.
La plus grande amélioration de leur situation à ce moment, bien sûr, devaient provenir un changement d'habitation.
Maintenant ils ont voulu louer un appartement plus petit et moins cher mais mieux situé et généralement plus pratique que l'actuel, qui avait trouvé Gregor.
Alors qu'ils se sont amusés de cette manière, il a frappé M. et Mme Samsa, presque à la même moment, la façon dont leur fille, qui devenait plus animé de tous les temps, avait fleuri récemment, en dépit de toutes les troubles qui avaient fait ses joues pâles, dans une belle jeune et voluptueuse femme.
De plus en plus silencieux et presque inconsciemment comprendre l'autre dans leurs regards, ils ont pensé que le temps était maintenant à portée de main pour chercher un honnête bonne homme pour elle.
Et il avait quelque chose d'une confirmation de leurs rêves de nouvelles et de bonnes intentions quand à la fin de leur voyage de leur fille se leva le premier et étiré son jeune corps.
Ravi d'être ici pour vous parler d'un sujet qui m'est cher, il s'agit de la beauté.
Je gagne ma vie avec la philosophie de l'art et l'esthétique en fait.
J'essaie de comprendre du point de vue intellectuel, philosophique, psychologique, ce que représente le ressenti de la beauté, ce qu'on peut en dire raisonnablememnt et comment les gens déraillent en essayant de la comprendre.
Ceci est un sujet extrêmement compliqué, en partie parce que les choses que nous appelons belles sont tellement différentes.
Je veux dire, pensez simplement à la variété même -- le visage d'un bébé,
"Harold en Italie" de Berlioz, des films comme "Le magicien d'Oz", ou les pièces de Tchékov, un paysage du centre de la Californie, Le Mont Fuji vu par Hokusai,
"Le Cavalier à la Rose", un but spectaculaire qui donne la victoire dans un match de la coupe du monde de football,
"La nuit étoilée" de Van Gogh, un roman de Jane Austen,
Fred Astaire qui traverse l'écran en dansant.
Cette courte liste comporte des êtres humains, des éléments de paysages naturels, des oeuvres d'art et des actions humaines qualifiées.
Un compte-rendu qui explique la présence de la beauté dans toutes les choses de la liste ne va pas être facile à faire.
Je peux, par contre, vous donner au moins un aperçu de ce que je considère comme la plus puissante théorie de la beauté que nous ayons à ce jour.
Et nous la tenons, non pas d'un philosophe de l'art, non pas d'un théoricien d'art post-moderne ni d'un grand critique d'art.
Non, cette théorie vient d'un expert de l'élevage de bernacles, de vers et de pigeons.
Et vous savez de qui je veux parler --
Charles Darwin.
Bein sûr, beaucoup de gens pensent qu'ils connaissent la bonne réponse à la question, qu'est-ce que la beauté?
Elle est dans l'œil de celui qui regarde.
Elle est tout ce qui vous touche personnellement.
Ou, comme certaines personnes -- particulièrement des universitaires -- préfèrent, la beauté est dans l'oeil conditionné par la culture de celui qui regarde.
Les gens sont d'accord avec le fait que les tableaux, les films ou la musique sont beaux parce que leurs cultures déterminent une uniformité du goût esthétique.
Le goût pour la beauté naturelle et pour les arts voyage à travers les cultures très facilement.
On adore Beethoven au Japon.
Les Péruviens aiment les estampes japonaises.
On considère les sculptures incas comme des trésors dans les musées britanniques, tandis que Shakespeare est traduit dans toutes les langues importantes de la Terre.
Ou pensez simplement au jazz américain ou aux films américains -- ils vont partout.
Il y a de nombreuses différences parmi les arts, mais il y a aussi des plaisirs et des valeurs esthétiques universelles trans-culturelles.
Comment pouvons-nous expliquer cette universalité ?
La meilleure réponse se trouve dans la tentative de reconstruire une théorie évolutionnaire darwinienne de nos goûts artistiques et esthétiques.
Nous devons inverser l'ingéniérie de nos goûts et nos préférences artistiques actuels et expliquer comment ils se sont gravés dans nos esprits.
Par les actions combinées de nos environnements préhistoriques, largement au pleistocène, nous sommes devenus complètement humains, mais également par les situations sociales dans lesquelles nous avons évolué.
Cette ingéniérie inverse peut aussi mettre à contribution l'aide des enregistrements humains préservés dans l'histoire.
Je veux dire, les fossiles, les peintures rupestres et ainsi de suite.
Et elle devrait prendre en compte ce que nous savons des intérêts esthétiques de groupes de chasseurs-cueilleurs isolés qui ont survécu jusqu'aux 19ème et 20ème siècles.
Et personnellement, je ne doute pas le moins du monde que l'expérience de la beauté, avec son intensité émotionnelle et son plaisir, appartient à notre psychologie humaine évoluée.
L'expérience de la beauté est un des composants d'une série entière d'adaptations darwiniennes.
La beauté est un effet adaptatif, que nous étendons et intensifions dans la création et la jouissance des oeuvres d'art et de divertissement.
Comme beaucoup d'entre vous le savent, l'évolution opère en s'appuyant sur deux principaux mécanismes primaires.
Le premier est la sélection naturelle -- c'est la mutation aléatoire et la rétention sélective -- qui accompagne notre anatomie et notre physiologie de base -- l'évolution du pancréas ou de l'oeil ou des ongles.
La sélection naturelle explique aussi de nombreuses révulsions primaires, comme par exemple l'odeur horrible de la viande en putréfaction, ou les peurs, comme la peur des serpents ou de se tenir près du bord d'une falaise.
La sélection naturelle explique aussi les plaisirs -- le plaisir sexuel, notre goût pour le sucré, le gras et les protéines, qui à son tour explique beaucoup d'aliments populaires, depuis les fruits murs en passant par les malts chocolatés et les côtes au barbecue.
L'autre grand principe de l'évolution est la sélection sexuelle, et elle opère très différemment.
La magnifique queue du paon en est le plus célèbre exemple.
Ce n'est pas une évolution pour la survie naturelle.
En fait, elle va à l'encontre de la survie naturelle.
Non, la queue du paon est le résultat des choix d'accouplements que les femelles ont fait.
C'est une histoire banale.
Ce sont en fait les femmes qui font avancer l'histoire.
Darwin lui-même, d'ailleurs, n'avait aucun doute quant au fait que la queue du paon était belle aux yeux de la femelle.
Il a en fait utilisé ce terme.
Et si on garde ces idées bien à l'esprit, on peut dire que l'expérience de la beauté est une des manières que l'évolution a d'éveiller et de maintenir l'intérêt ou la fascination, même l'obsession, pour nous encourager à prendre les décisions les plus adaptatives pour la survie et la reproduction.
La beauté est la manière que la nature a d'agir à distance, si l'on peut dire.
Je veux dire, on ne peut pas espérer manger un paysage qui vous profite du point de vue de l'adaptabilité.
Il ne servirait à rien pour votre bébé ou votre amant.
Alors l'astuce de l'évolution c'est de les rendre beaux, de leur faire exercer un certain magnétisme pour vous donner le plaisir de simplement les regarder.
Considérez un instant une source importante de plaisir esthétique, l'attraction magnétique des beaux paysages.
Les gens de cultures très différentes partout dans le monde ont tendance à aimer un genre particulier de paysage, un paysage qui se trouve être similaire à la savane du pléistocène où nous avons évolué.
Ce paysage apparaît aujourd'hui sur des calendriers, des cartes postales, dans le design des parcours de golf et des jardins publics et dans des images dans des cadres dorés suspendus dans les salons de New York à la Nouvelle Zélande.
C'est le genre de paysage de l'école Hudson River qui présente des grands espaces d'herbe rase parsemés d'arbres.
Les arbres, d'ailleurs, sont souvent préférés s'ils font une fourche près du sol, c'est-à-dire, si ce sont des arbres sur lesquels on pourrait grimper si on était en danger.
Le paysage montre la présence de l'eau directement en vue, ou des preuves qu'il y a de l'eau par des étendues bleuâtres au loin, des indications de vie animale ou des oiseaux, de même qu'une verdure variée et finalement -- comprenez bien -- un sentier ou une route, peut-être une rive ou une berge, qui s'étend au loin, et vous invite presque à le suivre.
Ce paysage est considéré comme beau, même par des gens dans des pays qui ne l'ont pas.
Le paysage de savane idéal est un des exemples les plus flagrants d'où les êtres humains d'où qu'ils soient trouvent la beauté dans une expérience visuelle similaire.
Mais on pourrait dire, il s'agit de beauté naturelle.
Et la beauté artistique ?
Est-ce totalement culturel ?
Je ne le pense pas.
Une fois encore, j'aimerais revenir à la préhistoire pour en parler.
On présume largement que les première oeuvres humaines sont les peintures rupestres étonnamment habiles qui nous connaissons tous depuis Lascaux et Chauvet.
Les grottes de Chauvet ont environ 32 000 ans, avec quelques petites sculptures réalistes de femmes et d'animaux de la même période.
Mais les aptitudes artistiques et décoratives sont en fait bien plus vieilles que ça, de beaux colliers de coquillages qui ressemblent à ce que vous verriez sur un marché d'artisanat de même que de la peinture corporelle ocre, ont été trouvés et ils datent d'environ 100 000 ans.
Mais les objets préhistoriques les plus intriguants sont encore plus vieux que ça.
J'ai à l'esprit les haches soi-disant acheuléennes.
Les plus vieux outils de pierre sont des haches de la gorge Olduvai en Afrique de l'Est.
Elles ont environ deux millions et demi d'années.
Ces outils rudimentaires ont été présents pendant des siècles, jusqu'à environ 1,4 million d'années quand l'homo erectus a commencé à façonner de fines lames de pierres parfois arrondies en forme ovale, mais souvent dans ce qui, à nos yeux, semble être une forme pointue et symétrique de feuille ou de larme.
Ces haches acheuléennes -- elles tirent leur nom de Saint Acheul en France, où on en a trouvé au 19ème siècle -- ont été déterrées par milliers, éparpillées en Afrique, en Europe et en Asie, presque partout où l'homo erectus et l'homo ergaster se trouvaient.
Et le simple nombre de ces haches montre qu'elles n'ont pas pu être faites pour massacrer des animaux.
Et le mystère s'épaissit quand on se rend compte que, contrairement aux autres outils du pléistocène, les haches souvent ne présentent pas de traces d'usure sur le bord de leurs lames délicates.
Et certaines, de toute façon, sont trop grosses pour être utilisées pour la chasse.
Leur symétrie, leur matériaux attrayants et, par dessus tout, leur fabrication méticuleuse sont simplement beaux à nos yeux, même aujourd'hui.
Alors, à quoi ces anciens -- je veux dire, ils sont anciens, ils sont étrangers, mais en même temps familiers d'une certaine façon.
A quoi servaient ces objets ?
La réponse la plus vraisemblable est qu'ils étaient littéralement les premières oeuvres d'art connues, des outils pratiques transformés en objets esthétiques captivants, comtemplés à la fois pour leur forme élégante et leur fabrication par des artistes virtuoses.
Ces haches marquent une avancée évolutionnaire dans l'histoire de l'humanité -- des outils façonnés pour fontionner comme ce que les darwiniens appellent des signaux d'aptitudes -- c'est-à-dire des démonstrations qui sont des représentations comme la queue du paon, sauf que contrairement au pelage et aux plumes, ces haches sont façonnées habilement et consciemment.
Des haches fabriquées de façon compétente indiquent des qualités personnelles désirables -- de l'intelligence, un contrôle moteur fin, une capacité à planifer, de l'application et parfois un accès à des matériaux rares.
Pendant des dizaines de milliers de générations, de telles aptitudes ont accru le statut de ceux qui les affichaient et ont gagné un avantage reproducteur sur les moins capables.
Vous savez, c'est un vieux cliché, mais il a fait ses preuves --
"Pourquoi ne viens-tu pas dans ma grotte, et je te montrerai mes haches" (Rires)
Sauf que bien sûr, ce qui est intéressant ici c'est que nous ne savons pas vraiment comment l'idée était transmise, parce que l'homo erectus qui a fait ces objets ne possédait pas de langage.
C'est difficile à saisir, mais c'est un fait incroyable.
Cet objet a été fabriqué par un ancêtre homonoïdé --
Homo erectus ou Homo ergaster -- il y a entre 50 et 100 000 ans avant l'apparition du langage.
La tradition des haches s'étale sur un million d'années et c'est la plus longue tradition artistique de l'histoire humaine et proto-humaine.
A la fin de l'épopée des haches, les Homo sapiens -- comme on les appelle alors, finalement -- trouvaient sans doute de nouvelles façons de s'amuser et de s'étonner les uns les autres qui sait, en racontant des blagues, des histoires, en dansant ou en se coiffant.
Oui, la coiffure -- j'insiste là dessus.
Pour nous, les hommes modernes, une technique virtuose est employée pour créer des mondes imaginaires dans des fictions et des films, pour exprimer des émotions intenses par la musique, la peinture et la danse.
Mais pourtant, un trait fondamental de la personnalité ancestrale persiste dans notre soif d'esthétisque : la beauté que nous trouvons dans les représentations habiles.
De Lascaux au Louvre au Carnegie Hall, les êtres humains ont un goût inné permanent pour la virtuosité qui s'affiche dans l'art.
Nous trouvons de la beauté dans une chose bien faite.
Alors la prochaine fois que vous passez devant une bijouterie qui présente en vitrine une pierre magnifiquement taillée en forme de larme, ne soyez pas si sûrs que c'est juste votre culture qui vous dit que ce joyau étincelant est beau.
Vos lointains ancêtres aimaient cette forme et ont trouvé de la beauté dans l'aptitude nécessaire à la faire, même avant de pouvoir transformer leur amour en mots.
La beauté est-elle dans l'oeil de celui qui regarde ?
Non, elle est profondément ancrée dans notre esprit.
C'est un don, transmis depuis les aptitudes intelligentes et les vies riches en émotions de nos plus lointains ancêtres. notre réaction puissante aux images à l'expression de l'émotion dans l'art à la beauté de la musique au ciel nocturne sera avec nous et nos descendants aussi longtemps que la race humaine existera.
Merci (Applaudissements)
Il y a quelques années, j'avais l'impression d'être coincé dans la routine, alors j'ai décidé de suivre les traces d'un grand philosophe américain, Morgan Spurlock, et d'essayer quelque chose de nouveau pendant 30 jours.
L'idée est en fait assez simple.
Pensez à quelque chose que vous avez toujours voulu ajouter à votre vie et essayez de le faire pendant les 30 jours qui suivent.
Il apparaît que 30 jours, c'est juste la bonne durée pour installer une nouvelle habitude ou en supprimer une ancienne - comme regarder les informations - dans votre vie.
J'ai appris des choses en relevant ce défi de 30 jours.
La première a été plutôt que laisser les mois filer, et de les oublier, ce temps a été bien plus mémorable.
Ceci faisait partie d'un défi de prendre une photo tous les jours pendant un mois.
Et je me rappelle exactement où j'étais et ce que je faisais ce jour-là.
J'ai remarqué qu'en relevant des défis de 30 jours plus nombreux et plus difficiles, j'avais de plus en plus confiance en moi.
Je suis passé du mordu d'informatique collé à son bureau au gars qui va au travail à vélo - juste pour le plaisir.
L'an dernier j'ai même fini par faire l'ascension du Kilimandjaro, le mont le plus haut d'Afrique.
Je n'aurais jamais été si aventureux avant de commencer mes défis de 30 jours.
J'ai aussi découvert que si vous voulez vraiment quelque chose assez fort, vous pouvez faire n'importe quoi pendant 30 jours..
Avez-vous déjà eu envie d'écrire un roman ?
Chaque année au mois de novembre, des dizaines de milliers de personnes essaient d'écrire leur propre roman de 50 000 mots en partant de zéro en 30 jours.
Et en fait, tout ce que vous avez à faire c'est d'écrire 1 667 mots par jour pendant un mois.
C'est ce que j'ai fait.
Au fait, le secret c'est de ne pas aller dormir avant d'avoir écrit vos mots de la journée.
Vous manquerez peut-être de sommeil mais vous terminerez votre roman.
Maintenant, est-ce que mon livre est le prochain grand roman américain?
Non. Je l'ai écrit en un mois.
Il est horrible.
Mais pour le restant de mes jours si je rencontre John Hodgman dans une soirée TED, je n'aurais pas à dire
"Je suis informaticien."
Non non, si je le veux, je peux dire "Je suis écrivain."
(Rires)
Alors, je voudrais dire une dernière chose.
J'ai appris que quand je faisais des petits changements durables, des choses que je pourrais continuer à faire, il y avait plus de chance qu'elles persistent.
Il n'y a rien de mal à se lancer des défis de taille, des défis fous.
En fait, ils sont très amusants.
Mais il y a moins de chance qu'ils durent.
Quand j'ai arrêté le sucre pendant 30 jours, le 31e jour ressemblait à ça.
(Rires)
Alors j'ai une question pour vous :
Qu'attendez-vous ?
Je vous garantis que les 30 prochains jours vont passer, que vous le vouliez ou pas. Alors pourquoi ne pas penser à quelque chose que vous avez toujours voulu essayer et essayer de le faire pendant les 30 prochains jours ?
Merci.
(Applaudissements)
Si vous allez sur TED.com, vous pouvez actuellement y trouver plus d'une semaine de vidéos de conférences TED, plus d'1,3 millions de mots dans les transcriptions et des millions de classements des utilisateurs.
C'est une quantité gigantesque de données.
Cela m'a amené à me demander :
Si vous prenez toutes ces données et en faites une analyse statistique, pourriez-vous "rétro-concevoir" une conférence TED?
Pourriez-vous créer la conférence TED ultime?
(Applaudissements)
Également, pourriez-vous créer la pire conférence TED possible tout en arrivant à vous en sortir?
Pour le savoir, j'ai observé trois éléments.
Premièrement, le sujet que vous pourriez choisir.
Ensuite comment le présenter, puis la scénographie.
D'abord le sujet -- vous pouvez le choisir d'un large éventail, mais vous devez le faire savamment, car votre sujet est étroitement lié à la manière dont les utilisateurs y réagiront.
Pour rendre cela plus concret, regardons la liste des 10 mots qui correspondent statistiquement aux conférences TED préférées et aux moins appréciées.
Si vous venez ici pour expliquer comment le café français répand le bonheur dans notre cerveau, c'est un bon choix.
(Applaudissements)
Au contraire, si vous voulez parler de votre projet mêlant de l'oxygène, des filles, des avions -- personnellement, j'aimerais l'entendre, mais les statistiques disent que ce n'est pas si bien.
Ah! Bien.
Si vous généralisez, les conférences TED préférées sont celles qui parlent de sujets avec lesquels on se sent connecté, à la fois facilement et profondément, tels que le bonheur, son propre corps, la nourriture, les émotions.
Les sujets plus techniques, comme l'architecture, les matériaux, et, plutôt étrangement, les hommes, ne sont pas de bons sujets à aborder.
Comment devez-vous présenter votre conférence?
TED est connu pour garder un œil attentif sur le chronomètre, ils vont me détester d'avoir révélé cela, parce que, en fait, vous devriez parler aussi longtemps qu'ils vous laissent le faire, parce que les conférences préférées, sont, en moyenne, plus de 50% plus longues que les moins aimées.
Ceci est valable pour tous les classements sur TED.com sauf si vous voulez faire une conférence qui soit magnifique, inspirante ou amusante.
Dans ce cas, soyez concis.
Sinon, parlez jusqu'à ce qu'ils vous expulsent de la scène.
(Rires)
Et, tant que -- (Applaudissements)
Tant que vous dépassez l'heure, il y a quelques règles à suivre.
J'ai découvert ces règles en comparant les occurrences des phrases de 4 mots qui reviennent le plus souvent dans les conférences préférées, par comparaison avec les moins aimées.
Je vais donner trois exemples.
D'abord, je dois, en tant qu'orateur, fournir un service au public et parler de ce que je vais vous offrir, au lieu de ce que je ne peux proposer.
Deuxièmement, il est impératif de ne pas citer le New York Times.
(Rires)
Enfin, l'orateur peut se permettre -- c'est la bonne nouvelle -- de simuler des capacités intellectuelles.
Si je ne comprends pas quelque chose, il me suffira de dire, "etc. etc."
Vous arriverez tous à me suivre.
Ça sera parfait.
(Applaudissements)
Maintenant, passons à la scénographie.
La chose la plus visible sur scène est l'orateur.
L'analyse montre, si vous voulez être parmi les orateurs préférés, vous devez avoir des cheveux un peu plus longs que la moyenne, porter à coup sûr vos lunettes et être un peu mieux habillés que l'orateur moyen.
Les diapos, ça va, bien qu'il vaudrait mieux prévoir des acessoires.
Et surtout le plus important, c'est l'ambiance de la scène.
Les couleurs jouent un rôle très important.
Les couleurs ont un rapport fort avec le classement que la conférence aura sur le site.
(Applaudissements)
Par exemple, les conférences "Fascinantes" utilisent statistiquement souvent ce bleu très précis, beaucoup plus que les conférences moyennes.
Les "Ingénieuses" utilisent ce vert, etc., etc. (Applaudissements)
Personnellement, je ne pense pas être le premier à avoir mené cette analyse, mais je laisse cela à votre discernement.
Il est temps de tout rassembler et élaborer la conférence TED ultime.
Comme on est à "TED Active" et que j'ai appris par mon analyse que je dois vous offrir quelque chose, je ne vais pas vous infliger
la conférence ultime, ni la pire, mais vous donner un outil pour faire la vôtre.
J'appelle cela le "TED Pad".
(Rires)
Le TED Pad est une matrice de 100 phrases spécifiquement choisies, hautement organisées, que vous pouvez facilement assembler pour obtenir votre conférence.
Vous n'avez qu'une décision à prendre :
Allez-vous utiliser la version blanche pour une très bonne conférence, sur la créativité, le génie humain? Ou la version noire, qui vous permet de créer une très mauvaise conférence, surtout sur les blogs, la politique et tout ça?
Téléchargez-la et amusez-vous avec.
J'espère que vous aurez apprécié la séance.
J'espère que vous aimerez créer vos propres conférences - l'ultime et la pire.
Et j'espère que certains ici seront inspirés l'an prochain pour faire ceci, ce que j'aimerais bien voir.
Merci beaucoup.
(Applaudissements)
Bon après-midi.
Autour de nous, une révolution médicale est en train de se produire, une révolution qui va nous aider à vaincre quelques unes des maladies les plus redoutées, y compris le cancer.
Cette révolution s'appelle l'angiogenèse, et elle se base sur les processus qu'utilisent notre corps pour développer les vaisseaux sanguins.
Pourquoi donc devrions nous nous soucier des vaisseaux sanguins?
Eh bien, le corps humain en est littéralement rempli, environ 100 000 km pour un adulte.
Mis bout à bout, cela permettrait de faire deux fois le tour de la terre.
Les plus petits vaisseaux sanguins sont les capillaires.
Nous en avons 19 milliards dans notre corps.
Et ce sont les vaisseaux de la vie, et, comme je vais vous le montrer, ils peuvent aussi être les vaisseaux de la mort.
Mais ce qui est remarquable chez ces vaisseaux c'est la capacité qu'ils ont de s'adapter, quelque soit l'environnement dans lequel ils se développent.
Par exemple, dans le foie, ils forment des canaux pour détoxifier le sang.
Dans les poumons, ils tapissent les poches d'air pour les échanges gazeux.
Dans les muscles, ils se tirebouchonnent pour que les muscles puissent se contracter sans arrêter la circulation sanguine.
Et ils courent le long des nerfs, comme des lignes électriques, maintenant ces nerfs en vie.
Et nous recevons la plupart de ces vaisseaux sanguins alors que nous sommes encore dans l'utérus.
Ce que cela signifie, c'est que, à l'âge adulte, normalement, les vaisseaux sanguins ne se développent plus, sauf dans certaines circonstances particulières.
Chez la femme, les vaisseaux sanguins se développent tous les mois pour construire la muqueuse de l'utérus.
Pendant la grossesse, ils forment le placenta, qui relie la mère et son enfant.
Et suite à une blessure, les vaisseaux sanguins doivent en fait se développer sous les croûtes pous soigner les blessures.
Et c'est vraiment à ça que ça ressemble.
Des centaines de vaisseaux sanguins qui tous se développent vers le centre de la blessure.
Ainsi donc, le corps a la capacité de réguler la quantité de vaissaux sanguins présents à un moment donné.
Et ceci se fait grâce à un systéme élaboré et élégant de vérifications et d'équilibrages, de stimulateurs et d'inhibiteurs de l'angiogenése, de telle sorte que, quand nous avons besoin d'un petit apport de vaisseaux sanguins, le corps peut les créer en secrétant des stimulants, des protéines appelées facteurs angiogéniques, qui agissent comme des fertilisants naturels et stimulent les nouveaux vaisseaux sanguins pour qu'ils se développent
Et quand ces vaisseaux supplémentaires ne sont plus nécessaires, le corps les raméne à leur état d'origine en utilisant des inhibiteurs naturellement présents de l'angiogenèse.
Mais il y a d'autres cas où il est nécessaire de démarrer le processus en deçà de l'état d'origine, on a alors besoin de développer davantage de vaisseaux sanguins simplement pour revenir à un état normal.
Par exemple, après une blessure.
Et un corps humain est aussi capable de ça, mais seulement jusqu'au niveau, correspond à l'état normal.
Mais ce que nous savons désormais, c'est que pour un certain nombre de maladies, il y a des des défaillances du système, où le corps n'arrive pas à rétracter ces vaisseaux sanguins supplémentaires ou à en développer suffisamment de nouveaux au bon endroit au bon moment.
Et dans ces situations, l'angiogenèse n'est plus équilibré
Et quand l'angiogenèse n'est plus à l'équilibre, une myriade de maladies peut s'ensuivre.
Par exemple, une angiogenèse insuffisante, pas assez de vaisseaux sanguins, conduit à des blessures qui ne se soignent pas, à des crises cardiaques, aux problèmes de circulation sanguine dans les jambes, aux décès par accident vasculaire cérébral, à des lésions nerveuses.
Et à l'autre extrémité, une angiogenèse excessive, trop de vaisseaux sanguins, conduit aussi à la maladie.
Et c'est ce qu'on voit dans le cancer, la cécité l'arthrite, l'obésité,
la maladie d'Alzheimer.
En tout, il y a plus de 70 grandes maladies, qui touchent plus d'un milliard de personnes dans le monde, qui, de prime abord, semblent différentes les unes des autres, mais qui en fait partagent un dérèglement de l'angiogénèse comme dénominateur commun.
Et avoir pu comprendre cela nous permet de reconsidérer la façon dont nous abordons effectivement ces maladies en contrôlant l'angiogenèse.
Désormais, je vais me recentrer sur le cancer car l'angiogenèse est la marque de fabrique du cancer, de n'importe quel type de cancer.
Allons-y.
Voici une tumeur, masse sombre, grise, menaçante qui se développe à l'intérieur d'un cerveau.
Au microscope, on peut voir des centaines de ces vaisseaux sanguins de couleur marron, des capillaires qui nourrissent les cellules cancéreuses, leur apportant de l'oxygène et des éléments nutritifs.
Mais les cancers ne se commencent pas ainsi.
En fait, quand les cancers démarrent, ils ne sont pas approvisionnés en sang.
Au départ, ce sont de petits, microscopiques nid de cellules qui se développent au maximum jusqu'à une taille d'un demi millimètre cube.
C'est la pointe d'un stylo à bille.
Ils ne peuvent pas se développer davantage car ils n'ont pas d'approvisionnement en sang, donc ils n'ont pas assez d'oxygène ou de nutriments.
Et en fait, il se peut que de tels cancers microscopiques se forment tout le temps dans notre corps.
Des autopsies de personnes décédées dans des accidents de la route ont montré qu'environ 40% des femmes entre 40 et 50 ans ont effectivement de microscopiques cancers du sein.
Environ 50% des hommes entre 50 et 60 ans ont de microscopiques cancers de la prostate.
Et virtuellement, 100% d'entre nous, quand nous atteindrons les 70 ans, auront de microscopiques cancers qui se développeront dans la thyroïde.
Cependant, sans approvisionnement sanguin, la plupart de ces cancers ne deviendront jamais dangereux.
Le docteur Judah Folkman, qui a été mon mentor, et qui fut le pionnier de la recherche sur l'angiogenèse, les a un jour nommés "cancer sans maladie."
Donc la capacité du corps humain à réguler l'angiogenèse, quand elle fonctionne correctement, empêche les vaisseaux sanguins de nourrir les cancers.
Et cela se révèle être un de nos mécanismes de défense les plus importants face au cancer.
En fait, si vous bloquez effectivement l'angiogenèse et empêchez les vaisseaux sanguins d'atteindre les cellules cancéreuses, les tumeurs ne pourront tout simplement pas se développer.
Mais une fois que l'angiogenèse a commencé, les cancers peuvent se développer de façon exponentielle.
Et c'est vraiment ainsi qu'un cancer passe de d'un état inoffensif à un stade mortel.
Les cellules cancéreuses mutent et acquièrent la capacité à libérer beaucoup de ces facteurs angiogéniques, fertilisant naturel, qui font pencher la balance en faveur des vaisseaux sanguins qui envahissent le cancer.
Et une fois que ces vaisseaux envahissent le cancer, celui-ci peut s'étendre, envahir les tissus locaux.
Et ces mêmes vaisseaux qui nourrissent les tumeurs, permettent aux cellules cancéreuses de sortir dans la circulation en tant que métastases.
Et malheureusement, ce dernier stade du cancer est celui auquel il est le plus probable que le cancer soit diagnostiqué, quand l'angiogenèse a déjà débuté, et que les cellules cancéreuses se développent de manière incontrolée.
Donc, si l'angiogenèse est un élément déclencheur qui fait passer un cancer d'inoffensif à nocif, alors une grande partie de la révolution angiogénique est une nouvelle approche dans le traitement du cancer consistant à couper l'approvisionnement sanguin.
On appelle ça la thérapie angiogénique, et c'est totalement différent de la chimiothérapie car elle cible spécifiquement les vaisseaux sanguins qui nourrissent les cancers.
Et ceci est possible car les vaisseaux sanguins des tumeurs sont différents des vaisseaux sains qu'on trouve ailleurs dans le corps humain.
Ils sont anormaux; ils sont pauvrement construits, et, de ce fait, hautement vulnérables aux traitements qui les ciblent.
En effet, quand nous prescrivons aux malades du cancer une thérapie antiangiogénique -- ici, un médicament expérimental pour un glioma, qui est un type de tumeur cancéreuse -- vous pouvez voir que d'importants changements ont lieu lorsque la tumeur est affamée.
Voici une femme atteinte d'un cancer du sein traitée avec un médicament antiangiogénique nommé Avastin, approuvé par la FDA (administration américaine des denrées alimentaires et des médicaments)
Et vous pouvez constater que le halo de flux sanguin disparait suite au traitement.
Voilà, je viens de vous montrer deux types de cancers très différents qui répondent tous deux à la thérapie antiangiogénique.
Donc, il y a quelques années, je me suis demandé,
"Ne peut on pas faire un pas encore plus loin, et traiter d'autres cancers, même chez d'autres espèces ?"
Voici donc Milo, un boxer de neuf ans qui avait une tumeur très agressive qu'on appelle neurofibrome malin et qui se développait sur son épaule. Il s'est étendu à ses poumons.
Son vétérinaire ne lui donnait que trois mois à vivre.
On a alors créé un cocktail de médicaments antiangiogéniques qu'on pouvait inclure dans sa nourriture ainsi qu'une crème antiangiogénique à appliquer sur la surface de la tumeur.
Et après quelques semaines de traitement, nous avons réussi à ralentir la croissance de ce cancer de telle sorte que finalement nous avons permis à Milo de survivre six fois plus longtemps que ce que le vétérinaire avait initialement prévu, tout en lui conservant une bonne qualité de vie.
Et par la suite nous avons soigné plus de 600 chiens.
Nous avons un taux de réponse d'environ 60 pour cent et nous avons amélioré la survie de ces animaux qu'on s'apprêtait à euthanasier.
Maintenant, laissez-moi vous montrer quelques exemples encore plus intéressants.
Voici un dauphin de 20 ans qui vit en Floride, et qui avait ces lésions dans la bouche qui, au bout de trois ans, s'étaient transformées en d'invasives cellules cancéreuses de l'épiderme.
Nous avons alors créé une pâte antiangiogénique.
Nous l'avons appliquée par dessus le cancer trois fois par semaine.
Au bout de 7 mois, les cancers avaient complètement disparu, et les biopsies étaient redevenues normales.
Voici un cancer qui se développe sur la lèvre d'un quarter horse nommé Guiness.
Il s'agit d'un type de cancer extrêmement mortel nommé angiosarcome.
Il s'était déjà étendu à ses ganglions lymphatiques, aussi avons nous utilisé une crème antiangiogénique pour la lèvre et un cocktail à ingérer pour pouvoir soigner tant à l'intérieur qu'à l'extérieur.
Et au bout de six mois, il était en rémission complète.
Et le voici six ans plus tard,
Guiness, avec son très heureux propriétaire.
(Applaudissements)
Maintenant, évidemment; la thérapie antiangiogénique pourrait être utilisée pour toutes sortes de cancers.
Et, en fait, les premier traitements pionniers, pour les hommes, comme pour les chiens, sont déjà sur le point d'être disponibles.
Il y a 12 médicaments différents, 11 types de cancers différents, mais la vraie question est :
Quelle est leur efficacité dans la pratique ?
Voici réellement les données concernant la survie de patients atteints de huit types différents de cancers.
Les barres représentent l'espérance de survie prises à l'époque où il n'y avait que la chimiothérapie, la chirurgie, ou la radiothérapie comme traitements disponibles.
Mais à partir de 2004, quand les premiéres thérapies antiangiogéniques ont été disponibles, vous pouvez voir qu'il y a entre 70 et 100 pour cent d'amélioration de la survie pour les personnes atteintes d'un cancer du rein, de myélome multiple, de cancer colorectal, de tumeurs du stroma gastro-intestinal.
C'est impressionant.
Mais pour les autres tumeurs et types de cancers, les améliorations sont restées modestes.
Alors j'ai commencé à me demander,
"Pourquoi n'avons nous pas été capables de faire mieux ?"
Et la réponse, pour moi, est évidente,
Nous commençons trop tard à traiter le cancer, quand il s'est déjà installé, et parfois, quand il est déjà étendu ou s'est transformé en métastases.
Et en tant que médecin, je sais qu'une fois que la maladie a atteint un stade avancé; parvenir à une guérison peut être difficile, si ce n'est impossible.
Aussi je me suis à nouveau intéressé à la biologie de l'angiogenèse et j'ai commencé à penser à ceci:
La solution au cancer ne pourrait elle pas être d'empêcher l'angiogenèse, en battant le cancer à son propre jeu de telle sorte que les cancers ne puissent jamais devenir dangereux?
Cela pourrait aider les personnes en bonne santé aussi bien que celles qui ont déjà vaincu le cancer une fois ou deux et qui cherchent un moyen d'éviter la récidive.
Donc pour chercher un moyen d'empêcher l'angiogenèse au niveau du cancer, je me suis de nouveau penché sur les causes du cancer.
Et ce qui m'a beaucoup intrigué, c'est quand j'ai vu que le régime alimentaire compte pour 30 à 35 pourcent des cancers dont les causes sont environnementales.
Maintenant, il parait évident qu'il faudrait chercher ce que nous devrions supprimer de notre alimentation
Mais j'ai finalement suivi une approche complètement opposée et j'ai commencé à me demander :
Que pourrions nous ajouter à notre régime alimentaire qui soit naturellement antiangiogénique, qui pourraient booster notre système de défense et repousser ces vaisseaux sanguins qui nourrissent les cancers ?
En d'autres termes, pouvons nous nous nourrir pour affamer le cancer ?
Et bien, la réponse est oui.
Et je vais vous montrer comment.
Et pour cela, nous sommes allés au marché, à la ferme, et dans l'armoire à épices car nous avons découvert que Mère Nature a, dans un grand nombre de nourritures, de boissons et d'herbes, inséré des inhibiteurs naturels de l'angiogenèse.
Voici un système de test que nous avons développé.
Au centre se trouve un anneau à partir duquel des centaines de vaisseaux sanguins se développent extrêmement rapidement.
Et nous pouvons utiliser ce systéme pour tester l'influence du régime alimentaire dans des concentrations possibles à atteindre en mangeant.
Laissez moi maintenant vous montrer ce qui se passe quand nous insérons un extrait de raisins rouges.
L'ingrédient actif est le resvératrol.
On le trouve aussi dans le vin rouge.
Ca inhibe l'angiogenèse anormale de 60 pourcent.
Voici ce qui arrive quand on ajoute un extrait de fraises.
Ca inhibe puissamment l'angiogenèse.
De même pour les extraits de soja.
Et voici une liste croissante d'aliments et de boissons antiangiogéniques auxquels nous nous intéressons
Pour chaque type d'aliment, nous pensons qu'il y a différentes potentialités au sein des différentes souches et variétés.
Et nous souhaitons mesurer cela car, et bien, quand vous mangez une fraise ou buvez du thé, pourquoi ne pas choisir la variété qui a le plus grand potentiel de prévention du cancer.
Voici donc 4 thés différents que nous avons testé.
Ce sont tous des thés communs, thé chinois au jasmin, sencha du Japon,
Earl Grey et un mélange spécial que nous avons préparé.
Et vous pouvez voir clairement que ces thés ont des pouvoirs variés du plus petit au plus grand pouvoir.
Mais ce qui est très intéressant, c'est qu'en combinant les deux thés qui ont le moins de potentiel, leur combinaison, leur mélange, est plus puissant que chacun d'entre eux pris seul.
Cela siginifie qu'il y a synergie des aliments.
Voici quelques autres résultats de nos tests.
En laboratoire, nous avons simulé une tumeur angiogénique représentée ici par une barre noire.
Et en utilisant ce système, nous pouvons tester le pouvoir des médicaments contre le cancer.
Plus la barre est petite, moins il y a d'angiogenèse, ce qui est bon.
Et voici quelques médicaments classiques qui ont été associés à la réduction du risque de cancer chez les gens.
Des statines, des médicaments anti-inflammatoires non stéroidaux et quelques autres, ils inhibent aussi l'angiogenèse.
Et voici les facteurs alimentaires mis face à face avec ces médicaments.
Comme vous le voyez, leurs effets sont comparables et, dans quelques cas, ils sont plus puissants que les médicaments actuels.
Le soja, le persil et l'ail,
le raisin, les baies, je pourrais rentrer chez moi et préparer un repas savoureux avec ces ingrédients.
Alors imaginez si nous pouvions créer le premier classement mondial dans lequel seraient classés les aliments selon leur propriétés antiangiogéniques pour la prévention du cancer.
Et c'est ce que nous faisons aujourd'hui.
Je viens juste de vous montrer quelques données de laboratoire, la vraie question est donc :
Quelle preuve avons nous que les personnes qui mangent certains aliments arrivent à réduire l'angiogenèse dans les cancers?
Et bien, le meilleur exemple que je connaisse est une étude portant sur 79000 hommes, suivis pendant 20 ans, dans laquelle on a trouvé que ceux qui ont consommé des tomates cuites deux à trois fois par semaine avaient jusqu'à 50% de réduction du risque de développer un cancer de la prostate.
Nous savons que les tomates sont une bonne source de lycopène, et le lycopène est antiangiogénique.
Mais ce qui est encore plus intéressant dans cette étude c'est que parmi ceux qui ont développé un cancer de la prostate, ceux qui ont mangé le plus de portions de sauce tomate avaient en fait moins de vaisseaux sanguins irriguant leur cancer.
Ainsi cette étude sur l'homme est un excellent exemple montrant comment les substances antiangiogéniques présentes dans les aliments et consommées en quantités suffisantes ont un impact sur le cancer.
Désormais nous étudions le rôle d'une alimentation saine avec Dean Ornish, l'UCSF et la Tufts University sur le role de cette alimentation saine sur les marqueurs de l'angiogenèse qu'on trouve dans le sang.
Maintenant, évidemment, ce que je viens de partager avec vous a quelques implications de grande portée même au-delà de la recherche sur le cancer.
Car si nous avons raison, cela pourrait avoir un impact sur l'éducation du consommateur, les services de restauration, la santé publique et même l'industrie de l'assurance.
Et, en fait, quelques compagnies d'assurance ont déjà commencé à réfléchir sur ces idées.
Regardez cette publicité de la Blue Cross Blue Shield dans le Minnesota.
Et pour beaucoup de gens dans le monde entier, la prévention du cancer par l'alimentation pourrait être la seule solution pratique car tout le monde n'a pas les moyens d'assumer le coût des onéreux traitements du cancer en phase terminale, mais tout le monde pourrait bénéficier d'un régime sain basé sur des récoltes locales d'aliments antiangiogéniques.
Maintenant, finalement, je vous ai parlé de la nourriture, et je vous ai parlé du cancer, il faut aussi que je vous parle d'une autre maladie l'obésité.
Parce qu'il s'avère que les tissus adipeux, la graisse, sont hautement liés à l'angiogenèse.
Et, telle une tumeur, la graisse augmente quand les vaisseaux sanguins se développent.
Aussi la question est : pouvons nous réduire la graisse en empêchant son approvisionnement sanguin?
La courbe du haut montre le poids d'une souris génétiquement obèse qui mange sans arrêt, jusqu'à ce qu'elle grossisse comme cette grosse balle de tennis velue.
Et la courbe du bas est celle du poids d'une souris normale.
Si vous prenez la souris obèse et que vous lui donnez un inhibiteur de l'angiogenèse, elle perd du poids.
Arrêtez le traitement et elle reprend du poids.
Recommencez le traitement, et elle reperd du poids à nouveau.
Arrêtez le traitement, et elle reprend du poids.
Et, en fait, vous pouvez alterner la prise et la perte de poids simplement en inhibant l'angiogenèse.
Donc cette piste que nous suivons pour prévenir le cancer peut aussi avoir une application pour soigner l'obésité.
La chose vraiment intéressante à ce sujet est que nous ne pouvons prendre ces souris obèses et les amener à un poids inférieur à celui d'une souris normale.
En d'autres termes, nous ne pouvons créer des souris top-modèles.
(Rires)
Et ceci montre le rôle de l'angiogenèse dans la régulation de facteurs de bonne santé.
Albert Szent-Gyorgi a dit un jour que,
"la découverte consiste à voir ce que tout le monde a déjà vu, et à penser à ce à quoi personne n'a jamais pensé."
J'espère vous avoir convaincu que, pour des maladies comme le cancer, l'obésité et d'autres pathologies, il pourrait y avoir un grand potentiel en s'attaquant à leur dénominateur commun, l'angiogenèse.
Et c'est, je pense, ce dont le monde a besoin aujourd'hui.
(Applaudissements)
June Cohen::
Donc ces médicaments ne sont pas exactement -- ils ne sont pas exactement présent dans la tendance actuelle des traitements du cancer.
Pour ceux ici qui ont un cancer, que recommanderiez vous ?
Recommandez vous de continuer ces traitements, pour la plupart des patients du cancer?
Il y a donc des traitements antiangiogéniques qui sont approuvés par la FDA.
Et si vous êtes un patient du cancer ou si vous travaillez pour l'un d'entre eux, ou soutenez l'un d'entre eux vous devriez vous y intéresser.
Et il y a beaucoup d'essais cliniques.
L'Angiogenesis Foundation suit presque 300 compagnies, et il y en a environ 100 autres médicaments en développement.
Donc prenez en compte ceux qui ont été approuvés, cherchez les essais cliniques, mais ensuite, en plus de ce que le mèdecin peut faire pour vous, nous pouvons commencer à nous demander ce que nous pouvons faire pour nous mêmes.
Et c'est un des thèmes dont je parle, prendre sur nous de faire ce que les médecins ne peuvent faire pour nous, c'est à dire d'utiliser les connaissances et de passer à l'action.
Et si mère Nature nous a donné quelques indices, nous pensons qu'il pourrait y avoir un avenir nouveau dans la valeur de ce que nous mangeons.
Et ce que nous mangeons est vraiment notre chimiothérapie, trois fois par jour.
JC:
D'accord, et d'après ce que vous dites, pour ceux qui pourraient avoir des facteurs de risque de cancer, recommanderiez vous de suivre un traitement de manière prophylactique ou juste de suivre un régime approprié avec beaucoup de sauce tomate?
WL:
Et bien, vous savez, il y a une abondante preuve épidémiologique.
Et je pense qu'à l'ère de l'information, cela prend peu de temps de trouver une source crédible comme Pubmed, la Bibliothèque Nationale de Mèdecine, et de chercher des études épidémiologiques sur la réduction des risques de cancer basée sur le régime alimentaire et basée sur une médication classique.
Et c'est surement quelque chose que n'importe qui peut aller regarder.
JC:
D'accord.
Et bien, merci beaucoup.
(Applaudissements)
CHAPITRE I IL N'YA PAS UNE GAUCHE
Quand Mary Lennox a été envoyé à Misselthwaite Manor pour vivre avec son oncle dit que tout le monde elle était l'enfant le plus désagréable prospectifs jamais vu.
Il est vrai aussi.
Elle avait un petit visage mince et un petit corps mince, cheveux clairs mince et aigre d'expression.
Ses cheveux étaient jaunes, et son visage était jaune parce qu'elle était née en Inde et avait toujours été malade, d'une façon ou d'une autre.
Son père avait occupé un poste sous le gouvernement anglais et avait toujours été occupé et mal lui-même, et sa mère avait été une grande beauté qui ne se préoccupait que d'aller à parties et s'amuser avec les personnes gaies.
Elle n'avait pas voulu une petite fille du tout, et lorsque Marie est née elle lui a remis aux soins d'un Ayah, qui a été fait de comprendre que si elle voulait s'il vous plaît le
Mem Sahib, elle doit garder l'enfant hors de la vue autant que possible.
Alors quand elle était malade, irritable, bébé laid petit, elle a été gardé hors de la voie, et quand elle est devenue une malade, irritable, trottinant chose elle a été gardée à l'écart aussi.
Elle n'a jamais souvenu avoir vu quoi que ce soit familièrement mais les visages sombres de son Ayah et
les autres serviteurs indigènes, et comme ils ont toujours obéi à son et lui donna son propre chemin en tout, parce que le Sahib Mem serait être en colère si elle a été perturbée par ses pleurs, au moment où elle avait six ans elle était aussi tyrannique et égoïste, un petit cochon comme jamais vécu.
La jeune gouvernante anglaise qui est venu lui apprendre à lire et écrire ne l'aimait pas tellement bien qu'elle a renoncé à sa place dans les trois mois, et quand d'autres gouvernantes venus essayer de le remplir, ils s'en allèrent toujours dans un temps plus court que le premier.
Donc, si Marie n'avait pas choisi de vraiment envie de savoir comment lire des livres, elle n'aurait jamais a appris ses lettres à tous.
Un matin, terriblement chaud, quand elle avait environ neuf ans, elle éveilla sentiment très croix, et elle est devenue crosser encore quand elle a vu que le serviteur qui se tenait près son chevet n'était pas son Ayah.
"Pourquoi venez-vous?" At-elle dit à la femme étrange.
"Je ne vous laissera pas rester.
Envoyer mon Ayah pour moi. "
La femme regarda effrayée, mais elle ne bégayait que l'Ayah ne pouvait pas venir lorsque Marie se jeta dans une passion et de battre et son pied, elle a regardé seulement plus peur et répété qu'il n'était pas possible pour le Ayah de venir à Missie Sahib.
Il y avait quelque chose de mystérieux dans l'air ce matin.
Rien n'a été fait dans son ordre régulier et plusieurs des serviteurs indigènes semblait disparues, tandis que ceux dont Marie vit furtivement ou précipitée au sujet avec des visages cendreux et effrayé.
Mais personne ne rien lui dire et lui Ayah ne sont pas venus.
Elle était en réalité laissé seul que le matin passait, et enfin elle erré en sortir le jardin et a commencé à jouer par elle-même sous un arbre près de la véranda.
Elle prétendait qu'elle faisait une fleur-lit, et elle a collé grands hibiscus écarlates s'épanouit en petits tas de terre, tout le temps de plus en plus en colère et murmurant à elle-même les choses qu'elle aurait dire et les noms qu'elle appellerait Saidie quand elle est revenue.
"Pig!
Cochon!
Elle était meulage des dents et en disant cela, encore et encore quand elle entendit sa la mère de sortir sur la véranda avec quelqu'un.
Elle était avec un jeune homme blond et ils se tinrent parlent ensemble dans d'étranges bas voix.
Mary savait que le jeune homme blond qui semblait comme un garçon.
Elle avait entendu dire qu'il était un officier très jeune qui venait d'Angleterre.
L'enfant le regarda, mais elle la plus regardé sa mère.
Elle a toujours fait cela quand elle a eu une chance de la voir, parce que le Sahib Mem - Mary l'habitude d'appeler elle que plus souvent que toute autre chose - a été un tel grand, mince, jolie personne et portait ces beaux vêtements.
Ses cheveux étaient bouclés comme la soie et elle avait un nez peu délicate qui semblait être dédaignant les choses, et elle avait de grands yeux en riant.
Tous ses vêtements étaient minces et flottants, et Mary ont dit qu'ils étaient "pleines de dentelles."
Ils ont regardé plus complète de la dentelle que jamais, ce matin, mais ses yeux ne riaient pas au tous.
Ils étaient grands et effrayé et suppliant levé pour faire face à l'officier de garçon de foire.
"Est-il si mauvais?
Oh, est-il? "
Mary entendue dire.
"Terriblement", répondit le jeune homme d'une voix tremblante. Vous devriez avoir disparu dans les collines deux semaines auparavant. "
Le Sahib Mem se tordit les mains.
"Oh, je sais que je devrais!" Criait-elle.
"Je ne suis resté pour aller à ce dîner idiot.
Quel idiot j'ai été! "
A ce moment précis tels un grand bruit de lamentations ont éclaté à partir des domestiques quarts qu'elle saisit le bras du jeune homme, et de Marie grelottait de la tête aux pied.
Les gémissements grandi sauvage.
"Qu'est-ce que c'est?
Qu'est-ce que c'est?
"Mme Lennox haleta.
"Quelqu'un est mort", répondit l'officier garçon.
"Vous n'avez pas dit qu'elle avait éclaté parmi vos serviteurs."
"Je ne savais pas!" Sahib Mem pleuré.
"Viens avec moi!
Viens avec moi!
Après, les choses épouvantables qui s'est passé, et le mystère de la matinée a été a expliqué à Marie.
Le choléra avait éclaté dans sa forme la plus mortelle et les gens mouraient comme des mouches.
Le Ayah était tombé malade dans la nuit, et c'était parce qu'elle venait de mourir que les les serviteurs avaient pleuré dans les huttes.
Avant que le lendemain, trois autres agents étaient morts et d'autres s'étaient enfuis dans les terreur.
Ce fut la panique de tous côtés, et les mourants personnes dans tous les bungalows.
Pendant la confusion et la perplexité de la deuxième journée de Marie se cacha dans le pépinière et a été oublié par tout le monde.
Personne ne pensait d'elle, personne ne la voulait, et des choses étranges qui s'est passé sur lequel elle ne savait rien.
Mary alternance pleuré et j'ai dormi dans l'heure.
Elle savait seulement que les gens étaient malades et qu'elle a entendu mystérieuse et effrayante les sons.
Une fois qu'elle se glissa dans la salle à manger et la trouva vide, même si une partie finie repas était sur la table et des chaises et des plaques a regardé comme si elles avaient été hâtivement poussé en arrière quand les convives se leva subitement pour une raison quelconque.
L'enfant a mangé des fruits et des biscuits, et d'avoir soif, elle a bu un verre de vin qui était presque rempli.
Elle était douce, et elle ne sait pas comment il a été forte.
Très vite, il fait ses intensément somnolent, et elle retourna à sa pépinière et fermés s'est à nouveau, effrayé par les cris qu'elle entendait dans les huttes et par le bruit pressé des pieds.
Le vin rendait si somnolente qu'elle pouvait à peine garder les yeux ouverts et elle s'allongea sur son lit et savait rien de plus pour longtemps.
Beaucoup de choses qui s'est passé pendant les heures où elle a dormi si lourdement, mais elle n'était pas perturbé par les gémissements et le bruit des choses étant transporté dans et hors de la bungalow.
Elle n'avait jamais connu que ce soit si silencieux avant.
La maison a été parfaitement immobile.
Elle a entendu, ni voix, ni traces, et je me demandais si tout le monde avait eu bien de la le choléra et la peine était terminée.
Elle se demande également qui prendrait soin de elle maintenant son Ayah était mort.
Il y aurait une nouvelle Ayah, et peut-être elle aurait connais quelques nouvelles histoires.
Marie avait été assez fatiguée des anciennes.
Elle ne pleure pas parce que son infirmière était mort.
Elle n'était pas un enfant affectueux et avait jamais beaucoup aimé pour personne.
Le bruit et la hâte et se lamentaient à propos du choléra au cours l'avait effrayée, et elle avait été en colère parce que personne ne semblait se souvenir qu'elle était vivante.
Tout le monde était trop pris de panique à penser à une petite fille n'a été friands.
Quand les gens avaient le choléra, il semblait que rien mais ils se souvenaient eux-mêmes.
Mais si tout le monde avait eu de nouveau bien, sûrement quelqu'un se souviendrait et viennent chercher pour elle.
Mais personne ne vint, et comme elle était couchée en attente de la maison semblait se développer de plus en plus silencieux.
Elle a entendu quelque chose sur le bruissement des nattes et quand elle a regardé vers le bas, elle a vu un peu plus couleuvre qui glisse le long et la regardant avec des yeux comme des bijoux.
Elle n'avait pas peur, parce qu'il était une chose inoffensive petits qui ne serait pas mal elle et il semblait pressé de sortir de la salle.
Il a glissé sous la porte, comme elle le regardait.
"Comment queer et tranquille, il est", dit-elle.
"C'est comme si il n'y avait pas un dans le bungalow mais moi et le serpent. "
Près de la minute suivante elle entendit des pas dans l'enceinte, puis sur la véranda.
Ils ont été traces des hommes, et les hommes sont entrés dans le bungalow et a parlé à faible voix.
Nul allé rencontrer ou de parler pour eux et ils semblaient ouvrir des portes et regarder dans chambres.
"Quelle désolation!" Elle a entendu une voix dire.
"C'est joli, jolie femme!
Je suppose que l'enfant, aussi. J'ai entendu qu'il y avait un enfant, même si personne ne l'ai vue. "
Marie était debout au milieu de la pépinière où ils ont ouvert la porte à quelques minutes plus tard.
Elle regarda une vilaine chose que la petite croix et fronçait les sourcils, car elle commençait à avoir faim et se sentent négligés honteusement.
Le premier homme qui est venu en était un officier de grande qu'elle avait vu parler à son père.
Il avait l'air fatigué et troublé, mais quand il la vit, il fut tellement surpris qu'il est presque bond en arrière.
"Barney!" At-il crié.
"Il est un enfant ici!
Un enfant seul!
Dans un endroit comme ça!
Pitié de nous, qui est-elle! " Je suis Mary Lennox, "la petite fille dit: se dressant avec raideur.
Elle pensait l'homme a été très impoli d'appeler bungalow de son père "Un endroit comme ça!"
"Je me suis endormi quand tout le monde avait le choléra, et j'ai tout juste réveillé.
Pourquoi personne ne viennent? "
"Il est l'enfant n'a jamais vu!" S'écria l'homme, se tournant vers son compagnons.
"Elle a effectivement été oublié!"
"Pourquoi ai-je oublié?"
Marie dit en frappant du pied.
"Pourquoi personne ne viennent?"
Le jeune homme dont le nom a été Barney regarda tristement.
Mary même pensé qu'elle le voyait clignait des yeux comme pour clin d'oeil larmes.
"Pauvre gosse!" At-il dit.
"Il n'ya plus personne pour venir."
C'était de cette façon étrange et soudaine que Marie a découvert qu'elle n'avait ni père ni mère à gauche; qu'ils étaient morts et ont été emportés dans la nuit, et que les quelques serviteurs autochtones qui n'étaient pas morts aussi avait quitté la maison aussi vite qu'ils pouvaient s'en sortir, aucun d'eux même rappelant qu'il y avait un Sahib Missie.
C'est pourquoi l'endroit est très calme.
Il est vrai que il n'y avait personne dans le bungalow, mais elle-même et le petit bruissant de serpent. &gt;
CHAPITRE II MAÎTRESSE MARIE ASSEZ CONTRAIRE
Marie avait aimé à regarder sa mère de loin et qu'elle avait pensé son très jolie, mais comme elle savait très peu de son, elle pouvait à peine aurait pu s'attendre à son amour ou de manquer son beaucoup quand elle était partie.
Elle ne la manquez pas du tout, en fait, et comme elle était un enfant égocentrique, elle a donné la totalité de sa pensée à elle, comme elle l'avait toujours fait.
Si elle avait été plus âgé qu'elle aurait sans doute été très soucieux d'être laissé seul dans le monde, mais elle était très jeune, et comme elle avait toujours été pris en charge, elle elle a toujours supposé serait.
Qu'est-ce qu'elle pensait qu'elle aimerait savoir si elle allait gens sympas, qui serait poli à elle et à lui donner sa propre manière comme son Ayah et les natifs d'autres fonctionnaires avaient fait.
Elle savait qu'elle n'allait pas rester à la maison du pasteur anglais, où elle a été prises au premier abord.
Elle n'a pas envie de rester.
Le pasteur anglais était pauvre et il a eu cinq enfants presque tous du même âge et ils portaient des vêtements miteux et ont toujours été de se quereller et arrachant des jouets de chaque d'autres.
Mary détestaient leur bungalow était désordonné et si désagréable pour eux que, après la première personne ne ou deux jours serait jouer avec elle.
Par le deuxième jour, ils lui avait donné un surnom qui rendait furieuse.
Il a été Basile qui a pensé en premier.
Basile est un petit garçon en bleu insolent les yeux et un nez retroussé, et Marie le détestait.
Elle jouait par elle-même sous un arbre, tout comme elle avait joué le jour de la le choléra a éclaté.
Elle faisait des tas de terre et chemins d'un jardin et Basile vint et se tint près de sa montre.
Actuellement il a obtenu plutôt intéressés et soudainement fait une suggestion.
"Pourquoi ne pas vous mettre un tas de pierres et de prétendre qu'il s'agit d'un jardin de rocaille?" At-il dit.
"Il ya dans le milieu", et il se pencha sur elle au point.
"Va-t'en!" S'écria Marie.
"Je ne veux pas les garçons.
Allez vous en! "
Pendant un moment, Basile l'air en colère, puis il a commencé à taquiner.
Il était toujours taquiner ses sœurs.
Il a dansé rond et autour d'elle et faisait des grimaces et a chanté et ri.
"Maîtresse Marie, tout à fait contraire, Comment votre jardin grandir?
Avec clochettes d'argent, et coquilles de coques, et les soucis tous dans une rangée. "
Il a chanté jusqu'à ce que les autres enfants entendus et se mit à rire aussi, et le Mary crosser obtenu, plus ils ont chanté "Maîtresse Marie, tout à fait contraire", et après que tant qu'elle est resté avec eux, ils l'appelaient "Maîtresse
Mary Quite Contrary "quand ils ont parlé d'elle à l'autre et, souvent, quand ils parlaient aux elle.
"Vous allez être renvoyés chez eux", a déclaré Basil pour elle, "à la fin de la semaine.
Et nous sommes heureux. " Je suis content de lui, aussi ", répondit Mary.
"Où est la maison?" "Elle ne sait pas où est la maison!", A déclaré
Basile, avec sept ans mépris.
"C'est l'Angleterre, bien sûr.
Nos vies grand-mère là-bas et notre soeur
Mabel a été envoyé à sa dernière année.
Vous n'allez pas à votre grand-mère.
Vous avez aucun.
Vous allez à votre oncle.
Son nom est M. Archibald Craven. "
"Je ne sais rien sur lui," cassé Marie.
"Je sais que vous n'aimez pas," Basil répondu.
"Vous ne savez rien.
Les filles ne font jamais.
J'ai entendu le père et la mère parle de lui.
Il vit dans une grande, grande, vieille maison déserte dans le pays et personne ne s'approche lui.
Il est tellement croix, il ne les laissera pas, et ils ne viendrait pas s'il allait les laisser faire. .
Bossu He'sa, et il est horrible " Je ne vous crois pas ", a déclaré Mary, et elle elle se retourna, et coincé les doigts dans ses oreilles, car elle ne voulait pas écouter toute plus encore.
Mais elle pensait plus une grande suite, et quand Mme Crawford a dit à son cette nuit-là qu'elle allait naviguer loin à l'Angleterre en quelques jours et aller à son oncle, M. Archibald Craven, qui vivait à
Misselthwaite Manor, elle était si caillouteux et obstinément désintéressé qu'elles n'avaient ne sais pas quoi penser d'elle.
Ils ont essayé d'être gentil avec elle, mais elle ne détourna son visage quand Mme Crawford tenté de l'embrasser, et se tenait raide lorsque M. Crawford lui caressa épaule.
"Elle est telle une enfant ordinaire," Mme Crawford a déclaré pitié, par la suite.
"Et sa mère était une telle jolie créature.
Elle avait une manière très joli aussi, et Marie a des manières les plus attrayant que j'ai jamais vu chez un enfant.
Les enfants l'appellent "Maîtresse Mary toutes contraires, et si c'est méchant d'entre eux, on ne peut s'empêcher de le comprendre. "
"Peut-être, si sa mère avait effectué son joli visage et ses jolies manières plus souvent dans la pépinière Mary pourrait avoir appris une certaine manière jolie aussi.
Il est très triste, maintenant la pauvre belle est parti, de se rappeler que beaucoup de gens ne savais même pas qu'elle avait un enfant à tout. "
"Je crois qu'elle peine jamais regardée", soupire Mme Crawford.
"Quand son Ayah était morte il n'y avait personne d'avoir une pensée pour la petite chose.
Pensez aux fonctionnaires fugues et la laissant toute seule dans ce désert bungalow.
Le colonel a dit qu'il McGrew presque sauté hors de sa peau quand il ouvrit la porte et trouvé debout par elle-même dans le milieu de la pièce. "
Mary fait le long voyage vers l'Angleterre sous les soins de l'épouse d'un officier, qui était prendre à ses enfants de les laisser dans un pensionnat.
Elle était très bien absorbé dans son petit garçon et une fille propre, et était plutôt content de remettre l'enfant à la femme de M. Archibald Craven envoyé à sa rencontre, dans les
Elle était une femme corpulente, avec des joues très rouges et pointu yeux noirs.
La femme a été sa gouvernante au Misselthwaite Manor, et son nom était Mme
Medlock.
Elle portait une robe très pourpre, un manteau de soie noire avec frange jet sur elle et un noir bonnet de velours violet avec des fleurs qui a collé et tremblait quand elle a déménagé ses tête.
Mary ne l'aimais pas du tout, mais comme elle les gens très rarement aimé qu'il n'y avait rien remarquable que, d'ailleurs où il était très évident Medlock Mrs ne pense pas beaucoup de son.
"Ma parole! she'sa pièce petite plaine de biens! "dit-elle.
"Et nous avions entendu dire que sa mère était une beauté.
Elle n'a pas remis en grande partie vers le bas, elle a, madame? "
"Peut-être qu'elle permettra d'améliorer comme elle grandit", l'épouse du policier dit au revoir bonhomie.
"Si elle n'était pas si jaune et avait une jolie expression, ses traits sont plutôt bonnes.
Les enfants modifient tellement. " Elle va avoir à modifier une bonne affaire ", répondu Mme Medlock.
"Et, il n'y a rien de nature à améliorer enfants à Misselthwaite - si vous me demandez!"
Ils pensaient que Marie n'était pas écouter parce qu'elle était debout un peu en dehors d'eux à la fenêtre de l'hôtel privé, ils étaient allés.
Elle regardait les bus et les taxis passant et les gens, mais elle entendait très bien et a été fait très curieux au sujet de son oncle et l'endroit où il a vécu po
Quelle sorte d'un lieu était-il, et quel serait-il parfait?
Ce qui était un bossu?
Elle n'avait jamais vu un seul.
Peut-être n'y en avait pas en Inde.
Depuis qu'elle avait été vivant dans des maisons d'autres personnes et n'avait pas eu Ayah, elle avait commencé de se sentir seul et d'avoir des pensées bizarres qui étaient nouveaux pour elle.
Elle avait commencé à se demander pourquoi elle n'avait jamais semblé appartenir à quiconque, même lorsque son père et la mère avait été vivant.
D'autres enfants semblaient appartenir à leurs pères et mères, mais elle n'avait jamais semblait être vraiment petite fille de quelqu'un.
Elle avait eu des domestiques, et de la nourriture et des vêtements, mais personne n'avait pris garde à elle.
Elle ne savait pas que c'était parce qu'elle était un enfant désagréable, mais ensuite, des
Bien sûr, elle ne savait pas qu'elle était désagréable.
Elle y pensait souvent que d'autres personnes ont été, mais qu'elle ne savait pas qu'elle était si elle-même.
Elle pensait Mme Medlock la personne la plus désagréable qu'elle ait jamais vu, avec sa commune, le visage très colorés et son chapeau commune fines.
Lorsque le lendemain ils partirent de leur voyage vers le Yorkshire, elle marchait à travers la station pour le transport ferroviaire avec sa tête en haut et en essayant de tenir le plus loin d'elle comme elle le pouvait, parce qu'elle ne voulait pas l'air d'appartenir à elle.
Il aurait été en colère de penser des gens imaginé qu'elle était sa petite fille.
Mais Mme Medlock n'était pas le moins du monde dérangé par elle et ses pensées.
Elle était le genre de femme qui serait "stand no nonsense de jeunes."
Au moins, c'est ce qu'elle aurait dit si elle avait été demandé.
Elle n'avait pas voulu aller à Londres au moment où la fille de sa soeur Maria allait de se marier, mais elle avait un endroit confortable et bien payé comme femme de ménage au
Misselthwaite Manor et le seul moyen de laquelle elle pouvait le garder a à faire à la fois ce que M. Archibald Craven lui dit de faire.
Elle n'a jamais osé poser une question.
"Capitaine Lennox et sa femme est morte du choléra", M. Craven avait dit dans son résumé, façon froide.
"Alors, elle a emballé ses petit coffre et fait le parcours.
L'enfant doit être amené ici.
Vous devez aller à Londres et à lui apporter vous-même.
Marie se tenait assise dans son coin du wagon et regarda plaine et agité.
Elle n'avait rien à lire ou à regarder, et elle avait plié sa maigre petite ganté de noir les mains sur ses genoux.
Sa robe noire lui donnaient l'air plus jaune que jamais, et ses cheveux blonds traînaient boite de sous son chapeau de crêpe noir.
"A un de plus entaché beau jeune je n'ai jamais vu dans ma vie ", Mme Medlock pensée.
(Entaché est un mot du Yorkshire et des moyens gâtés et maussade.)
Elle n'avait jamais vu un enfant qui était assis donc encore sans rien faire, et enfin elle a obtenu fatigué de la regarder et se mirent à parler dans un rapide, la voix dure.
"Je suppose que je peux aussi bien vous dire quelque chose sur l'endroit où vous allez", dit-elle.
"Savez-vous quoi que ce soit au sujet de votre oncle?" "Non", a déclaré Mary.
"Jamais entendu parler de votre père et sa mère parle de lui?"
"Non," a déclaré Mary fronçant les sourcils.
Elle fronça les sourcils, car elle se souvint que son père et sa mère n'avait jamais parlé à sa de rien en particulier.
Certes, ils n'avaient jamais dit à ses choses.
"Hum", murmura Mme Medlock en regardant son étrange, petit visage ne répond pas.
Elle n'a pas en dire plus pour quelques instants et puis elle a recommencé.
"Je suppose que vous pourriez aussi bien dire quelque chose - pour vous préparer.
Vous allez à un endroit bizarre. "
Marie dit rien du tout, et Mme Medlock air plutôt décontenancé par son apparente l'indifférence, mais, après avoir pris une grande respiration, elle poursuivit. "Non, mais c'est une grande que grande place dans une manière sombre, et M. Craven fier de l'être dans les sa façon - et c'est sombre assez, trop.
La maison est de six cents ans et il est sur le bord de la lande, et il ya près d'un centaine de chambres en elle, même si la plupart d'entre eux est fermé et verrouillé.
Et il ya des photos et des beaux meubles anciens et des choses qui a été là depuis des siècles, et Il ya un grand parc autour de lui et des jardins et des arbres avec des branches de fuite à la terre-
-Certains d'entre eux. "
Elle fit une pause et a pris une autre respiration.
Marie avait commencé à écouter en dépit des elle-même.
Tout semblait si différent de l'Inde, et quelque chose de nouveau plutôt l'attirait.
Mais elle n'avait pas l'intention de regarder comme si elle était intéressée.
Cela a été un de ses malheureux, manières désagréables.
Alors, elle restait immobile.
"Eh bien", a déclaré Mme Medlock.
"Que pensez-vous de lui?"
"Rien", répondit-elle.
"Je ne sais rien à propos de tels endroits."
Cela fait de Mme Medlock rire une sorte court de rire.
"Eh!" Dit-elle, "mais vous êtes comme une vieille femme.
Ne pas s'en soucier? " Ce n'est pas grave ", a déclaré Mary", si je soins ou non. "
"Vous avez raison suffisante là", a déclaré Mme Medlock.
"Il ne fait pas.
Qu'est-ce que vous êtes pour être maintenu à Misselthwaite Manor car je ne sais pas, parce que c'est moins manière la plus facile.
Il ne va pas à se préoccuper vous, c'est sûr et certain.
Il n'a jamais lui-même à propos des troubles à personne.
"Elle se s'arrêta, comme si elle venait rappeler quelque chose dans le temps.
"Il a un dos voûté," dit-elle.
"Cet ensemble lui donner tort.
Il était un homme jeune et aigres obtenu aucun bien de tous son argent et grande place jusqu'à ce qu'il était mariés. "yeux de Marie se tourna vers elle, en dépit des son intention de ne pas s'en soucier.
Elle n'avait jamais pensé à le bossu de se marier et elle était un peu surpris.
Mme Medlock a vu cela, et comme elle était une femme bavarde, elle a poursuivi avec plus de intérêt.
Cela a été une façon de transmettre une partie des temps, en tout cas.
"Elle était une douce chose assez et il aurait parcouru le monde entier pour obtenir d'elle une l'herbe lame de o 'qu'elle voulait.
Personne ne pensait qu'elle avait l'épouser, mais elle a fait, et les gens disaient qu'elle l'a épousé pour le son argent.
Mais elle didn't - elle n'a pas, "positivement.
"Quand elle est morte -"
Marie a donné un petit saut involontaire.
"Oh! est-elle morte! "s'écriait-elle, tout à fait sans le vouloir.
Elle venait de se rappeler un conte de fées français qu'elle avait lu une fois appelé "Riquet à la
Houppe. "
Il avait été d'environ un pauvre bossu et une belle princesse et il lui avait fait soudain, désolé pour M. Archibald Craven.
"Oui, elle est morte", raconte Mme Medlock répondu.
"Et il fait de lui plus étrange que jamais.
Il se soucie de personne.
Il ne verra pas les gens.
La plupart du temps il s'en va, et quand il est au Misselthwaite il s'enferme dans le l'aile ouest et ne laissera pas n'importe lequel, mais Pitcher le voir.
Pitcher un vieux bonhomme, mais il prit soin de lui quand il était enfant et il sait que son façons. "Cela ressemblait à quelque chose dans un livre et Mary n'a pas fait sentir joyeux.
Une maison avec une centaine de chambres, presque toutes fermé leurs portes et avec verrouillé - une maison sur le bord d'une lande - que ce soit une lande était - semblait morne.
Un homme avec un dos voûté qui s'enferma aussi!
Elle regarda par la fenêtre avec ses lèvres pincées, et il semblait tout à fait naturel que la pluie devrait avoir commencé à tomber en gris lignes obliques et aux éclaboussures et en aval les vitres.
Si la jolie femme avait été vivante, elle aurait pu faire des choses gaies en étant quelque chose comme sa propre mère et en exécutant et arrière et aller à des fêtes comme qu'elle avait fait en robes "plein de dentelle."
Mais elle n'était pas plus là.
"Vous devez vous attendez pas à le voir, parce que dix à l'une vous ne serez pas ", a déclaré Mme Medlock.
"Et ne vous attendez pas qu'il y aura les gens à parler de vous.
Vous aurez à jouer au sujet et de prendre soin de vous.
Vous serez dit ce que les chambres vous pouvez aller dans les chambres et ce que vous êtes à la garder hors de.
Il ya assez de jardins.
Mais quand vous êtes dans la maison ne vont errant et fouiner.
M. Craven ne l'auront pas. "
"Je ne veux pas aller fouiner", a déclaré aigre petite Mary et tout aussi soudainement que elle avait commencé à être plutôt désolé pour M. Archibald Craven, elle commença à cesser d'être
Désolé et à penser qu'il était assez déplaisant pour mériter tout ce qui lui était arrivé.
Et elle tourna son visage vers le streaming de vitres de la fenêtre du transport ferroviaire et contempla le gris de pluie tempête qui a regardé comme si elle irait éternellement et à jamais.
Elle l'ai regardé si longtemps et de façon constante que la grisaille s'est plus en plus lourdes devant ses yeux et elle s'endormit. &gt;
CHAPITRE III à travers la lande
Elle dormait depuis longtemps, et quand elle réveillé Mme Medlock avait acheté une
lunchbasket à l'une des stations et ils avaient un peu de poulet et de bœuf froid et du pain et de beurre et un peu de thé chaud.
La pluie semble être coulant plus fortement que jamais et tout le monde dans le la station portait imperméabilise humide et luisante.
Le garde allumé les lampes dans la voiture, et Mme Medlock égayé très beaucoup plus son thé et le poulet et le bœuf.
Elle mangea beaucoup et après s'endormit elle-même, et Marie s'assit et regarda elle et la regardait glisser bonnet de fine sur un côté jusqu'à ce qu'elle-même s'est endormi fois plus dans le coin de la voiture, bercés par les éclaboussures de la pluie contre les vitres.
Il était assez sombre quand elle réveillé à nouveau.
Le train s'était arrêté à une station et Mme
Medlock la secouait.
"Vous avez eu un sommeil!" Dit-elle.
"Il est temps d'ouvrir vos yeux!
Nous sommes à Thwaite Station et nous avons une longue route devant nous. "
Mary se leva et essaya de garder les yeux ouverts tandis que Mme Medlock a récolté sa parcelles.
La petite fille n'a pas offert de l'aider, parce que dans l'Inde des fonctionnaires natifs toujours pris en charge ou réalisé des choses et il semblait tout à fait normal que d'autres personnes doivent attendre sur une seule.
La station a été un petit et qu'eux-mêmes semblaient être de sortir de la train.
Le chef de gare a parlé à Mme Medlock dans un rugueux, débonnaire façon, prononçant sa mots d'une façon étrange larges que Marie a été découvert par la suite le Yorkshire.
"Je vois THA retour", at-il dit.
"E THA browt" Un "jeune de l'ONU avec toi." "Oui, c'est elle", a répondu Mme Medlock, parlant avec un accent du Yorkshire elle-même et saccadés de la tête sur son épaule envers Marie.
"Comment va ta Missus?" "Eh bien Enow.
Th 'chariot est waitin' extérieur pour toi.
"Un coupé se trouvait sur la route avant le petite plateforme à l'extérieur.
Mary vit que cela était un chariot intelligent et qu'il était un valet intelligent qui l'a aidée po
Son long manteau imperméable et le revêtement imperméable à l'eau de son chapeau étaient brillants et ruisselant de pluie, car tout était, le chef de gare bohu inclus.
Quand il a fermé la porte, monta sur le siège avec le cocher, et ils partit, le petite fille se retrouva assis dans un coin confortablement rembourrés, mais elle était pas enclins à se rendormir.
Elle s'assit et regarda par la fenêtre, curieux de voir quelque chose de la route sur dont elle était conduit à l'étrange endroit de Mme Medlock avait parlé.
Elle n'était pas du tout une enfant timide et elle n'était pas exactement effrayée, mais elle se sentait qu'il n'y avait pas savoir ce qui pourrait arriver dans une maison avec une centaine de chambres presque toutes taire - une maison debout sur le bord d'une lande.
"Ce qui est une lande?" Dit-elle brusquement à Mme Medlock.
"Regardez par la fenêtre dans une dizaine de minutes et vous verrez," la femme répondu.
"Nous avons appris à conduire cinq miles à travers
Missel Moor avant d'arriver à le Manoir.
Vous ne verrez pas beaucoup parce que c'est une nuit sombre, mais vous pouvez voir quelque chose. "
Marie a demandé plus de questions, mais a attendu dans l'obscurité de son coin, gardant ses les yeux sur la fenêtre.
Les lanternes fonte des rayons de lumière un peu plus loin devant eux et elle entrevoyait des choses sur leur passage.
Après avoir quitté la gare, ils avaient poussé à travers un petit village et elle avait vu cottages blanchis à la chaux et les lumières d'une maison publique.
Puis ils avaient passé une église et un presbytère et un peu vitrine ou si au un chalet avec des jouets et des bonbons et des choses bizarres mis en vente.
Puis ils ont été sur la grande route et elle a vu des haies et des arbres.
Après cela, il ne semblait rien de différent pendant une longue période - ou du moins il semblait un de temps pour elle.
Enfin, les chevaux ont commencé à aller plus lentement, comme si elles étaient grimpant-colline, et
Actuellement, il semblait y avoir aucune haies de plus en plus d'arbres.
Elle ne voyait rien, en fait, mais une obscurité dense de chaque côté.
Elle se pencha en avant et pressé son visage contre la fenêtre, comme le transport a donné une secousse grand.
"Eh!
Nous sommes sur la lande désormais assez sûr ", a déclaré Mme Medlock.
Les lanternes jeter une lumière jaune sur une route cahoteuse vers l'avenir qui semblait être coupé travers les buissons et à faible croissance des choses qui aboutit à la grande étendue d'obscurité apparemment étalé devant et autour d'eux.
Un vent se levait et en faisant un singulier, sauvage, basse, le son se précipiter.
"It's - ce n'est pas la mer, est-il", a déclaré Mary, regardant autour de son compagnon.
"Non, pas cela", a répondu Mme Medlock.
"Ni ce n'est pas les champs, ni les montagnes, c'est juste miles et des miles et des miles de terre sauvage que rien ne pousse sur, mais bruyères et d'ajoncs et de genêts, et rien ne vit sur mais sauvages poneys et des moutons. "
"Je me sens comme si elle pourrait être la mer, si il y avait de l'eau sur elle", a déclaré Marie.
"Cela ressemble à la mer en ce moment." "C'est le vent qui souffle à travers les buissons, "Mme Medlock dit.
"C'est un sauvage, lieu lugubre assez à mon avis, si il ya beaucoup qu'il aime - en particulier lorsque la bruyère en fleur. "
Sur et sur qu'ils conduisaient à travers les ténèbres, et si la pluie a cessé, le vent précipitée par et sifflé et fait des bruits étranges.
La route montait et descendait, et plusieurs fois la voiture passée sur une petite pont sous lequel l'eau précipitée très rapide avec beaucoup de bruit.
Mary sentais comme si le lecteur ne serait jamais venu à une fin et que le large, lande morne était une vaste étendue de l'océan noir par lequel elle passait sur une bande de terre sèche.
"Je n'aime pas ça", se dit-elle.
"Je n'aime pas ça", et elle pinça les lèvres minces plus étroitement ensemble.
Les chevaux étaient de monter un morceau de route vallonnée quand elle aperçut une lumière.
Mme Medlock a vu dès qu'elle a fait et poussa un long soupir de soulagement.
"Eh, je suis heureux de voir un clin lumière qui peu" o ", s'écriait-elle.
"C'est la lumière dans la fenêtre de loge.
Nous allons obtenir une bonne tasse de thé après un peu, en tout cas. "
Il a été "après un peu", disait-elle, car lorsque la voiture traverse les grilles du parc il y avait encore deux miles de l'avenue de conduire à travers et les arbres (dont près de généraux rencontrés) fait paraître comme s'ils étaient de conduite à travers une longue voûte sombre.
Ils chassèrent de la voûte dans un espace clair et arrêté avant une immensément long mais peu construite la maison qui semblait promener autour d'une cour de pierre.
Au début, Mary pensait qu'il n'y avait pas de feux du tout dans les fenêtres, mais comme elle est sorti de la voiture, elle a vu que une chambre dans un étage d'angle a montré une sourde lueur.
La porte d'entrée a été un énorme faite de massifs, des panneaux de chêne curieusement en forme parsemée de clous de fer grosse et lié avec des barres de fer grande.
Il a ouvert dans une immense salle, qui était si mal éclairée que les visages de la portraits sur les murs et les chiffres dans les armures faites Mary sentir qu'elle ne voulait pas les regarder.
Comme elle se tenait sur le sol de pierre, elle avait l'air un tout petit, étrange petit personnage noir, et elle se sentait le plus petit et perdu et impair alors qu'elle regardait.
Une nette, homme mince se trouvait près du vieux valet de chambre qui a ouvert la porte pour eux.
"Vous êtes pour l'emmener dans sa chambre", at-il dit d'une voix rauque.
"Il ne veut pas la voir.
Il va à Londres dans la matinée. " Très bien, M. Pitcher, "Mme Medlock répondu.
"Tant que je sais ce qu'on attend de moi, je peut gérer. "
"Ce qui est attendu de vous, Mme Medlock," M. Pitcher a dit, "est que vous vous assurez que il n'est pas dérangé et qu'il ne voit pas ce qu'il ne veut pas voir. "
Et puis Mary Lennox a été conduit jusqu'à un escalier large et dans un couloir long et jusqu'à une perron de quelques marches et à travers un autre couloir et un autre, jusqu'à une porte ouverte dans un mur et elle s'est retrouvée dans une chambre avec un feu en elle et un souper sur une table.
Mme Medlock dit sans ménagement:
"Eh bien, vous voilà!
Cette pièce et la suivante sont celles où vous allez vivre - et vous devez garder pour eux.
Ne vous oubliez pas! "
C'était de cette manière Maîtresse Marie est arrivé à Misselthwaite Manor et elle avait peut-être jamais senti aussi contraire dans toute sa vie. &gt;
CHAPITRE IV MARTHA
Quand elle ouvrit les yeux le matin, c'était parce que une femme de chambre de jeunes était entré en sa chambre pour allumer le feu et était à genoux sur le tapis du foyer ratissant sur les cendres bruyamment.
Mary laïcs et la regardait pendant quelques instants puis a commencé à regarder autour de la salle.
Elle n'avait jamais vu une salle du tout comme elle et trouvé curieux et sombre.
Les murs étaient couverts de tapisserie avec une scène de forêt brodé dessus.
Il y avait des gens habillés magnifiquement sous les arbres et dans la distance, il a été un aperçu des tourelles d'un château.
Il y avait des chasseurs et des chevaux et des chiens et des dames.
Mary senti comme si elle était dans la forêt avec eux.
Sur une fenêtre profonde qu'elle pouvait voir une grande étendue de terrain d'escalade qui semblait n'ont pas d'arbres sur elle, et à regarder plutôt comme un interminable, terne, mer violacée.
"Qu'est-ce que c'est?" Dit-elle, pointant hors de la fenêtre.
Marthe, la femme de ménage de jeunes, qui venait de se lever sur ses pieds, et a regardé aussi.
"C'est là-bas?" Dit-elle.
"Oui." "C'est Moor e '", avec une bonne humeur sourire.
"Est-tha 'ça?"
"Non", répondit Marie.
"Je déteste ça." "C'est parce que tha'rt pas habitués",
Marthe dit, pour revenir à son foyer.
"Tha 'pense que c'est trop gros" nue maintenant.
Mais Tha 'va l'aimer. "
"Faites-vous?" A demandé Marie.
"Aye, que je fais", répondit Marthe, joyeusement polir loin à la grille.
"Je l'aime tout simplement.
Ce ne sont pas nues.
Il est couvert choses "growin 'wi comme les odeurs sucrées.
Il est juste belle au printemps un "été quand th 'ajonc un" balai une "bruyère en fleur.
Ça sent o "miel un" il ya un tel lot o 'air frais - une "th" ciel est si haute "
'abeilles une "e alouettes fait une telle belle bruits hummin' une 'Singin'.
Eh!
Je ne voudrais pas vivre loin de "lande pour anythin" e ".
Mary écoutait avec une tombe, l'expression perplexe.
Les serviteurs indigènes, elle avait été utilisée pour l'Inde n'étaient pas le moins du monde comme ça.
Ils étaient obséquieux et serviles et n'a pas la prétention de parler à leurs maîtres, comme si ils étaient leurs égaux.
Fonctionnaires indiens ont été commandé de faire choses, pas demandé.
Ce n'était pas la coutume de dire "s'il vous plaît" et "merci" et Mary avait toujours giflée
Elle se demandait un peu ce que cette fille serait si on ne l'a giflée au visage.
Elle était ronde, rose, débonnaire prospectifs créature, mais elle avait une façon robuste qui faite maîtresse Mary me demande si elle pourrait même ne pas frapper dos - si la personne qui a giflé elle était seulement une petite fille.
"Vous êtes un serviteur étrange", at-elle dit de son oreiller, un peu de hauteur.
Marthe s'assit sur ses talons, avec sa brosse à cirage à la main, et rit, sans paraître le moins du caractère.
"Eh!
Je sais que, "dit-elle.
"S'il y avait un grand Missus au
Misselthwaite je n'aurais jamais pu être encore l'un des e 'sous la maison des femmes de chambre.
J'aurais pu être laissé à scullerymaid mais je n'aurais jamais été laissé à l'étage.
Je suis trop commun un "je parle trop du Yorkshire.
Mais c'est une drôle de maison pour tous, il est si grand.
On dirait qu'il ya ni maître ni maîtresse, sauf M. Pitcher une Mrs '
Medlock.
M. Craven, il ne sera pas troublé par anythin "quand il est là, une" qu'il est presque toujours absent.
Mme Medlock m'a donné "lieu à o 'th gentillesse.
Elle m'a dit qu'elle n'aurait jamais pu le faire si Misselthwaite avait été comme les autres grands maisons. " Allez-vous être mon serviteur? "
Marie a demandé, toujours à sa manière impérieuse petit Indien.
Marthe a commencé à frotter sa grille à nouveau.
"Je suis esclave de Mme Medlock", a-elle dit vaillamment.
"Un 'elle Craven's M. - mais je suis à faire un travail la femme de chambre ici une' attendre sur vous bits.
Mais vous n'aurez pas besoin de beaucoup plus waitin 'sur. "
"Qui va me robe?" Exigé Marie.
Marthe s'assit sur ses talons et regarda à nouveau.
Elle parlait en large dans son Yorkshire étonnement.
"Thysen robe de Canna 'Tha'!" Dit-elle.
"Que voulez-vous dire?
Je ne comprends pas votre langue ", a déclaré
Marie.
"Eh!
J'ai oublié ", dit Marthe.
"Mme Medlock m'a dit que je devais être prudent ou vous ne savez pas ce que je sayin '.
Je veux dire ne peut pas vous mettre sur vos propres vêtements? "
"Non", répondit Mary, très indigné.
"Je n'ai jamais dans ma vie.
Mon Ayah m'a habillé, bien sûr. "
"Eh bien", a déclaré Martha, évidemment pas le moins du courant qu'elle était impudente, "c'est temps de tha 'devraient apprendre.
Tha 'ne peut pas commencer plus jeune.
Ça va te faire du bon d'attendre le Thysen un peu.
Ma mère a toujours dit qu'elle ne voyait pas pourquoi les enfants des gens du Grand ne s'est pas avéré fous équitable - ce que les infirmières une "bein 'lavés une" vêtu un "sorti de marcher comme si elles a été chiots! "
"Il est différent en Inde", a déclaré Maîtresse Marie dédain.
Elle pouvait à peine supporter cette.
Mais Marthe n'était pas du tout écrasé.
"Eh!
Je peux voir, c'est différent ", répondit-elle presque avec bienveillance.
"J'ose dire que c'est parce qu'il ya un tel lot o 'les Noirs il ya lieu o' respectables personnes de race blanche.
Lorsque je vous ai entendu a été comin 'de l'Inde Je pensais que tu était un noir aussi. "
Mary s'assit dans son lit furieux.
"Quoi!" Dit-elle.
"Quoi!
Vous pensiez que j'étais un indigène.
Vous - vous la fille d'un cochon "!
Marthe regarda et regarda chaud.
"Qui êtes-vous les noms de Callin '?" Dit-elle.
"Vous devez pas être si vexé.
Ce n'est pas e 'voie à une jeune femme de parler.
Lorsque vous lisez sur 'em dans de vastes qu'ils sont toujours très religieux.
Vous lisez toujours comme un homme black'sa un "un frère.
Je n'ai jamais vu un noir une "J'étais juste heureux de penser que j'étais goin 'de voir un proches.
Quand je viens pour allumer votre feu ce matin je crep 'jusqu'à votre lit une "tiré couvercle th 'retour soin de vous regarder.
Un 'il vous a été, "déçu", pas plus noire que moi - pour tout ce que vous êtes tellement yeller.
"Marie n'a même pas essayer de contrôler sa colère et l'humiliation.
"Vous pensiez que j'étais un natif!
Tu as osé!
Vous ne savez rien à propos des indigènes!
Ils ne sont pas les gens - les fonctionnaires qui they're doit salam à vous.
Vous ne savez rien sur l'Inde.
Vous ne savez rien de rien! "
Elle était dans une telle rage et me sentais si impuissant devant fixer simples de la fille, et en quelque sorte Elle se sentit soudain si horriblement seul et loin de tout elle a compris et ce qui la comprenait, qu'elle a jeté elle-même face à la baisse sur les oreillers et éclata en sanglots.
Elle sanglotait si unrestrainedly que débonnaire Yorkshire Martha était un peu effrayée et très triste pour elle.
Elle s'approcha du lit et se pencha sur elle.
"Eh! vous ne devez pas pleurer comme cela là-bas! "elle supplié.
"Vous ne devez pas à coup sûr.
Je ne savais pas que tu serais vexé.
Je ne sais pas anythin "sur anythin' - tout comme vous avez dit.
Je vous demande pardon, Mademoiselle Ne cesser de pleurer. "
Il y avait quelque chose de réconfortant et vraiment sympa dans son discours queer et le Yorkshire façon robuste qui a eu un bon effet sur Marie.
Elle a progressivement cessé de pleurer et est devenu calme.
Martha air soulagé.
"Il est temps pour toi d'obtenir jusqu'à maintenant," at-elle dit.
"Mme Medlock a dit que j'étais pour réaliser "le petit déjeuner une" tha thé un "dîner en e" salle côté de cela.
Il a été transformé en une pépinière pour toi.
Je vais t'aider avec tes sur les vêtements si tha'll se lit o '.
Si e 'boutons sont à th' back tha 'ne peut pas les boutons jusqu'à tha'self. "
Lorsque Marie se décide enfin à se lever, les vêtements Martha a pris de l'armoire ont été pas ceux qu'elle portait quand elle est arrivée la veille avec Mme Medlock.
"Ce ne sont pas à moi", dit-elle.
"Les miens sont noirs." Elle regarda le manteau de laine blanche et épaisse et de robe de plus, et a ajouté avec l'approbation cool: ".
Ce sont plus agréable que la mienne"
"Ce sont" celles tha 'e doit mettre, "Marthe répondit.
"M. Craven ordonné à Mme Medlock pour obtenir 'em à Londres.
Il a dit 'Je ne vais pas avoir un enfant vêtu de noir Wanderin' comme une âme perdue ", il dit.
Mettez de la couleur sur elle. "
Mère elle m'a dit qu'elle savait ce qu'il voulait dire.
Mère sait toujours ce qu'est un corps moyen.
Elle ne tient pas avec le noir Hersel '. " Je déteste les choses en noir ", a déclaré Marie.
Le processus de s'habiller est une qui leur a enseigné à la fois quelque chose.
Martha avait "boutonné" ses petites soeurs et frères, mais elle n'avait jamais vu un enfant qui se tenait encore et attendu pour une autre personne à faire des choses pour elle comme si elle avait ni mains ni pieds de ses propres.
"Pourquoi ne tha 'mis sur Tha' propres chaussures?" Dit-elle tranquillement quand Marie lui tendit pied.
"Mon Ayah qu'il fait", répondit Mary, en regardant.
"C'était la coutume."
Elle a dit que très souvent - "C'était la coutume."
Les serviteurs indigènes étaient toujours le dire.
Si on leur dit de faire quelque chose de leurs ancêtres l'avaient pas fait pour mille ans "Ce n'est pas la coutume" et on savait que c'était la fin de l'affaire.
Il n'avait pas été la coutume que Maîtresse Marie devrait faire quelque chose, mais debout et permettent elle-même d'être habillée comme une poupée, mais avant elle était prête pour le petit déjeuner, elle commencé à soupçonner que sa vie à
Misselthwaite Manor finiraient par lui apprendre un certain nombre de choses assez nouveau pour elle - des choses telles que mettre sur ses propres chaussures et des bas, et de ramasser des choses qu'elle laisse automne.
Si Martha avait été servante une bien formés dame jeune, elle aurait été plus soumis et respectueux et aurait su que c'était son affaire à la brosse cheveux, et des bottes de bouton, et ramasser des objets et de les jeter loin.
Elle était, cependant, seulement une non formés Yorkshire rustiques qui avaient été élevés dans un chalet landes avec un essaim de petits frères et sœurs qui n'avaient jamais rêvé de faire n'importe quoi, mais en attente sur eux-mêmes et sur les plus jeunes qui étaient soit des bébés dans les bras ou tout simplement apprendre à chanceler sujet et le linge sur les choses.
Si Mary Lennox avait été un enfant qui était prêt à être amusé, elle aurait peut-être ri préparation de Martha à parler, mais Marie ne l'écoutais froidement et s'étonner de sa liberté de manière.
Au début, elle n'était pas du tout intéressé, mais progressivement, comme la fille secoué dans son bonne humeur, façon confortable, Marie a commencé à remarquer ce qu'elle disait.
"Eh! vous devriez voir 'em all ", dit-elle.
"Il ya douze d'entre nous un" mon père obtient seulement seize shillings par semaine.
Je peux vous dire de ma mère qui lui sont posées pour obtenir la bouillie pour 'em all.
Ils linge propos sur les "lande un" e jouer là-bas tous les jours une "mère dit e 'air de e "lande engraisse 'em.
Elle dit qu'elle croit qu'ils mangent de l'herbe th ' même que des poneys sauvages th 'faire.
Notre Dickon, il a douze ans et il a un poney jeunes qu'il appelle lui-même. "
"Où at-il l'obtenir?" Demanda Marie.
"Il l'a trouvé sur le e" lande avec sa mère quand il était un peu un "il a commencé à se faire des amis avec elle une "donner de bits o 'pain un" arracher l'herbe jeune pour cela.
Et il est arrivé à lui comme il le suit au sujet d'un "il lui permet de monter sur son dos.
Animaux garçon type Dickon'sa une 'aime bien. "
Marie n'avait jamais possédé un animal de compagnie de sa propre et avait toujours pensé qu'elle devrait comme tel.
Alors elle a commencé à se sentir un peu d'intérêt pour Dickon, et comme elle n'avait jamais été intéressés à un autre que elle-même, il a été l'avènement d'un sentiment sain.
Quand elle entra dans la chambre qui avait été faite dans une pépinière pour elle, elle a constaté que c'était plutôt comme celle qu'elle avait dormi po
Ce n'était pas une chambre d'enfant, mais la chambre d'une personne adulte, avec des images sombres vieux les murs et les chaises lourdes vieux chêne.
Une table dans le centre a été créé avec une bonne petit déjeuner copieux.
Mais elle avait toujours eu un appétit très petite, et elle a regardé avec quelque chose plus de l'indifférence à la première plaque Martha mis devant elle.
"Je ne le veux pas", dit-elle.
"Tha 'ne veut pas ta soupe!" S'écria Marthe incrédule.
"Non" "Tha 'ne sait pas combien il est bon.
Put 'mélasse dessus ou un peu o' o un peu de sucre. "
"Je ne le veux pas", répéta Marie.
"Eh!", A déclaré Martha.
"Je ne peux pas respecter des vivres pour voir une bonne aller à déchets.
Si nos enfants était à cette table qu'ils avaient nettoyer nus dans cinq minutes. "
"Pourquoi?", A déclaré Mary froidement.
"Pourquoi!" Fait écho à Martha.
Ils sont aussi affamés que les faucons jeunes une " renards ".
"Je ne sais pas ce que c'est d'avoir faim", dit Marie avec l'indifférence des l'ignorance.
Martha regardé indigné.
"Eh bien, il serait bon de ne te fais essayer.
Je vois que suffisamment de plaine ", at-elle dit ouvertement.
"Je n'ai aucune patience avec le folk assis comme un" juste regarde du bon pain une "viande.
Ma parole!
Je ne souhaite Dickon et Phil une "Jane une" th "reste de 'em avait ce qui est ici sous leurs blouses. " Pourquoi ne pas vous prendre à eux? "suggéré
Marie.
"Ce n'est pas la mienne," répondit Marthe vaillamment.
"Un présent" n'est pas mon jour.
Je reçois ma journée une fois par mois même que le repos e '.
Puis je rentre chez moi une "nettoyer pour la mère une" lui donner un jour de repos. "
Mary a bu un thé et mangé un toast et quelques petits marmelade.
"Vous couvrez-vous bien une" épuisé une "vous jouez", a déclaré Martha.
"Ça va vous faire du bien et vous donner quelques estomac de votre viande."
Marie alla à la fenêtre.
Il y avait des jardins et de chemins et de grands arbres, mais tout avait l'air terne et hivernal.
"Out?
Pourquoi devrais-je aller sur une journée comme ça? "
"Eh bien, si tha 'ne pas sortir tha'lt doivent rester, un" ce qui a Tha' à faire? "
Mary regarda autour d'elle.
Il n'y avait rien à faire.
Lorsque Mme Medlock avait préparé la crèche elle n'avait pas pensé d'amusement.
Peut-être il serait mieux d'aller voir ce que les jardins étaient comme.
"Qui va aller avec moi?" Elle a demandé.
Marthe regarda.
"Vous allez passer par vous-même," répondit-elle.
"Vous aurez à apprendre à jouer comme les autres enfants quand ils ne sont pas obtenu sœurs et des frères.
Notre Dickon s'éteint sur th 'Moor lui-même une "joue pendant des heures.
Voilà comment il se lia d'amitié avec des poneys e '.
Il a moutons sur "lande qui le connaît, un" e les oiseaux comme vient un "mange hors de son la main.
Cependant il ya peu à manger, il a toujours économise un peu o 'son pain d'amadouer ses animaux. "
C'était vraiment cette mention de Dickon qui fait de Marie décident de sortir, même si elle était pas au courant.
Il serait, bien qu'il y ait des oiseaux en dehors ne seraient pas des poneys ou des moutons.
Ils seraient différents des oiseaux en Inde et il pourrait l'amuser à regarder entre eux.
Martha trouvé son manteau et son chapeau pour elle et une paire de grosses bottes de peu et elle a montré elle sa manière en bas.
"Si tha 'fait le tour que tha'll façon venir à e" jardins ", dit-elle, pointant vers une porte dans un mur de broussailles.
"Il ya beaucoup de fleurs o" en été-temps, mais il n'y a rien Bloomin 'maintenant. "
Elle semblait hésiter une seconde avant elle ajouté, "un des jardins e 'est enfermé.
Personne n'a été en elle pendant dix ans. " Pourquoi?
"Demandé à Marie, en dépit d'elle-même.
Voici une autre porte verrouillée ajoutée à la centaine dans la maison étrange.
"M. Craven avait fermé lorsque sa femme est morte si soudaine.
Il ne laissera pas une seule fois à l'intérieur.
C'était son jardin.
Il verrouillé "porte un" e creusé un trou et enterrés clés th '.
Il ya cloche de Mme Medlock a - je dois courir. "
Après qu'elle fut partie Mary refusé la marche qui a conduit à la porte de la arbustes.
Elle ne pouvait s'empêcher de penser au jardin qui ne l'avait été dans les dix ans.
Elle se demandait ce que ce serait ressembler et s'il y avait des fleurs encore en vie en elle.
Quand elle avait passé par la porte arbustes elle se trouvait dans les jardins de grand, avec de vastes pelouses et des allées sinueuses avec des frontières coupés.
Il y avait des arbres, et des parterres de fleurs et plantes vertes coupées en formes étranges, et une grande piscine avec une vieille fontaine grise en son sein.
Mais les parterres étaient nus et en hiver et la fontaine ne jouait pas.
Ce n'était pas le jardin qui était enfermée.
Comment un jardin se taire?
Vous pouvez toujours marcher dans un jardin.
Elle était en train de penser cela quand elle a vu que, au bout du chemin, elle a été suivante, il semblait y avoir un long mur, avec lierre sur elle.
Elle n'était pas assez familier avec l'Angleterre pour savoir qu'elle était venue à la cuisine jardins où les légumes et les fruits ont été en croissance.
Elle se dirigea vers le mur et a trouvé qu'il y avait une porte verte dans le lierre, et que elle était ouverte.
Ce n'était pas le jardin clos, évidemment, et elle ne pouvait y entrer.
Elle a traversé la porte et a trouvé qu'il avait un jardin avec des murs tout autour et que c'est seulement un des nombreux jardins clos qui semblait ouvrir en un seul l'autre.
Elle a vu une autre porte ouverte vert, révélant des buissons et des voies entre les lits contenant légumes d'hiver.
Les arbres fruitiers ont été formés à plat contre le mur, et sur certains des lits, il y avait cadres en verre.
L'endroit était assez nu et laid, Mary pensée, comme elle se leva et regarda à son sujet.
Il pourrait être plus agréable en été quand les choses étaient verts, mais il n'y avait rien jolis à ce sujet maintenant.
Actuellement un vieil homme avec une pelle sur son épaule franchi la porte menant à partir du second jardin.
Il sursauta quand il a vu Marie, et alors touché son bonnet.
Il avait un visage hargneux vieux, et ne semblait pas du tout heureux de la voir - mais alors elle était mécontent de son jardin et portait son "tout à fait contraire" l'expression, et certainement ne semblent pas du tout content de le voir.
"Quel est cet endroit?" Elle demandé.
"Un o 'th' jardins potagers", répondit-il.
"Qu'est-ce que c'est?", A déclaré Mary, pointant par l'autre porte verte.
"Un autre des 'em", peu de temps.
"Il ya un autre sur le mur 'th' t'other côté o un" il ya th 'côté t'other verger o "qui." "Puis-je aller en eux?" demanda Marie.
"Si aime Tha '.
Mais il ya nowt à voir.
"Marie n'a fait aucune réponse.
Elle descendit le chemin et par la deuxième porte verte.
Là, elle a trouvé plus de murs et de légumes d'hiver et les cadres de verre, mais dans la second mur il y avait une autre porte verte et il n'a pas été ouvert.
C'est peut-être conduit dans le jardin que personne n'avait vu depuis dix ans.
Comme elle n'était pas du tout un enfant timide et a toujours fait ce qu'elle voulait faire, Marie alla à la porte verte et tourna la poignée.
Elle espérait que la porte ne s'ouvrait pas parce qu'elle voulait être sûr qu'elle avait trouvé le jardin mystérieux - mais il a ouvert assez facilement et elle marchait à travers elle et a trouvé elle-même dans un verger.
Il y avait des murs tout autour aussi et arbres formés contre eux, et il y avait nues des arbres fruitiers de plus en plus de l'hiver-bruni herbe - mais il n'y avait pas de porte verte d'être vu partout.
Mary cherché, et pourtant, quand elle était entrée l'extrémité supérieure du jardin, elle avait remarqué que le mur ne semble pas fin avec le verger, mais s'étendre au-delà comme si elle joint un endroit à l'autre côté.
Elle pouvait voir la cime des arbres au-dessus du mur, et quand elle s'arrêtait, elle a vu une oiseau avec une poitrine rouge vif assis sur la plus haute branche d'un d'entre eux, et soudain, il fait irruption dans sa chanson d'hiver - presque comme si il avait aperçu d'elle et appelait à elle.
Elle s'arrêta et écouta et en quelque sorte son gai, sympathique petit coup de sifflet donné elle un sentiment heureux - même une fille peut être désagréable, peu solitaire, et le grand fermée maison et grande lande nue et grands nus jardins ont fait de ce sentir comme si il n'y avait plus personne dans le monde, mais elle-même.
Si elle avait été un enfant affectueux, qui avait été utilisé pour être aimé, elle aurait ont brisé son coeur, mais même si elle était "maîtresse Mary Quite Contrary", elle a été désolée, et le peu brillante poitrine oiseau a un regard sur son petit visage aigre qui était presque un sourire.
Elle l'écoutait jusqu'à ce qu'il s'envole.
Il n'était pas comme un oiseau indien et qu'elle l'aimait et je me demandais si jamais elle Peut-être qu'il vivait dans le jardin mystérieux et savait tout cela.
Elle était curieuse à ce sujet et je voulais voir ce que c'était.
Pourquoi avait M. Archibald Craven enterré la clé?
S'il avait aimé sa femme tellement pourquoi at-il déteste son jardin?
Elle se demandait si elle ne doit jamais le voir, mais elle savait que si elle ne lui doit pas comme lui, et il ne serait pas comme elle, et qu'elle ne doit stand et le regarder et ne rien dire, même si elle devrait être vouloir terriblement pour lui demander pourquoi il avait fait une telle chose étrange.
"Les gens ne m'aiment et je n'ai jamais comme les gens", pensait-elle.
"Et je n'ai jamais peut parler comme les enfants Crawford pourrait.
Ils étaient toujours parlant et riant et en faisant des bruits. "
Elle a pensé du tournoi et de la façon dont il semblait chanter sa chanson à elle, et comme elle se souvint de la cime des arbres, il perché sur elle s'arrêta soudain, et non sur le chemin.
"Je crois que l'arbre était dans le jardin secret - je suis sûr qu'il était", dit-elle.
"Il y avait un mur autour de la place et il n'y avait pas de porte."
Elle revint dans la cuisine-jardin d'abord elle était entrée et a trouvé l'ancien homme creusant là.
Elle est allée se placer près de lui et regardé lui quelques instants, à sa manière un peu froid.
Il ne fit aucune attention à elle et si enfin elle lui a parlé.
"J'ai été dans les autres jardins," dit-elle.
"Il n'y avait rien" pour te prévenir, "répondit-il crustily.
"Je suis allé dans le verger." "Il n'y avait pas un chien à la porte de e 'à mordre toi ", répondit-il.
"Il n'y avait pas de porte dans le jardin d'autres", a déclaré Marie.
"Ce jardin?" At-il dit d'une voix rude, l'arrêt de son creuser pour un moment.
"L'un sur l'autre côté du mur", répondit Maîtresse Marie.
"Il ya des arbres là-bas - j'ai vu les sommets d'entre eux.
Un oiseau avec une poitrine rouge était assis sur l'un d'eux et il a chanté. "
À sa grande surprise la vieille revêche visage buriné réellement changé sa d'expression.
Un sourire ralentir la propagation au-dessus et le jardinier était fort différente.
Il lui faisait penser qu'il était curieux de voir comment beaucoup plus agréable une personne a cherché quand il souriait.
Elle n'avait pas pensé avant.
Il se tourna sur le côté du verger de son jardin et a commencé à siffler - un doux faible sifflet.
Elle ne pouvait pas comprendre comment un tel hargneux l'homme pouvait faire une telle sonores câline.
Près de l'instant suivant une chose merveilleuse qui est arrivé.
Elle entendit un doux petit vol se précipiter dans l'air - et c'était l'oiseau avec
le sein rouge flottant à eux, et il a effectivement descendu sur la motte de terre grande tout près à pied du jardinier.
"Ici, il est", ricana le vieil homme, puis il a parlé à l'oiseau comme s'il était parler à un enfant.
"Où est tha 'été, tha' petite effrontée mendiant? "at-il dit.
"Je n'ai pas te voir avant aujourd'hui.
A tha, commencée 'Courtin' tha présent au début de e saison "?
Tha'rt trop forrad. "
L'oiseau mis sa tête minuscule sur un côté et le regarda avec ses yeux brillants douce qui était comme une goutte de rosée noir.
Il semblait assez familier et non des moindres peur.
Il sautillait et picorer allègrement la terre, à la recherche de graines et d'insectes.
Il a effectivement donné un drôle de Marie dans son cœur, parce qu'il était si jolie et joyeux et semblait tellement comme une personne.
Il avait un petit corps dodu et un bec délicat, et les jambes fines délicates.
"Est-ce qu'il viennent toujours quand vous l'appelez?" Elle a demandé presque dans un murmure.
"Aye, qu'il va.
Je l'ai savais depuis qu'il était un jeune.
Il sortira de l'e 'nid dans e' une autre jardin "lors de la première, il a survolé e 'mur, il a été trop faibles pour voler de retour pour quelques jours un "nous nous sommes respectueux.
Quand il est allé plus e "mur à nouveau e 'e reste de" géniteurs était parti un "il était une solitude" Il reviendra à moi. " Quel genre d'oiseau est-il? "
Marie a demandé.
"Ne tha 'savez?
He'sa Rouge-gorge un "ils sont e ' amicaux, curiousest oiseaux vivants.
Ils sont presque aussi convivial que les chiens - si vous savoir comment passer à 'em.
Regardez-le peckin au sujet at-il un "Lookin 'ronde à nous maintenant un" nouveau.
Il sait que nous sommes Talkin 'sur lui.
"Il était le plus étrange chose du monde à voir le bonhomme.
Il regarda la petite dodue gilet écarlate oiseau comme s'il était à la fois fiers et d'affection pour lui.
"C'est un fat un", il en riant.
"Il aime à entendre parler de lui folkloriques.
Un "curieux - me bénir, il n'ya jamais eu son pareil pour la curiosité une" meddlin ".
Il est toujours comin 'pour voir ce que je suis Plantin.
Il sait "choses Mester Craven n'a jamais ennuis Hissel" tout e pour le savoir.
Il est jardinier en chef e ', il est. "
Le merle sautillait occupés à picorer le sol et maintenant et puis s'arrêta et la regarda un peu.
Mary pensait que ses yeux noirs regardaient goutte de rosée sur elle avec une grande curiosité.
Il semblait vraiment comme s'il était de trouver tout sur elle.
Le sentiment étrange dans son cœur augmenté.
"Où avez le reste de la couvée voler à?" elle demandé.
"Il n'y a pas de" knowin.
Les anciens leur tour 'em out o' leur nid une " Make 'Em piloter un "ils sont dispersés avant que vous savez.
Celui-ci était une knowin une un "il savait qu'il était solitaire."
Maîtresse Marie est allé un pas de plus vers le merle et le regarda très dur.
"Je suis seul", dit-elle.
Elle n'avait pas connu avant que ce fut l'une des choses qui lui a fait sentir fraîche et croix.
Elle semblait savoir quand le merle regardée et elle a regardé le tournoi.
Le vieux jardinier a poussé sa casquette sur son crâne chauve et la regarda fixement une minute.
Tha'lt être lonlier avant THA fait ", il a dit.
Mary hocha la tête.
"Alors pas étonnant tha'rt solitaires.
Il a commencé à creuser à nouveau, au volant de sa bêche en profondeur dans le sol de jardin riche tout en noir le merle sautillait très activement employée.
"Quel est votre nom?"
Mary a demandé.
Il se leva pour lui répondre.
"Ben Weatherstaff," répondit-il, puis il ajouta avec un petit rire bourru, "je suis seul mysel "sauf quand il est avec moi", et il fit un signe du pouce vers le merle.
"Il est le seul ami e" que j'ai. "
"Je n'ai pas d'amis du tout", a déclaré Mary.
"Je n'ai jamais eu.
Mon Ayah ne m'aimait pas et je n'ai jamais joué avec quelqu'un. "
C'est une habitude Yorkshire de dire ce que vous pensez en toute franchise brutale, et le vieux Ben
"Tha 'une' me sont un peu comme une bonne", a dit.
"Nous a été tissé à partir de tissu même e '.
Nous ne sommes ni de nous good lookin 'une' nous sommes deux d'entre nous aussi aigre que nous regardons.
Nous avons les mêmes tempéraments méchant, à la fois des nous, je vous le garantis. "
Cela était visible de parler, et Mary Lennox n'avait jamais entendu parler de la vérité sur elle-même dans sa vie.
Fonctionnaires autochtones et toujours salaamed qui vous sont soumises, quel que soit vous avez fait.
Elle n'avait jamais beaucoup pensé à ses regards, mais elle se demandait si elle était aussi peu attractif comme Ben Weatherstaff et elle a également demandé si elle avait l'air aussi aigre comme il avait regardé avant que le merle est venu.
Elle fait commencé à se demander aussi si elle a été "trempé méchant."
Elle se sentait inconfortable.
Soudain, un son clair et ondulant peu a éclaté près d'elle et elle se retourna.
Elle était debout à quelques mètres d'un jeune pommier et le tournoi avait volé à l'une de ses branches et avait éclaté dans un morceau de la chanson.
Ben Weatherstaff éclata de rire.
"Qu'at-il fait ça?" Demanda Marie.
"Il a pris son parti de faire des amis avec toi ", répond Ben.
"Dang-moi si il n'a pas eu la fantaisie de toi ".
"Pour moi?", A déclaré Mary, et elle a déménagé vers le petit arbre doucement et leva les yeux.
"Voulez-vous faire des amis avec moi?" Dit-elle à l'Robin comme si elle parlait à une personne.
"Voulez-vous?"
Et elle n'a pas dit cela soit dans sa petite voix dur ou dans son Indian impérieuse voix, mais d'un ton si doux et désireux et câline que Ben était aussi Weatherstaff surprise comme elle l'avait été quand elle l'entendit siffler.
"Pourquoi", il cria, "Tha 'a déclaré qu'en tant que belle un" homme comme s'il tha' était un véritable enfant au lieu d'une femme forte vieille.
Tha 'a dit qu'il parle presque comme à son Dickon choses sauvages sur le e "lande".
"Savez-vous Dickon?" Marie a demandé, en se retournant plutôt dans une pressé.
"Tout le monde le connaît.
Dickon de Wanderin 'partout.
"Mûres très une" Th bruyère cloches lui connaît.
Je garantis e 'renard lui montre où se trouve une de leurs oursons' th 'alouettes ne cache pas "Marie aurait aimé poser un peu plus questions.
Elle était presque aussi curieux de Dickon alors qu'elle était sur le jardin abandonné.
Mais juste à ce moment du tournoi, qui avait fini sa chanson, a donné une petite secousse de son ailes, les diffuser et s'envola.
Il avait fait sa visite et avait d'autres choses à faire.
"Il a survolé le mur!" Marie cria, en le regardant.
"Il a volé dans le verger - il a volé à travers la paroi d'autres - dans le jardin où il n'ya pas de porte! " Il y vit ", dit le vieux Ben.
"Il est sorti d'oeuf 'th' o il.
S'il Courtin, il est makin 'jusqu'à une certaine Madame jeunes d'un merle qui vit parmi les th' anciens rosiers là. " Rose-arbres ", a déclaré Marie.
"Y at-il rosiers?"
Ben Weatherstaff pris sa bêche à nouveau et commença à creuser.
"Il était dix année plus tôt," at-il marmonné.
"Je tiens à les voir", a déclaré Marie.
"Où est la porte verte?
Il doit y avoir une porte quelque part.
"Ben a conduit sa bêche profonde et semblait peu communicatif comme il avait regardé la première fois qu'elle le vit.
"Il y avait dix années" il ya, mais il n'est pas maintenant ", at-il dit.
"Pas de porte!" S'écria Marie.
"Il doit y avoir."
"Aucun comme tout le monde peut trouver, une none 'est que les affaires de personne.
Ne sois pas une fille tatillonne une "mettre le nez où il n'existe pas de cause d'aller.
Ici, je dois aller sur mon travail.
Allez-vous-un "que vous jouez.
Je n'ai pas plus de temps. "
Et il a effectivement cessé de creuser, jeta sa bêche sur son épaule et s'en alla, sans même en regardant son ou dire adieu. &gt;
CHAPITRE V LE CRI DANS LE COULOIR
Au début, chaque jour qui passait par des Mary Lennox était exactement comme les autres.
Chaque matin elle se réveilla dans sa chambre tapissée et a trouvé Martha agenouillé sur le âtre construction de son feu; chaque matin elle a mangé son petit déjeuner dans la pépinière qui avait rien d'amusant en lui; et après chaque petit déjeuner, elle regardait par la fenêtre à travers la lande immense qui semblait réparties sur tous les côtés et monter au ciel, et après qu'elle avait regardé pendant un moment elle a réalisé que si elle ne s'éteint pas, elle aurait à rester à l'intérieur et ne rien faire - et si elle sortait.
Elle ne savait pas que c'était la meilleure chose qu'elle aurait pu faire, et elle n'a pas savent que, quand elle se mit à marcher rapidement ou même courir le long des sentiers le long de la avenue, elle était en remuant son sang lent et se faisant plus fort des combats avec le vent qui a balayé le bas de la lande.
Elle a couru seulement pour se faire chaud, et elle détestait le vent qui se précipita sur son visage et rugit et son lieu de retour comme si elle était un géant, elle ne pouvait pas voir.
Mais les grandes respirations d'air frais soufflé rugueuses sur les bruyères remplis ses poumons avec quelque chose qui était bon pour son corps mince et fouetté toute la couleur rouge dans ses joues et ses yeux ternes égayé quand elle ne connaissait rien à ce sujet.
Mais après quelques jours passé presque entièrement à l'extérieur, elle réveille un matin sachant ce que c'était d'avoir faim, et quand elle s'assit à son déjeuner, elle n'a pas regard avec dédain à son porridge et le repousser, mais a pris sa cuillère et commença à manger et ensuite le manger jusqu'à ce son bol était vide.
"Tha 's'est bien assez avec cette mornin ', n'a pas tha'? ", a déclaré Martha.
"Il a un goût agréable aujourd'hui," a déclaré Mary, se sentant un peu surpris son auto.
"C'est" l'air d'e 'e Moor c'est "l'estomac toi pour Tha' Givin vivres," répondit
Martha.
"C'est une chance pour toi que THA a obtenu des vivres ainsi que l'appétit.
Il ya eu douze dans notre chalet comme a 'l'estomac d'un' e nothin 'y mettre.
Vous allez sur Playin 'vous à o' portes tous les jours un "vous aurez un peu de chair sur les os une "tu ne sera pas si yeller." "Je ne joue pas", a déclaré Marie.
"Je n'ai rien à jouer avec."
"Nothin 'de jouer avec!" S'écria Marthe.
"Nos enfants jouent avec des bâtons et des pierres.
Ils passe juste au sujet d'un "crie un" regarde les choses. "
Marie n'a pas crier, mais elle regardait les choses.
Il n'y avait rien d'autre à faire.
Elle marchait en rond sur les jardins et erré sur les chemins dans le parc.
Parfois, elle a regardé pour Ben Weatherstaff, mais bien à plusieurs reprises, elle a vu à travail, il était trop occupé à la regarder ou était trop rébarbatifs.
Une fois quand elle marchait vers lui, il ramassa son chat et se détourna, comme si il l'a fait exprès.
Un endroit elle est allée à plus souvent que toute d'autres.
Elle a été la longue marche en dehors des jardins avec les murs autour d'eux.
Il était nu parterres de chaque côté de lui et contre les murs de lierre a grandi épaisse.
Il y avait une partie du mur où les reptiles feuilles vert foncé sont plus touffues qu'ailleurs.
Il semblait que depuis longtemps cette partie avaient été négligés.
Le reste avait été coupée et a fait au look soigné, mais à cette extrémité inférieure de la promenade qu'il n'avait pas été aplani à tous.
Quelques jours après, elle avait parlé à Ben Weatherstaff, Marie cessé de remarquer ce et je me demandais pourquoi il était si.
Elle venait de pause et a été regardant un spray à long de lierre se balançant dans le vent quand elle a vu une lueur d'écarlate et entendu un chirp brillant, et là, sur le haut de le mur, avant perché Ben
Weatherstaff du rouge-gorge, en inclinant vers l'avant de la regarder avec sa petite tête sur un côté.
"Oh!" Elle a crié, "est-ce que vous - est-il vous? "
Et il ne semble pas du tout étrange pour elle qu'elle lui parlait comme si elle était sûre qu'il serait à comprendre et à sa réponse.
Il n'a répondu.
Il gazouillait et gazouilla et sauté le long du mur comme s'il était lui disant tous les sortes de choses.
Il semblait Maîtresse Marie comme si elle le comprenait aussi, s'il n'était pas parler avec des mots.
C'était comme s'il disait:
"Bonjour!
N'est-ce pas le vent agréable?
N'est-ce pas le soleil de Nice?
N'est-ce pas tout ce que Nice?
Laissez-nous deux et hop chirp et Twitter.
Come on!
Come on!
"Marie mit à rire, et comme il a sauté et de a pris des vols peu le long du mur, elle courut après lui.
Pauvre petit mince, jaune, laid Mary - elle a effectivement regardé presque jolie pour un moment.
"Je vous le souhaitez! !
Je vous aime "elle criait, crépitant dans l'allée, et elle gazouillait et a essayé de coup de sifflet, dont la dernière qu'elle ne savait pas comment faire le moins du monde.
Mais le robin semblait assez satisfait et gazouilla et siffla vers elle.
Enfin, il étendit ses ailes et a fait un vol s'élançant vers le haut d'un arbre, où Il perché et a chanté haut et fort.
Cela rappelait Marie de la première fois qu'elle avait vu.
Il avait été se balancer sur une cime des arbres alors et qu'elle avait été debout dans le verger.
Maintenant, elle était de l'autre côté du verger et debout dans le chemin en dehors d'un mur - beaucoup plus bas - et il y avait à l'intérieur même arbre.
"C'est dans le jardin on ne peut aller dans" se dit-elle.
"C'est le jardin sans porte.
Il vit là-dedans.
Comment je souhaite que je pourrais voir ce qu'il est! "
Elle courut jusqu'à la promenade à la porte verte, elle avait conclu le premier matin.
Puis elle descendit le chemin par l'autre porte et ensuite dans le verger, et quand elle se leva et regarda il était l'arbre de l'autre côté du mur, et il y avait le tournoi en train de terminer sa chanson et, commençant à lisser ses plumes avec son bec.
"C'est le jardin", dit-elle.
"Je suis sûr qu'il est."
Elle fit le tour et regarda attentivement ce côté du mur du verger, mais elle ne a trouvé ce qu'elle avait trouvé avant - qu'il n'y avait pas de porte en elle.
Puis elle courut à travers les jardins potagers à nouveau et jusque dans la promenade à l'extérieur du à long mur couvert de lierre, et elle marchait à la fin de celui-ci et la regarda, mais il avait pas de porte, et puis elle se dirigea vers le autre extrémité, en regardant de nouveau, mais il n'y avait pas de porte.
"C'est très drôle," dit-elle.
"Ben Weatherstaff dit qu'il n'y avait pas de porte et il n'ya pas de porte.
Mais il doit y avoir été l'un il ya dix ans, parce que M. Craven enterré la clé. "
Cela lui donnait tant de choses à penser qu'elle a commencé à être très intéressés et le sentiment que Elle ne fut pas fâché qu'elle était venue à Misselthwaite Manor.
En Inde, elle avait toujours senti chaud et trop alanguie aux soins beaucoup plus de rien.
Le fait est que le vent frais de la lande avait commencé à souffler les toiles d'araignée de son jeune cerveau et de la réveiller un peu.
Elle est restée à l'extérieur presque toute la journée, et quand elle s'assit à son souper le soir elle se sentait affamé et somnolent et confortable.
Elle ne sentait pas traverser quand Martha bavardait.
Elle se sentait comme si elle plutôt aimé l'entendre, et enfin elle a pensé qu'elle demanderait "Pourquoi M. Craven déteste le jardin?", Elle dit.
Elle lui a demandé, après qu'elle eut fini son souper et s'était assis sur le tapis du foyer avant l'incendie.
Elle avait fait Martha rester avec elle et Marthe ne s'est pas opposé du tout.
Elle était très jeune, et utilisée pour alimenter un chalet bondée de frères et sœurs, et elle a trouvé terne dans la salle des escaliers grands serviteurs ", où le valet de pied et de supérieur servantes se moquait d'elle Yorkshire la parole et la regarda comme une chose commune à peu, et s'assit et murmura entre eux-mêmes.
Marthe aimait à parler, et l'enfant étrange, qui avait vécu en Inde, et a été attendu après par "les noirs", a été la nouveauté suffisant pour l'attirer.
Elle s'assit sur le foyer lui-même sans attendre d'être posée. "Thinkin 'Art tha sur ce jardin, encore?" Dit-elle.
"Je savais que Tha 'aurait.
C'était juste la façon avec moi quand j'ai entendu parler de lui. "
"Pourquoi at-il la haine?" Marie persistait.
Martha rentré ses pieds sous elle et fait elle-même assez confortable.
"Écoutez-rondes ème" vent wutherin "la maison", dit-elle.
"Vous pourriez nue debout sur la lande si vous était sur ce soir."
Mary ne savait pas quoi "wutherin" signifiait, jusqu'à ce qu'elle écoute, et puis elle compris.
Il faut dire cette sorte de rugissement frissonnant creuse qui s'est précipité en rond dans la maison comme si le géant ne pouvait voir si elle était tremblement et de battre les murs et fenêtres pour tenter de briser po
Mais on ne savait qu'il ne pouvait pas entrer, et en quelque sorte il fait un sens très sûr et chaleureux l'intérieur d'une chambre avec un feu de charbon rouge.
"Mais pourquoi at-il déteste ça?", Elle demanda: après qu'elle avait écouté.
Elle vise à savoir si Marthe.
Puis Martha a renoncé à son bagage de connaissances.
"Mind", dit-elle, "Mme Medlock a dit qu'il ne s'agit pas d'être parlé.
Il ya beaucoup des choses o 'dans ce lieu qui n'est pas d'être discuté plus.
Ses ennuis sont des affaires domestiques none ', dit-il.
Mais pour le jardin e ', il ne serait pas comme il est.
Il était de jardin de Mme Craven qu'elle avait fait lors de la première ils se sont mariés une, elle ' tout simplement adoré, une "ils ont utilisé de" tendent les fleurs elles-mêmes.
Un jardiniers e 'none o' était jamais laisser aller po
Lui une "son habitude d'aller dans un 'e fermé" porte une' y rester une heure 'heure, readin et
Un "elle était juste un peu d'une petite fille une" il y avait un vieil arbre avec une branche pliés comme un siège là-dessus.
Un "elle a fait pousser des roses sur elle une" elle l'habitude de s'asseoir là-bas.
Mais un jour, quand elle était Sittin 'il e "branche a cassé une' elle tomba sur e terrain" une " a été blessé si mauvais que le lendemain elle est morte.
Th 'médecins pensaient qu'il avait de sortir o' son esprit une "mourir aussi.
C'est pourquoi il déteste.
Personne n'est jamais allé en car, un "il ne sera pas
laissez pas parler en tête à ce sujet. "Marie n'a pas de poser des questions plus.
Elle regarda le feu rouge et écouté le vent "wutherin".
Il semblait être "wutherin" plus fort que jamais.
A ce moment une très bonne chose lui arrivait.
Quatre bonnes choses qui lui était arrivé, en fait, depuis qu'elle est venue au Misselthwaite
Manor.
Elle avait senti comme si elle avait compris un tournoi et qu'il avait compris, elle avait couru dans le vent jusqu'à ce que son sang était devenu chaud, elle avait été sainement faim pour la première fois dans sa vie, et elle avait découvert ce que c'était d'être désolé pour quelqu'un.
Mais comme elle était en écoutant le vent, elle a commencé à écouter autre chose.
Elle ne savait pas ce que c'était, parce que d'abord elle pouvait à peine distinguer du vent lui-même.
C'était un bruit curieux - il semblait presque que si un enfant était pleurer quelque part.
Parfois, le vent semblait un peu comme un enfant qui pleure, mais actuellement Maîtresse Marie senti tout à fait sûr ce son était à l'intérieur de la maison, et non en dehors.
Il était loin, mais il était à l'intérieur.
Elle se retourna et regarda Marthe.
"Entendez-vous pleurer un?" Dit-elle.
Marthe regarda soudain confus.
"Non," répondit-elle.
"C'est le vent e '.
Parfois, cela ressemble comme si on était perdu sur "lande un" e Wailin '.
Il possède tous les sons o sortes. " Mais écoutez, "a déclaré Mary.
"C'est dans la maison - bas un de ces longs couloirs."
Et à ce moment même une porte doit avoir été ouvert, quelque part en bas, pour un grands projets de se précipiter a soufflé le long du passage et la porte de la chambre ils étaient assis dans a soufflé ouverte avec fracas, et comme ils ont tous deux a bondi à leurs pieds la lumière était éteinte et le son a été balayé pleurer bas de la loin du corridor de sorte qu'il était de se faire entendre plus clairement que jamais.
"Il", dit Marie.
"Je vous avais bien dit!
Il est certain pleurer un - et ce n'est pas un grande personne. "
Marthe courut fermer la porte et tourna la clef, mais avant elle ont-ils tous deux entendu le bruit d'une porte dans un passage bien fermant avec un bang, et puis tout était calme, même pour le vent cessa "wutherin" pendant quelques instants.
"C'était du vent e '", a déclaré Martha obstinément.
"Un" si elle n'était pas, il avait peu de Betty
Butterworth, e 'souillon.
Elle avait mal aux dents e 'tous les jours. "Mais quelque chose troublée et maladroit dans son manière de rendre maîtresse Mary regarder très dur contre elle.
Elle ne croyait pas qu'elle disait la vérité. &gt;
CHAPITRE VI "Il ya eu quelques PLEURE UN - il y avait!"
Le lendemain la pluie tombait à torrents à nouveau, et lorsque Marie regardait par sa fenêtre la lande était presque caché par la brume grise et nuageuse.
Il n'y avait pas de sortir aujourd'hui.
"Que faites-vous dans votre chalet quand il pleut comme ça?" Elle a demandé à Martha.
"Essayez de garder sous les pieds les uns des autres la plupart du temps," Marthe répondit.
"Eh! il semble beaucoup d'entre nous alors.
Mother'sa bonne humeur femme mais elle au juste moithered.
Les plus grands se passe dans e 'étable et y joue.
Dickon il n'a pas l'esprit th 'humide.
Il sort juste 'comme si e' e soleil était briller ".
Il dit qu'il voit des choses que les jours de pluie ne montre pas quand il fait beau temps.
Il a une fois trouvé un peu renardeau moitié noyé dans son trou et il a apporté à la maison de th ' sein de sa chemise pour le garder chaud.
Sa mère avait été tuée à proximité un "e" trou a été nagé dans une 'th' reste 'e' o litière était mort.
Il l'a eu à la maison maintenant.
Il a trouvé un corbeau demi-noyé jeunes une autre fois ", il apporté à la maison, aussi, une" apprivoisé elle.
Il porte le nom de suie parce qu'il est si noir, un "il sautille un" mouches avec lui partout. "Le moment était venu où Mary avait oublié d'en vouloir parler familier de Martha.
Elle avait même commencé à trouver cela intéressant et d'être désolé quand elle a cessé ou est allé loin.
Les histoires qu'elle avait été dit par son Ayah quand elle a vécu en Inde avait été assez contrairement à ceux de Martha avait à raconter sur le chalet landes qui a tenu quatorze personnes qui a vécu dans quatre petites chambres et n'a jamais eu assez à manger.
Les enfants semblaient linge sujet et s'amuser comme une litière de diamants bruts, chiots colley débonnaire.
Marie était plus attiré par la mère et Dickon.
Quand Marthe raconté des histoires de ce "mère", a déclaré ou ont-ils toujours sonné confortable.
"Si j'avais un corbeau ou un renardeau je pourrais jouer avec elle", a déclaré Marie.
"Mais je n'ai rien." Marthe avait l'air perplexe.
"Peut-tha 'tricot?" Elle demandé.
"Non", répondit Marie.
"Peut-tha 'coudre?"
"Non" "Peut-tha 'lire?"
"Oui."
"Alors, pourquoi ne tha, lisez somethin ', ou en apprendre un peu o' spellin '?
Assez vieux pour être ton livre learnin "un peu bien maintenant Tha'st."
"Je n'ai pas tous les livres", a déclaré Marie.
"Ceux que j'ai eu ont été laissés en Inde." "Dommage That'sa", a déclaré Martha.
"Si Mme Medlock'd te laisserai point aller dans e 'bibliothèque, il ya des milliers o livres là-bas."
Marie n'a pas demandé où était la bibliothèque, parce qu'elle a été soudainement inspiré par une nouvelle idée.
Elle se décida à aller trouver elle-même.
Elle n'a pas été troublée au sujet de Mme Medlock.
Mme Medlock semblait toujours être à sa salon confortable ménagère est en bas.
Dans ce drôle d'endroit une peine jamais vu aucune personne du tout.
En fait, il n'y avait personne à voir, mais les serviteurs, et quand leur maître est absent ils ont vécu une vie de luxe en bas, où il y avait une immense cuisine accroché au sujet avec le laiton et étain brillant, et un grand serviteurs salle où il y avait quatre ou cinq repas abondants consommés chaque jour, et où une grande partie de la ville animée romping ensuite quand Mme Medlock était hors de la voie.
Repas ont été servis Marie régulièrement, et Martha attendu sur elle, mais personne ne trouble eux-mêmes à son sujet dans le moins.
Mme Medlock est venu et regarda chaque jour ou deux, mais personne ne demanda ce qu'elle fait ou lui a dit quoi faire.
Elle supposait que c'était peut-être l'
Manière anglaise de traiter les enfants.
En Inde, elle avait toujours été assisté par son Ayah, qui l'avait suivie à propos et de attendu sur elle, la main et du pied.
Elle avait souvent été fatigué de sa compagnie.
Maintenant, elle a été suivie par personne et a été d'apprendre à s'habiller, car Marthe regardé comme si elle pensait qu'elle était idiote et stupide quand elle voulait avoir des choses remis à elle et à enfiler.
"N'a pas tha 'ai bon sens?" At-elle dit une fois, lorsque Marie avait attendait pour son de mettre ses gants pour elle.
"Notre Susan Ann est deux fois plus forte que toi un "elle n'a que quatre années" vieux.
Parfois tha 'aspect peau juste th' la tête. "
Mary avait porté son contraire renfrogné pendant une heure après cela, mais il lui faisait penser plusieurs choses entièrement nouveau.
Elle tenait à la fenêtre pendant environ dix minutes ce matin après Martha avait balayé jusqu'à l'âtre pour la dernière fois et en bas disparu.
Elle pensait à l'idée nouvelle, qui était venu à elle quand elle a entendu des bibliothèque.
Elle ne se souciait pas beaucoup au sujet de la bibliothèque elle-même, parce qu'elle avait lu très quelques livres, mais d'entendre parler de la ramena à son esprit les cent chambres avec fermeture les portes.
Elle se demandait si elles étaient toutes bien verrouillé et ce qu'elle aurait trouvé si elle pouvait dans aucun d'eux.
Y avait-il vraiment d'une centaine?
Pourquoi devrait-elle pas aller voir combien de portes, elle pouvait compter?
Ce serait quelque chose à faire ce matin quand elle ne pouvait pas sortir.
Elle n'avait jamais été enseigné à demander la permission de faire des choses, et elle ne savait rien du tout sur l'autorité, de sorte qu'elle n'aurait pas jugé nécessaire de demander à Mme Medlock si elle pourrait se promener dans la maison, même si elle l'avait vue.
Elle ouvrit la porte de la chambre et alla dans le couloir, puis elle a commencé sa errances.
Ce fut un long couloir et il ramifiés dans les couloirs d'autres et il l'a amenée jusqu'à courtes volées de marches qui a monté d'autres encore.
Il y avait des portes et des portes, et il y avait des photos sur les murs.
Parfois, ils ont des photos de nuit, paysages curieux, mais le plus souvent ils ont été portraits d'hommes et de femmes dans bizarres, des costumes à queue faite de satin et de velours.
Elle s'est retrouvée dans une longue galerie dont les murs étaient couverts de ces portraits.
Elle n'avait jamais pensé qu'il pourrait y avoir autant dans une maison.
Elle marchait lentement le long de cet endroit et regarda le visage, qui semblait aussi la regardent.
Elle se sentait comme si elles se demandaient ce qu'une petite fille de l'Inde a été fait dans leur maison.
Certains étaient des images d'enfants - des petites filles en robes de satin épais qui atteint à leurs pieds et se renseigner sur eux, et les garçons avec manches bouffantes et cols de dentelle et les cheveux longs, ou avec collerettes grands autour de leur cou.
Elle a toujours arrêté à regarder les enfants, et se demandent ce que leurs noms ont été, et où ils avaient disparu, et pourquoi ils portaient des vêtements tels impairs.
Il y avait une raide, fille de petite plaine, plutôt comme elle.
Elle portait une robe de brocart vert et a tenu un perroquet vert à son doigt.
Ses yeux avaient une forte, regard curieux.
"Où habitez-vous maintenant?", A déclaré Mary à haute voix à elle.
"Je souhaite que vous étiez ici." Sûrement pas autre petite fille déjà passé ces un matin queer.
Il semblait comme s'il n'y avait personne dans toute la maison d'énormes randonnées mais son auto propre petite entreprise, errer étage et en bas, à travers des passages étroits et ceux de large, où il lui semblait que personne d'autre que même avait jamais marché.
Depuis tellement de chambres a été construit, les gens doivent avoir vécu en eux, mais tout semblait si vide qu'elle ne pouvait pas vraiment croire ce vrai.
Il n'était pas jusqu'à ce qu'elle grimpé au deuxième étage qu'elle pensait de transformer le poignée d'une porte.
Toutes les portes étaient fermées, comme Mme Medlock avait dit qu'ils étaient, mais enfin elle a mis sa la main sur la poignée de l'un d'eux et il s'est avéré.
Elle était presque effrayé pendant un moment quand elle a senti qu'il s'est sans difficulté et que quand elle a poussé sur la porte elle-même lentement et fortement ouverte.
Il était une porte massive et ouvert dans une grande chambre à coucher.
Il y avait des tentures brodées sur le mur, et des meubles en marqueterie, comme elle avait vu de l'Inde s'élevaient dans la salle.
Une large fenêtre avec des vitres au plomb donnait sur la lande, et sur la cheminée a été un autre portrait de la raideur, la petite fille ordinaire qui semblait à la regarder de plus curieusement que jamais.
"Peut-être qu'elle dormait ici une fois", a déclaré Marie. "Elle me regarde, afin qu'elle me fait me sentir queer.
"Après cela, elle a ouvert plus de portes et plus.
Elle a vu tellement de chambres qu'elle est devenue très fatigué et a commencé à penser qu'il doit y avoir une centaine, si elle ne les avait pas comptés.
Dans chacun d'eux il y avait de vieilles photos ou des tapisseries anciennes avec des scènes étranges travaillé sur eux.
Il y avait des morceaux curieux de mobilier et de ornements curieux dans presque tous d'entre eux.
Dans une pièce qui ressemblait à une dame salon, les tentures étaient tous velours brodé, et dans un cabinet étaient environ une centaine petits éléphants en ivoire.
Ils étaient de différentes tailles, et certains avaient leurs cornacs ou palanquins sur leurs dos.
Certains étaient beaucoup plus grands que les autres et certains étaient si petits qu'ils ne semblait bébés.
Mary avait vu en ivoire sculpté en Inde et elle savait tout sur les éléphants.
Elle ouvrit la porte de l'armoire et se tenait sur un tabouret et a joué avec ces pendant un temps assez long.
Quand elle était fatigué elle a mis les éléphants dans l'ordre et fermer la porte de l'armoire.
Dans tous ses pérégrinations à travers les longs couloirs et les chambres vides, elle avait vu rien de vivant, mais dans cette chambre, elle aperçut quelque chose.
Juste après qu'elle eut fermé la porte de l'armoire, elle entendit un bruissement minuscules.
Il a fait son saut et de regarder autour le canapé devant la cheminée, à partir de laquelle il a semblé à venir.
Dans le coin du canapé il y avait un coussin, et dans le velours qui la recouvrait il y avait un trou, et sortir du trou regarda une petite tête avec une paire de yeux effrayés en elle.
Mary glissé doucement à travers la salle à regarder.
Les yeux brillants appartenait à un peu de gris souris et la souris avait mangé un trou dans le coussin et a fait un nid douillet là-bas.
Six bébés souris ont été endormis blottis près d'elle.
S'il n'y avait pas d'autre vie dans la centaine de chambres, il y avait sept souris qui ne regardez pas solitaire du tout.
"Si elles ne seraient pas si peur, je les ramène avec moi", a déclaré Mary.
Elle avait erré assez longtemps pour se sentir trop fatigué d'errer plus loin, et elle refoulés.
Deux ou trois fois elle a perdu son chemin en tournant dans le couloir mal et a été obligés de se promener de haut en bas jusqu'à ce qu'elle trouve la bonne, mais elle finit par atteint son propre sol à nouveau, si elle était une certaine distance de sa propre chambre et ne savons pas exactement où elle était.
"Je crois que j'ai pris un mauvais tournant à nouveau," dit-elle, debout encore à ce semblait être la fin d'un court passage à la tapisserie sur le mur.
"Je ne sais pas où aller.
Comment tout est encore!
"Il a été alors qu'elle était debout ici et juste après qu'elle eut dit cela que l'immobilité a été brisée par un bruit.
Il a été un autre cri, mais pas tout à fait comme celui qu'elle avait entendu la nuit dernière, il était seulement un Bref un, un gémissement enfantin irritable feutrée en passant à travers les murs.
"Il est plus proche qu'il était", dit Mary, son cœur bat plutôt vite.
"Et il pleure."
Elle a mis sa main sur la tapisserie accidentellement près d'elle, puis un bond en arrière, sentir très surpris.
La tapisserie était le couvrant d'une porte ouverte qui est tombé et lui montra qu'il y a été une autre partie du couloir derrière elle, et Mme Medlock montait avec elle trousseau de clefs à la main et un look très croix sur son visage.
"Que fais-tu ici?" Dit-elle, et elle prit Marie par le bras et a tiré sa loin.
"Qu'ai-je vous dire?" "Je me retournai le coin mal", explique Marie.
"Je ne savais pas où aller et j'ai entendu certains pleurer un. "
Elle détestait Mme Medlock assez pour le moment, mais elle haïssait son plus prochain.
"Vous n'avez rien entendu de la sorte", a déclaré la gouvernante.
"Vous venez ainsi de nouveau à votre propre pépinière ou je vais boîte de vos oreilles."
Et elle lui prit le bras et la moitié poussé, tiré vers le haut la moitié de son et d'un passage sur une autre jusqu'à ce qu'elle l'a poussée à la porte de sa chambre.
"Maintenant," dit-elle, "vous restez où vous êtes dit de rester ou vous allez vous retrouver bloqué en place.
Le maître avait de mieux vous aider à une gouvernante, comme il l'avait dit.
Vous êtes celui qui a besoin de quelques personne pour s'occuper forte après vous.
J'ai assez à faire. "
Elle sortit de la chambre en claquant la porte après elle, et Mary alla s'asseoir sur le le tapis du foyer, pâle de rage.
Elle ne pleurait pas, mais au sol ses dents.
"Il ya eu quelques larmes un - il y avait - il y avait" se dit-elle.
Elle l'avait entendu à deux reprises, et parfois, elle se rendrait compte.
Elle avait trouvé une grande ce matin.
Elle se sentait comme si elle avait été un long voyage, et en tout cas elle a eu quelque chose pour amuser tout le temps, et elle avait joué avec les éléphants en ivoire et avait vu le gris souris et ses bébés dans leur nid dans le coussin de velours. &gt;
CHAPITRE VII LA CLÉ AU JARDIN
Deux jours après, lorsque Marie a ouvert les yeux, elle se dressa dans son lit immédiatement, et a appelé à Martha.
"Regardez la lande!
Regardez la lande! "
La tempête avait pris fin et la brume et les nuages ​​gris, avait été balayé dans la nuit par le vent.
Le vent lui-même avait cessé et un brillant, ciel bleu profond cambrés élevé au cours des landes.
Jamais, jamais eu de Marie rêvait d'un ciel si bleu.
En Inde, le ciel était chaud et flamboyant, ce qui était d'un bleu profond cool qui semblait presque à briller comme les eaux de certains lacs belle sans fond, et ici et là, grande, élevé dans le bleu flottait cambrés petits nuages ​​de neige blanc polaire.
Le monde de grande envergure de la lande se regardé doucement bleu au lieu du sinistre pourpre-noir ou gris, morne affreux.
"Aye", a déclaré Martha avec un sourire joyeux.
"Th" tempête au cours d'un bit.
Il fait comme cela à l'année 'th' o ce temps.
Il s'éteint en une nuit comme il a été pretendin "il n'avait jamais été ici une" jamais destiné à revenir.
C'est parce que le printemps th 'sur son chemin.
C'est un long chemin encore décollé, mais il est comin '".
"Je pensais peut-être qu'il pleuvait toujours sombres ou regardé en Angleterre", dit Marie. "Eh! non! ", a déclaré Martha, assise sur ses talons parmi ses pinceaux fil noir. " Th "Nowt o soart!"
"Qu'est-ce que cela signifie?" Demandé à Marie au sérieux.
En Inde, les indigènes parlaient des dialectes différents, qui seulement quelques personnes compris, alors elle n'a pas été surpris quand Martha a utilisé des mots qu'elle ne savait pas.
Marthe se mit à rire comme elle avait fait le premier matin.
"Il ya maintenant", dit-elle.
"J'ai parlé larges Yorkshire nouveau comme
Mme Medlock dit que je ne dois pas.
"Nowt o 'th' soart" signifie "nothin'-of-the-tri", "lentement et avec précaution", mais il faut si longtemps pour le dire.
Ensoleillées e Yorkshire 'endroit sur terre quand il est ensoleillé.
J'ai dit à toi, comme tha'd Moor e 'après un peu.
Juste vous attendez de voir "fleurs d'ajoncs dorés un" e e e 'o fleurs' balai, une 'th' Heather flowerin ', toutes les cloches de pourpre, une "papillons centaines o' 'une' flutterin abeilles hummin 'une' alouettes Soarin 'place un "Singin'.
Vous aurez envie de sortir sur elle comme le lever du soleil un "vivre sur elle toute la journée comme Dickon fait."
"Pourrais-je jamais y arriver?" Demanda Mary avec nostalgie, en regardant par sa fenêtre au Il était si nouveau et grand et merveilleux et une telle couleur céleste.
"Je ne sais pas", répondit Marthe.
"Tha n'est jamais utilisé" les jambes depuis Tha 'tha était né, il me semble.
Tha 'ne pouvait pas marcher cinq mile.
Il est cinq mile à notre chalet. "
"Je voudrais voir votre chalet." Marthe regarda fixement un moment curieusement avant son entrée en brosse de polissage et a commencé à frotter la grille à nouveau.
Elle pensait que le petit visage plaine n'avait pas l'air tout aussi amer en ce moment comme il l'avait fait le premier matin, elle a vu.
Il semblait juste un peu comme la petite Susan Ann quand elle voulait quelque chose de très bien.
"Je vais demander à ma mère", dit-elle.
"Elle est l'une o 'eux que voit presque toujours une façon de faire les choses.
C'est ma journée aujourd'hui, un "je suis Goin 'Home.
Eh!
Je suis heureux.
Mme Medlock pense la mère d'un grand nombre 'o.
Peut-être qu'elle pourrait lui parler. "
"J'aime ta mère", a déclaré Marie.
"Je pense tha 'ne", a convenu de Martha, polir loin.
"Je ne l'ai jamais vu", a déclaré Mary.
"Non, tha 'a pas", répondit Marthe.
Elle s'assit sur ses talons à nouveau et se frotta le bout du nez avec le dos de son main comme si perplexe pendant un moment, mais elle a fini assez positivement.
"Eh bien, elle est sensée que une" dure Workin 'une' goodnatured une "propre que personne ne pouvait aider son likin "qu'ils avaient vu elle ou pas.
Quand je suis Goin 'Home pour elle le jour de mon sortir je viens de sauter de joie quand je suis crossin "l' lande. " J'aime Dickon ", a ajouté Marie.
"Et je ne l'ai jamais vu."
"Eh bien", a déclaré Martha vaillamment: "J'ai t'ai dit que e 'oiseaux très aime lui un' e ' lapins une "mouton sauvage une" poneys, une "th" renards eux-mêmes.
Je me demande, "la regarder réfléchie," ce serait Dickon pense de toi? "
"Il ne serait pas comme moi", a déclaré Marie dans sa raideur, petite voie froid.
"Personne ne."
Martha regardé réfléchissants à nouveau.
"Comment ne tha 'comme thysel?" Elle a demandé, vraiment comme si elle était curieux de savoir.
Mary hésita un instant et réfléchi.
"Pas du tout - vraiment", répondit-elle.
"Mais je n'ai jamais pensé à ça avant."
Martha sourit un peu comme si à un certain recueillement intime.
"Mère m'a dit ça une fois," dit-elle.
"Elle était à sa lavoir une" J'étais de mauvaise humeur un "Talkin 'mal de folk, une" elle tourne sur moi une dit: 'Vixen jeunes, tha' Tha!
Il tha 'est sayin' Tha 'n'aime pas celui-ci une "Tha' n'aime pas celui-là.
Comment ne tha 'comme thysel'? 'Il m'a fait rire une "ça m'a porté à mon sens dans une minute. "
Elle s'en alla dans la bonne humeur dès qu'elle avait donné son déjeuner Mary.
Elle allait marcher cinq miles à travers la lande vers le chalet, et qu'elle allait aider sa mère avec le lavage et la cuisson ne la semaine et s'amuser à fond.
Mary senti plus seul que jamais quand elle savait qu'elle n'était plus dans la maison.
Elle sortit dans le jardin aussi vite que possible, et la première chose qu'elle fit fut à courir en rond dans le jardin de fleurs fontaine dix fois.
Elle comptait les heures soigneusement et quand elle eut fini elle se sentait en meilleure esprits.
Le soleil fait le look lieu toute différentes.
Le haut, profond, bleu ciel voûté sur Misselthwaite ainsi que sur la lande, et elle a gardé son visage de levage et levant les yeux sur elle, en essayant d'imaginer ce que ce serait comme de se coucher sur l'un des petits nuages ​​blancs comme neige et de flotter.
Elle est allée dans le jardin potager d'abord et trouve Ben Weatherstaff y travaille avec deux jardiniers d'autres.
Le changement dans le temps semblait avoir fait le bon.
Il lui parlait de son propre gré.
"Comin printemps, le" at-il dit.
"Impossible de tha 'il une odeur?"
Mary reniflait et a pensé qu'elle pouvait.
"Je sens quelque chose d'agréable et fraîche et humides ", dit-elle.
"C'est th 'bonne terre riche," répondit-il, creuser l'écart.
"C'est dans une bonne humeur makin 'prêt à pousser les choses.
Il est heureux quand le temps de Plantin 'vient.
C'est triste en hiver e 'quand il est obtenu nowt à faire.
En th 'jardins de fleurs là-bas les choses seront Stirrin' en bas dans l'obscurité e '.
Th 'soleil Warmin' em.
Vous verrez les bits o "pointes vertes stickin ' sur la terre noire 'th' o, après un peu. "
"Que vont-ils être?" Demanda Marie.
"Crocus un" perce-neige une ' daffydowndillys.
A tha 'jamais vus? "
"Non Tout est chaud et humide, et le vert après les pluies en Inde ", a déclaré Mary.
"Et je pense que les choses poussent en une nuit." "Ce ne seront pas grandir en une nuit", a déclaré
Weatherstaff.
"Tha'll avoir à attendre 'em.
Ils vous pousser un peu plus ici, un coup de pouce " un pic de plus de là, une "déplier une feuille de ce jour un" autre qui.
Vous regardez 'em. "
"Je vais", répondit Marie.
Très vite, elle a entendu le doux bruissement vol des ailes à nouveau et elle savait tout de suite que le tournoi était venu à nouveau.
Il était très PERT et vivante, et sautillant si près de ses pieds, et mettre son la tête d'un côté et regardait si sournoisement qu'elle a demandé à Ben Weatherstaff une question.
"Pensez-vous qu'il me rappelle?" Dit-elle. "Se souvient toi!", A déclaré Weatherstaff indignation.
"Il connaît chaque trognon de chou dans les e 'jardins, sans parler de e' les gens.
Il n'a jamais vu une fille peu ici avant, un "il est déterminé à findin" tout sur toi.
Tha n'est pas nécessaire d'essayer de cacher quelque chose à lui ".
"Les choses sont en remuant en bas dans le noir, dans ce jardin où il vit?"
Mary a demandé. "Ce jardin?" Grogna Weatherstaff, deviennent hargneux encore.
"Celui où l'ancien rosiers sont." Elle ne pouvait pas s'empêcher de se demander, parce qu'elle voulais tellement savoir.
"Toutes les fleurs mortes, ou faire une partie du entre eux viennent à nouveau en été?
Y at-il jamais de roses? " Demandez-lui ", a déclaré Ben Weatherstaff, se courber ses épaules vers le merle.
"Il est le seul que connaît.
Personne d'autre n'a vu à l'intérieur pendant dix ans "."
Dix ans fut un temps long, Mary pensée.
Elle était née il ya dix ans.
Elle s'éloigna, lentement pensée.
Elle avait commencé à aimer le jardin comme elle avait commencé à aimer le robin et Dickon et Martha, la mère.
Elle commençait à aimer Marthe, aussi.
Cela semblait un bon nombre de gens à aimer - quand vous étiez pas habitué à aimer.
Elle a pensé du tournoi comme l'une des personnes.
Elle alla trouver sa promenade à l'extérieur le long, recouverte de lierre mur sur lequel elle pouvait voir la cime des arbres, et la deuxième fois qu'elle se promenait dans les plus intéressantes et chose passionnante qui lui est arrivé, et il a été tout au long de Robin Ben Weatherstaff est.
Elle entendit un chirp et Twitter, et quand elle regarda le nu-fleur lit à ses côté gauche il était là sautillant et en prétendant à des choses becqueter de la terre de la persuader qu'il ne l'avait pas suivi.
Mais elle savait qu'il l'avait suivie et la surprise si elle remplit avec plaisir que elle a presque tremblait un peu.
"Vous ne souvenez de moi!" Elle criait.
"Vous n'avez!
Vous êtes plus belle que toute autre chose dans le monde! "
Elle gazouillait, et a parlé, et cajolé et il a sauté, et flirtait sa queue et gazouillait.
C'était comme s'il parlait.
Son gilet rouge était comme le satin et il soufflé sa poitrine petite et était si belle et si grande et si jolie que c'était vraiment comme s'il était lui montrant comment important et comme une personne humaine pourrait être un merle.
Maîtresse Marie oublia qu'elle n'avait jamais été contraire dans sa vie quand il lui a permis de rapprocher et plus proche de lui, et se pencher et de parler et d'essayer de faire quelque chose comme des sons robin.
Oh! à penser qu'il devrait en fait laisser venir au plus près de lui comme ça!
Il ne savait rien au monde ne pourrait lui faire mettre la main vers lui ou lui sursaut la manière la moins moindre.
Il le savait parce qu'il était une personne réelle - seulement plus agréable que de toute autre personne dans la monde.
Elle était tellement heureuse qu'elle osait à peine respirer.
La fleur-lit était pas tout à fait nu.
Elle était nue de fleurs parce que les plantes vivaces ont été coupés pour de leur repos hivernal, mais il y avait de grands arbustes et les bas qui a grandi ensemble à
l'arrière du lit, et comme le merle sautillant sous eux qu'elle le voyait hop sur un petit tas de fraîchement retournée jusqu'à la terre.
Il s'arrêta sur elle pour chercher un ver.
La terre avait été transformée à cause d'un chien avait essayé de déterrer une taupe et qu'il avait égratigné un trou assez profond.
Mary le regardait, ne sachant pas vraiment pourquoi le trou était là, et comme elle elle regarda vu quelque chose de presque enfouies dans le sol fraîchement retourné.
C'était quelque chose comme un anneau de fer rouillé ou en laiton et quand le merle s'envola dans une arbre à proximité, elle étendit la main et pris l'anneau en place.
Il était plus qu'un anneau, cependant, c'était une vieille clé qui a regardé comme si elle avait été enterrés depuis longtemps.
Maîtresse Marie se leva et regarda à elle avec un visage presque effrayé comme il accroché de son doigt.
"Peut-être qu'il a été enterré pour dix ans", at-elle dit dans un murmure.
"Peut-être est la clé pour le jardin!" &gt;
CHAPITRE VIII LA Robin, qui a montré la voie
Elle regarda la clé un temps assez long. Elle tournait et retournait, et la pensée à ce sujet.
Comme je l'ai dit auparavant, elle n'était pas un enfant qui avait été formé pour demander la permission ou consulter ses aînés sur les choses.
Tout ce qu'elle pensait au sujet de la clé était que si elle a été la clé du jardin clos, et elle pouvait trouver où était la porte, elle pourrait peut-être l'ouvrir et voir ce qui a été l'intérieur des murs, et ce qui était arrivé à l'ancien rosiers.
C'était parce qu'il avait été enfermé si longtemps qu'elle voulait le voir.
Il semblait que si elle doit être différente de d'autres endroits et que quelque chose d'étrange doit avoir eu lieu pour le cours de dix ans.
En outre, si elle aimait ça, elle pouvait aller dans tous les jours et a fermé la porte derrière elle, et elle pourrait faire jusqu'à un certain jeu de sa propre et jouer tout seul, parce que personne saurait jamais où elle était, mais pense que la porte était toujours fermée et la clé enfouie dans la terre.
L'idée de ce lui plaisait beaucoup.
Vivre pour ainsi dire, toute seule dans une maison avec une centaine mystérieusement fermée chambres et d'avoir rien à faire pour se distraire, avait mis son cerveau inactives de travailler et a été effectivement éveiller son imagination.
Il ne fait aucun doute que les frais, fort, l'air pur de la lande a eu beaucoup d' faire avec elle.
Tout comme il lui avait donné un appétit, et les combats avec le vent avait provoqué son le sang, donc les mêmes choses avait suscité son esprit.
En Inde, elle avait toujours été trop chaud et langoureux et faible pour beaucoup de soin au sujet rien, mais dans ce lieu qu'elle commençait aux soins et à vouloir faire de nouvelles les choses.
Déjà elle se sentait moins "contraire", si elle ne savait pas pourquoi.
Elle mit la clef dans sa poche et se promenait dans sa promenade.
Pas un, mais elle ne semblait jamais y venir, afin qu'elle puisse marcher lentement et regardez le mur, ou, plutôt, à la lierre sur elle.
Le lierre est la chose déconcertante.
Quelle qu'en soit elle regarda attentivement, elle ne pouvait rien voir, mais de plus en plus épais, brillant, feuilles vert foncé.
Elle était très déçue.
Quelque chose de sa contrariété lui revint comme elle rythme la marche et j'ai regardé c'est à l'intérieur cime des arbres.
Il semblait si stupide, se dit-elle, à être près de lui et ne pas être en mesure d'y entrer
Elle a pris la clef dans sa poche quand elle est retournée à la maison, et elle a fait jusqu'à son l'esprit qu'elle porte toujours avec elle quand elle sortit, de sorte que si jamais elle doit trouver la porte cachée, elle serait prête.
Mme Medlock a permis à Marthe de dormir toute la nuit au chalet, mais elle était de retour à son travail le matin avec les joues rouges que jamais et dans le meilleur des esprits.
"Je me levais à quatre heures", dit-elle.
"Eh! il était assez sur la "lande avec e 'e oiseaux Gettin 'place un "e" scamperin lapins "sur une" th "Risin soleil.
Je n'ai pas marcher manière, tous e ".
Un homme m'a donné un tour dans son panier un "je ne me faire plaisir."
Elle était pleine d'histoires des délices de sa journée.
Sa mère avait été heureux de la voir et ils avaient eu la cuisson et lavage de tous les de la voie.
Elle avait même fait de chacun des enfants un doughcake avec un peu de sucre brun en elle.
"J'ai eu 'em all Pipin" chaud quand ils sont arrivés à partir Playin' sur le th 'lande.
Un "e" tous les éperlans chalet o 'belle, propre à chaud Bakin' une 'il y avait un bon feu, une' ils ont juste crié de joie.
Notre Dickon il dit notre chalet était assez bon pour un roi. "
Dans la soirée, ils avaient tous assis autour du feu, et Martha et sa mère avait cousu patches sur les vêtements déchirés et des bas et Martha recommandé leur avait parlé de la petite fille qui était venu de l'Inde et qui avait été attendu sur toute sa vie par ce que Martha a appelé "les Noirs" jusqu'à ce qu'elle n'a pas savoir comment mettre ses bas propres.
"Eh! ils n'ont, comme d'entendre parler de vous ", dit
Martha.
"Ils voulaient tout savoir sur e 'une Noirs" à propos du navire e' vous êtes venu po
Je ne pouvais pas dire 'em assez. "Marie réfléchit un peu.
"Je vais vous dire beaucoup plus, avant votre prochaine journée hors", dit-elle, "de sorte que vous auront plus à parler.
J'ose dire qu'ils aimeraient entendre parler à dos d'éléphants et de chameaux, et environ les officiers vont chasser le tigre. " Ma parole! "cria ravis Marthe.
"Il serait mis en 'em nettoyer leurs têtes.
Voulez-tha 'vraiment faire cela, mademoiselle?
Il serait même un spectacle de bête sauvage, comme nous avons entendu qu'ils avaient à York une fois. "
"L'Inde est très différent du Yorkshire", dit Marie lentement, comme elle pensait l'affaire plus.
"Je n'ai jamais pensé à ça.
Avez Dickon et ta mère vous entendre parler de moi? "
"Pourquoi, de nos yeux Dickon est presque commencé o 'la tête, ils ont obtenu ce tour", a répondu
Martha.
"Mais la mère, elle a été mise hors de votre Seemin 'être tout seul, comme.
Elle dit: "N'est-ce pas M. Craven obtenu aucune gouvernante pour elle, ni aucune infirmière?" Et je dit:
"Non, il n'a pas, si Mme Medlock dit qu'il va quand il pense à elle, mais elle dit qu'il mayn't penser pour deux ou trois ans. "
"Je ne veux pas d'une gouvernante", a déclaré Mary fortement.
"Mais la mère dit que vous devez être learnin" votre livre en ce moment un "vous devez avoir une femme pour s'occuper de vous, une "elle dit:" Maintenant, Marthe, vous pensez juste comment vous vous sentirez, dans un endroit grand comme que, Wanderin "sur tout seul, un" pas de mère.
Vous faites de votre mieux pour lui remonter le moral, dit-elle, une "J'ai dit que je ferais."
Mary lui a donné un long regard constant.
"Vous ne me remonter le moral", dit-elle.
"Je tiens à vous entendre parler."
Actuellement Martha sortit de la chambre et revint avec quelque chose tenu dans ses mains sous son tablier.
"Qu'est-ce que Tha 'pense", dit-elle avec un sourire joyeux.
"J'ai amené de toi un présent." "A présent!" S'écria Maîtresse Marie.
Comment un chalet plein de quatorze personnes qui ont faim donnent l'un cadeau!
"Un homme a été Drivin 'à travers la lande peddlin", "Martha expliqué.
"Une 'il avait arrêté son panier à notre porte.
Il avait des pots une "casseroles une" cote une 'se termine, mais la mère n'avait pas d'argent pour acheter anythin ".
Tout comme il a été goin 'away notre "Lizabeth Ellen crié" Maman, il a skippin'-cordes avec du rouge un "poignées bleues.
Une "mère qu'elle appelle tout à fait soudaine, 'Ici, arrêtez, monsieur!
Combien sont-ils?
"Et il dit" Tuppence ", une" mère qu'elle a commencé fumblin 'dans sa poche une "dit-elle pour moi, "Marthe, THA m'a apporté des salaires, ton comme une bonne fille, une" J'ai quatre places de mettre chaque centime, mais je suis juste goin 'à prendre tuppence hors de lui acheter cet enfant une skippin'-corde, "une", elle a acheté un une 'ici il est.
"Elle a fait sortir de sous son tablier et de il présentait assez fièrement.
Il avait un fort, une corde mince avec un rouge à rayures et poignée bleue à chaque extrémité, mais Mary Lennox n'avait jamais vu une corde à sauter avant.
Elle contemplait avec une expression perplexe.
"A quoi ça sert?", Elle demanda curieusement.
"Pour!" Cria Marthe.
"Est-tha" signifie qu'ils ont pas eu skippin'-cordes en Inde, pour tout ce qu'ils ont obtenu des éléphants et des tigres et des chameaux!
Pas étonnant que la plupart des 'em est noir.
C'est à quoi il sert, il suffit de me regarder ".
Et elle courut au milieu de la salle, et, prenant une poignée dans chaque main, ont commencé à sauter, et sauter, et sauter, tandis que Marie tourné dans sa chaise à la regarder, et le queer visages dans les portraits anciens semblaient regarder à elle, aussi, et je me demande qu'est-ce que cela villégiateur commune peu de choses avaient l'impudence de faire sous leur nez.
Mais Marthe n'a même pas les voir.
L'intérêt et la curiosité dans le visage Maîtresse Marie ravit, et elle continua sauter et comptés comme elle sautée jusqu'à ce qu'elle ait atteint une centaine.
"Je ne pouvais ignorer plus longtemps que cela," dit-elle quand elle s'est arrêtée.
"J'ai sauté autant que cinq cent quand j'avais douze ans, mais je n'étais pas en tant que graisse, puis que je suis maintenant, une "J'étais dans la pratique."
Mary se leva de sa chaise commence à se sentir excité elle-même.
"C'est joli", dit-elle.
"Ta mère est une femme gentille.
Pensez-vous que je ne pourrais jamais sauter comme ça? "
"Vous venez l'essayer", a exhorté Marthe, lui tendant les sauter à la corde.
"Vous ne pouvez pas sauter une centaine au début, mais si vous pratiquez vous monter.
C'est ce que la mère dit.
Elle dit, "Nothin 'va lui faire plus de bien que de la corde skippin".
C'est sensiblest jouets th 'un enfant peut avoir.
Laisser jouer dans e 'air frais skippin' une "ça va étirer ses jambes un" bras une " lui donner une certaine force dans les 'em. "
Il était évident qu'il n'y avait pas beaucoup de force dans les bras de Maîtresse Marie et les jambes quand elle a commencé à sauter.
Elle n'était pas très habiles à elle, mais elle aimait tellement qu'elle ne voulait pas arrêter.
"Revêtez-tha 'des choses et d'exécuter une" sauter hors o' portes ", a déclaré Martha.
"La mère dit que je dois vous dire de garder les portes de o 'autant que vous pourriez, même quand il pluies un peu, alors que envelopper tha 'échauffement. "Marie mit son manteau et son chapeau et prit sa corde à sauter sur le bras.
Elle ouvrit la porte pour sortir, et puis soudain pensé à quelque chose et tourné arrière plutôt lentement.
"Martha", at-elle dit, "ils ont été vos salaires.
Il a été votre deux pence vraiment.
Je vous remercie. "Elle dit cela avec raideur parce qu'elle n'était pas utilisée pour remercier les personnes ou remarquant qu'ils ont fait des choses pour elle.
"Merci," dit-elle, et lui tendit la main parce qu'elle ne savait pas quoi faire d'autre faire.
Marthe a donné sa main une poignée de peu maladroit, comme si elle n'était pas habituée à ce genre de chose non plus.
Puis elle se mit à rire.
"Eh! e 'es un pédé, ancien efféminés chose ", dit-elle.
"Si tha'd été notre" Lizabeth Ellen tha'd m'ont donné un baiser. "
Mary regardé plus rigide que jamais.
"Vous voulez que je vous embrasser?" Marthe rit encore.
"Si tha 'était différent, p'raps tha'd voulez d'thysel ".
Mais Tha 'est pas.
Les eaux de ruissellement en dehors d'un jeu 'avec tes cordes. "
Maîtresse Marie me sentais un peu maladroit comme elle sortit de la salle.
Les gens du Yorkshire semblait étrange, et Martha a toujours été plutôt un casse-tête pour elle.
Au début, elle avait détesté son beaucoup, mais maintenant elle n'a pas fait.
La corde à sauter est une chose merveilleuse.
Elle a compté et a sauté, et a sauté et a compté, jusqu'à ses joues étaient très rouges, et elle était plus intéressée qu'elle ne l'avait jamais été depuis qu'elle est née.
Le soleil brillait et un peu de vent soufflait - pas un vent rude, mais qui est venu dans le merveilleux rafales peu et a un parfum frais de la terre fraîchement remuée avec elle.
Elle sauté le tour du jardin à la fontaine, et jusqu'à une promenade et descendre l'autre.
Elle sauté enfin dans le jardin potager et j'ai vu Ben Weatherstaff creuser et parler à son Robin, qui était sautillant sur lui.
Elle sauté dans l'allée vers lui et il leva la tête et regarda avec une curieuse expression.
Elle avait demandé s'il voulait son avis.
Elle voulait lui voir son saut.
"Eh bien!" Dit-il.
"Sur ma parole.
'Es un jeune P'raps tha de l'ONU, après tout, un "p'raps tha a du sang enfant dans tes veines au lieu de babeurre aigre.
Rouges sautés THA dans tes joues aussi sûr que Ben mon nom Weatherstaff.
Je n'aurais pas cru tha 'pouvait le faire. " Je n'ai jamais sauté avant ", dit Marie.
"Je commence tout juste.
Je ne peux aller jusqu'à vingt. " Tha 'garder ", a dit Ben.
"Tha 'formes assez bien à elle pour un jeune de l'ONU qui a vécu avec païens.
Il suffit de voir comment il te watchin '", hochant la tête vers le merle.
"Il a suivi après toi hier.
Il va être à nouveau aujourd'hui.
Il sera lié pour trouver ce que e 'skippin'-corde est.
"En secouant la tête à l'oiseau," Tha 'curiosité sera th' la mort de toi parfois si tha 'ne semble pas forte. "
Eh!
Mary sauté autour de tous les jardins et autour du verger, de repos toutes les quelques minutes.
Enfin elle est allée à sa promenade spéciale propre et se décida à essayer si elle pouvait
Passer toute la longueur de celui-ci.
Ce fut une bonne sautez longtemps et elle a commencé lentement, mais avant elle était allée à mi-chemin sur le chemin, elle était si chaude et haletante, elle fut obligée de s'arrêter.
Elle n'a pas beaucoup d'esprit, parce qu'elle avait déjà compté jusqu'à trente.
Elle s'arrêta avec un petit rire de plaisir, et là, ô surprise, a été le
Robin se balançant sur une longue branche de lierre.
Il l'avait suivie, et il l'accueillit avec un chirp.
Comme Marie avait sauté vers lui qu'elle se sentait quelque chose de lourd dans la poche de sa grève de la contre elle à chaque saut, et quand elle a vu le tournoi, elle rit encore.
"Tu m'as montré où la clé était hier", at-elle dit.
"Tu devrais me montrer la porte aujourd'hui, mais je ne crois pas que vous savez!"
Le merle a volé de son jet balancement de lierre sur le haut du mur et il a ouvert son bec et chanté un trille fort, beau, simplement pour montrer au loin.
Rien au monde n'est aussi adorablement belle comme un Robin quand il exhibe - et ils sont presque toujours le faire.
Mary Lennox avait beaucoup entendu à propos de Magic dans les histoires son Ayah, et elle a toujours dit que ce qui est arrivé presque à ce moment était magique.
Un des rafales de vent jolie petite se précipita la marche, et il a été un plus fort que le reste.
Il était assez forte pour agiter le branches des arbres, et il a été plus que forte suffisant pour balancer les sprays de fuite de lierre untrimmed accroché au mur.
Marie avait intensifié à proximité de la Robin, et soudain le coup de vent balancé de côté un certain perdre les sentiers de lierre, et plus brusquement encore, elle a sauté vers elle et l'a attrapé dans sa la main.
Ce qu'elle a fait parce qu'elle avait vu quelque chose en dessous - un bouton rond qui avait été couverte par les feuilles qui pèsent sur lui.
C'était le bouton d'une porte.
Elle posa ses mains sous les feuilles et commença à tirer et pousser leur côté.
Épais comme le lierre accroché, il a été presque tous un rideau lâche et se balancer, même si certains avaient rampaient sur le bois et le fer.
Le cœur de Marie se mit à battre et ses mains pour secouer un peu sa joie et excitation.
Le merle chanter et gazouiller gardé loin et inclinant sa tête sur un côté, comme s'il étaient aussi excités que elle était.
Quelle était cette sous sa main qui était carré et faites de fer et qui lui doigts trouvé un trou dans?
C'était le verrou de la porte qui avait été fermé dix ans et elle a mis sa main dans la sa poche, en tira la clé et l'a trouvé la serrure équipée.
Elle mit la clef dans et il s'est avéré.
Il a fallu deux mains pour le faire, mais il ne leur tour.
Et puis elle prit une longue respiration et regarda derrière elle jusqu'à la longue marche pour voir si des l'un était à venir.
Personne ne venait.
Personne n'a jamais venu, semblait-il, et elle a pris une autre longue haleine, parce qu'elle ne pouvait pas l'aider, et elle tenait le rideau de lierre et de balancer repoussé la porte qui a ouvert lentement - lentement.
Puis elle a glissé à travers elle, et elle refermée derrière elle, et se tenait avec son dos contre elle, regardant autour d'elle et la respiration très rapide avec l'excitation, et l'émerveillement, et délice.
Elle était debout à l'intérieur du jardin secret. &gt;
CHAPITRE IX LA MAISON TOUT UN étranges jamais vécu dans
Il était doux, le lieu le plus mystérieux regardant toute on pourrait imaginer.
Les hauts murs dont il enfermé dans étaient couverts avec les tiges sans feuilles d'escalade roses qui étaient si épais qu'ils étaient collés ensemble.
Mary Lennox savait qu'ils étaient roses parce qu'elle avait vu un grand nombre de roses en Inde.
Tout le terrain a été recouvert d'herbe d'un hiver marron et hors de lui a grandi touffes de buissons qui étaient sûrement rosiers s'ils étaient vivants.
Il y avait des numéros de série des roses qui avait si étendaient leurs branches qu'elles étaient comme les arbres peu.
Il y avait d'autres arbres dans le jardin, et l'une des choses qui ont fait le look lieu étrange était que plus belles et les rosiers grimpants avait couru sur eux et abattit vrilles longues qui ont fait la lumière se balançant rideaux, et, çà et là, ils avaient pris à l'autre ou à une grande portée branche et avait glissé d'un arbre à l'autre et fait des ponts belle eux-mêmes.
Il n'y avait ni feuilles, ni roses sur eux maintenant et Mary ne savait pas si elles ont été branches mortes ou vivantes, mais leur mince de couleur grise ou brune et sprays ressemblait à une sorte de le manteau brumeux s'étend sur tout, murs et les arbres, et même l'herbe brune, où ils étaient tombés de leurs fixations et courir le long de la chaussée.
C'était cet enchevêtrement brumeuse d'arbre en arbre ce qui a tous l'air si mystérieux.
Marie avait pensé qu'il doit être différent de d'autres jardins qui n'avait pas été laissé tous par eux-mêmes si longtemps, et en fait elle était différente de tout autre lieu qu'elle n'avait jamais vu dans sa vie.
"Comment il est encore!" Murmurait-elle.
"Comment encore!"
Puis elle a attendu un moment et écouté à l'immobilité.
Le Robin, qui avait volé à son sommet des arbres, était toujours aussi tout le reste.
Il n'a même pas flutter ses ailes; il s'est assis sans bouger, et regarda Marie.
"Pas étonnant qu'il est encore", elle murmura à nouveau.
"Je suis la première personne qui a parlé ici pendant dix ans."
Elle a déménagé loin de la porte, pas à pas aussi doucement que si elle avait peur de l'éveil quelqu'un.
Elle était contente qu'il y avait herbe sous ses pieds et que ses pas faite sans bruits.
Elle marchait sous une des arches féerique grise entre les arbres et regarda les sprays et des vrilles qui les ont formés.
"Je me demande si ils sont tous tout à fait mort", elle dit.
"Est-ce tout un jardin tout à fait mort?
Je souhaite qu'elle n'était pas. "
Si elle avait été Ben Weatherstaff qu'elle aurait pu dire si le bois est vivant par la regarder, mais elle ne pouvait voir qu'il n'y avait que sprays gris ou brun et branches et aucun n'a montré aucun signe de même une feuille minuscule bourgeon partout.
Mais elle était à l'intérieur du magnifique jardin et elle pouvait venir par la porte sous le
le lierre tout moment et elle se sentait comme si elle avait trouvé un monde qui lui est propre.
Le soleil brillait à l'intérieur des quatre murs et la voûte haute de ciel bleu au cours de cette pièce particulière de Misselthwaite semblait encore plus brillante et douce qu'elle ne l'était sur la lande.
Le merle a volé bas de son arbre-haut et a sauté sur ou volé après son d'un brousse à l'autre.
Il gazouilla une bonne affaire et avait une très occupé l'air, comme s'il était lui montrant des choses.
Tout était étrange et silencieuse et elle semblait être des centaines de miles de quelqu'un, mais de toute façon elle ne se sentent pas seuls à tous.
Tout ce qui a été troublé sa son souhait qu'elle connaissait si toutes les roses étaient morts, ou si peut-être certains d'entre eux avaient vécu et pourrait mettre hors des feuilles et des bourgeons que le temps se chauds.
Elle ne voulait pas qu'il soit un jardin tout à fait mort.
S'il était un jardin bien vivant, comment ce serait merveilleux, et ce que des milliers de roses serait poussent sur tous les côtés!
Sa corde avait accroché à son bras quand elle est venue pendant et après elle avait marché sujet pendant un moment elle a pensé qu'elle serait ignorer le tour du jardin entier, s'arrêtant quand elle voulait voir les choses.
Il semblait avoir été sentiers d'herbe ici et là, et dans un ou deux coins il y étaient des alcôves persistantes avec des sièges en pierre ou en hauteur urnes fleurs couvertes de mousse en eux.
Comme elle est venue près de la seconde de ces alcôves elle s'arrêta à sauter.
Il avait été autrefois un parterre de fleurs dans elle, et elle crut voir quelque chose qui sort de la terre noire - quelques pointus peu pâle points verts.
Elle se souvenait de ce que Ben Weatherstaff avait dit et elle s'agenouilla pour regarder.
"Oui, ils sont minuscules choses de plus en plus et ils pourraient être crocus ou de perce-neige ou de jonquilles ", murmurait-elle.
Elle se pencha très proche d'eux et renifla l'odeur fraîche de la terre humide.
Elle a beaucoup aimé.
"Peut-être il ya quelques autres à venir dans d'autres endroits ", at-elle dit.
"Je vais aller partout dans le jardin et regarder." Elle ne sautez pas, mais en marchant.
Elle est allée lentement et garda les yeux sur le terrain.
Elle regarda dans les lits ancienne frontière et parmi l'herbe, et après qu'elle eut fait le tour, essayant de ne rien manquer, elle avait trouvé un tant soit beaucoup plus forte, pâle points verts, et elle était devenue très excités à nouveau.
"Ce n'est pas un jardin tout à fait mort," elle criait doucement à elle-même.
"Même si les roses sont morts, il ya d'autres choses vivantes."
Elle ne sait rien sur le jardinage, mais l'herbe semblait si épais dans certaines des les endroits où les points verts poussaient leur chemin à travers ce qu'elle pensait ils ne semblent pas avoir assez de place pour grandir.
Elle chercha à propos jusqu'à ce qu'elle trouve un morceau assez vif de bois et se mit à genoux et creusé et désherbé les mauvaises herbes et l'herbe jusqu'à ce qu'elle fait belle petite place libre autour entre eux.
"Maintenant, ils regardent comme si ils pouvaient respirer", dit-elle, après qu'elle eut terminé avec la
les premiers. "Je vais faire plus jamais autant.
Je vais faire tout ce que je peux voir.
Si je n'ai pas le temps aujourd'hui, je peux venir demain. "
Elle allait de lieu en lieu, et creusé et désherbé, et amusée si immensément qu'elle a été conduite sur du lit au lit et dans l'herbe sous les arbres.
L'exercice fait son si chaud que elle a d'abord jeté son manteau, puis son chapeau, et sans le savoir elle était souriante vers le bas sur l'herbe et les points de couleur vert pâle tout le temps.
Le merle a été extrêmement occupé.
Il était très heureux de voir le jardinage commencé sur son propre domaine.
Il s'était souvent demandé à Ben Weatherstaff.
Où le jardinage se fait toutes sortes de choses délicieuses à manger sont arrivés avec le sol.
Il y avait maintenant ce nouveau type de créature qui n'était pas de taille moitié de Ben et pourtant avait eu la le sens de venir dans son jardin et de commencer à la fois.
Maîtresse Marie travaillait dans son jardin jusqu'à ce qu'il soit temps d'aller à son dîner de midi.
En fait, elle était assez tard dans le souvenir, et quand elle a mis son manteau et un chapeau, et ramassa sa corde, elle ne pouvait croire qu'elle avait été travailler deux ou trois heures.
Elle avait été réellement heureux tout le temps, et des dizaines et des dizaines de la minuscule, pâle points verts devaient être vus dans les endroits effacé, regarder deux fois plus gaie comme ils avait regardé avant, quand l'herbe et les mauvaises herbes ont été les étouffant.
"Je reviendrai cet après-midi", at-elle dit, en regardant tout autour de son nouveau royaume, et en parlant aux arbres et les buissons de roses comme si elles l'entendaient.
Puis elle courut à la légère dans l'herbe, poussa la porte et se glissa lentement ancienne à travers elle sous le lierre.
Elle avait des joues rouges et ces yeux brillants et mangé un tel dîner que Martha a été ravi.
"Deux pièces" de la viande un "o deux contribue le riz o ' Puddin '! "dit-elle.
"Eh! mère sera heureuse quand je lui dis ce que e 'skippin'-corde fait pour toi. "
Au cours de ses fouilles avec son bâton a Mistress Mary avait trouvé se creuser une sorte de racine blanche un peu comme un oignon.
Elle l'avait remis à sa place et tapota la terre attentivement sur elle et en ce moment Elle se demandait si Martha pourrait lui dire de quoi il s'agissait.
"Martha", dit-elle, "ce sont ces racines blanches qui ressemblent à des oignons?"
"Ils sont les ampoules", répondit Marthe.
"Beaucoup o 'fleurs du printemps passera de' em.
Th 'tout-petits sont des perce-neige une "crocus les grands une" th "sont narcisses une jonquilles et daffydowndillys.
Th 'plus grand de tous est une lys' purple drapeaux.
Eh! ils sont gentils.
Dickon a un tas de 'em plantés dans jardin de notre petit "o". "Est-ce Dickon tout savoir sur eux?" demandé
Marie, une nouvelle idée de prendre possession d'elle.
"Notre Dickon peut faire une fleur pousser hors d'une promenade en brique.
Maman dit qu'il vient des choses hors du sol chuchotements 'th' o ".
"Ne ampoules vivre longtemps?
Seraient-ils vivre des années et des années si personne ne les a aidé?
"S'enquit anxieusement de Marie.
"Ils sont les choses comme elles aident", a déclaré Martha.
"C'est pourquoi les pauvres gens peuvent se permettre d'avoir 'em.
Si vous n'avez pas la peine 'em, la plupart des "em'll travailler loin sous terre pour une durée de vie une" étalé une "ont peu 'UNS.
Il ya un endroit dans les bois parc th 'ici où il ya des perce-neige par milliers.
Ils sont les plus beaux yeux dans le Yorkshire quand le printemps th 'vient.
Personne ne sait quand elles a d'abord été plantés. "
"Je souhaite que le printemps était là maintenant", a déclaré Marie.
"Je veux voir toutes les choses qui poussent en Angleterre."
Elle avait fini son repas et disparu à son siège préféré sur le tapis du foyer.
"Je souhaite - je voudrais avoir une petite pelle", dit-elle.
"Tout ce qui ne tha 'veulent une bêche pour?" Demanda Marthe en riant.
"Art tha 'goin' à prendre pour Diggin '?
Je dois dire que la mère, aussi. "
Mary regarda le feu et réfléchit un peu.
Elle doit faire attention si elle veut garder son royaume secret.
Elle ne faisait pas de mal, mais si M. Craven a découvert la porte ouverte, il serait terriblement en colère et obtenir une nouvelle clé et de le verrouiller en place pour toujours.
Elle ne pouvait vraiment pas supporter ça.
"Il s'agit d'une grande place solitaire", dit-elle lentement, comme si elle tournait sur des questions dans son esprit.
"La maison est isolée, et le parc est solitaire, et les jardins sont solitaires.
Autant de lieux semblent se taire.
Je n'ai jamais fait beaucoup de choses en Inde, mais il avait plus de gens à regarder - indigènes et soldats marchant par - et parfois des bandes jeu, et mon Ayah me racontait des histoires.
Il n'ya pas de personne à qui parler ici, sauf vous et Ben Weatherstaff.
Et vous avez à faire votre travail et Ben Weatherstaff ne me parlent souvent.
Je pensais que si j'avais une petite pelle je pouvais creuser quelque part comme il le fait, et je pourrais faire un petit jardin s'il voulait me donner quelques graines. "
Le visage de Martha assez éclairée.
"Il ya maintenant!" Dit-elle, "si ce n'était pas un de la mère e 'ce qui est dit.
Elle dit:
"Il ya un tel lot o 'dans cette salle de grande place, pourquoi ne pas lui donner un bits pour elle, même si elle n'a pas rien 'usine, mais le persil une "radis?
Elle avait creuser un "rake loin un" être heureuse jusque-dessus. "
Eux était les paroles mêmes dit-elle. " Ont-ils? ", A déclaré Mary.
"Combien de choses qu'elle connaît, n'est-ce pas?"
"Eh!", A déclaré Martha.
"C'est comme elle dit:" Une femme apporte en place douze enfants apprend quelque chose en plus de ses AB C.
Les enfants aussi bon que 'rithmetic pour régler votre findin' choses '. "
"Combien seriez un coût bêche - un peu"
Marie a demandé.
"Eh bien," fut la réponse de réflexion de Marthe, "à Thwaite épicerie du village Il ya une ou deux un" je vu petit jardin ensembles avec une bêche un "un râteau une" aide d'une fourchette tous liés ensemble pour deux shillings.
Un "ils été suffisamment résistante pour travailler avec, aussi."
"J'ai plus que ça dans mon sac", a déclaré Marie.
"Mme Morrison m'a donné cinq shillings et Mme Medlock m'a donné un peu d'argent de M.
Craven. " Se souvenait-il toi que bien?
"S'exclama
Martha.
"Mme Medlock a dit que j'étais d'avoir un shilling par semaine à dépenser.
Elle me donne un tous les samedis.
Je ne savais pas à quoi le dépenser. "
"Ma parole! c'est la richesse ", a déclaré Martha.
"Tha 'peut acheter quelque chose dans e monde' Tha 'veut.
Th 'location de notre chalet est un seul un "trois pence un" c'est comme Pullin canines pour l'obtenir.
Maintenant, j'ai juste pensé à quelque chose "," mettre ses mains sur ses hanches.
"Quoi?", A déclaré Mary avidement.
"Dans la boutique, ils vendent des forfaits Thwaite o" fleur-graines pour un sou chacun, et notre
Dickon il sait ce qui est "plus jolies un" e comment faire 'em croître.
Il s'approche de nombreuses Thwaite une journée juste pour le fun e 'de celui-ci.
Est-tha 'savoir comment imprimer des lettres?
"Soudainement.
"Je sais comment écrire," Marie répond.
Marthe secoua la tête.
"Notre Dickon ne peut lire que printin".
Si tha 'pourrait imprimer nous pourrions écrire une lettre pour lui une "lui demander d'aller jardin un" e acheter " des outils un "e" de graines en même temps e ".
"Oh! vous êtes une bonne fille! "Marie a pleuré.
"Vous êtes, vraiment!
Je ne savais pas que vous étiez si belle.
Je sais que je peux imprimer des lettres si j'essaie.
Posons Medlock Mrs pour un stylo et l'encre et du papier. "
"J'ai certains de mes propres", a déclaré Martha.
"J'ai acheté 'em afin que je puisse imprimer un peu d'un lettre à la mère d'un dimanche.
Je vais aller le chercher.
"Elle a couru hors de la salle, et Marie se tenait près le feu et lui a tordu les petites mains fines avec plaisir.
"Si j'ai un chat", elle a murmuré:
"Je peux faire de la terre belle et douce et déterre les mauvaises herbes.
Si j'ai des graines et peut faire pousser des fleurs dans le jardin ne sera pas mort du tout - il sera s'animent. "
Elle n'a pas de sortir à nouveau cet après-midi parce que quand Martha est revenue avec son stylo et de l'encre et du papier, elle a été obligée d'effacer le tableau et porter les plats et les assiettes en bas et quand elle monta dans la Cuisine Mme Medlock était là et lui dit de faire quelque chose, de même Marie a attendu pour ce lui semblait un temps avant son retour.
Puis ce fut un travail sérieux d'écrire à Dickon.
Mary avait appris que très peu parce que sa gouvernante n'avait pas aimé la voir trop souvent de rester avec elle.
Elle ne pouvait sort particulièrement bien, mais elle découvrit qu'elle pouvait imprimer des lettres où elle a essayé.
Ce fut la lettre de Martha a dicté à sa:
"Mon Cher Dickon:
Ceci vient en espérant que vous trouverez bien qu'il me laisse à présent.
Mlle Mary a beaucoup d'argent et vous allez à Thwaite et lui acheter des graines de fleurs et un ensemble d'outils de jardin pour faire une plate-bande.
Choisissez les plus jolies et faciles à cultiver, car elle ne l'a jamais fait avant et a vécu en Inde qui est différent.
Donner mon amour pour la mère et chacun des vous.
Mlle Mary va me dire beaucoup plus pour que le jour de mon côté à vous entendre parler des éléphants et des chameaux et messieurs vont chasser le lion et le tigre.
"Votre sœur bien aimée, Marthe Phoebe Sowerby."
"Nous allons mettre l'argent dans e" enveloppe un "Je vais prendre garçon boucher e 'pour le prendre dans ses panier.
Dickon He'sa grand ami o '", a déclaré Martha.
"Comment vais-je obtenir les choses quand Dickon les achète?"
"Il va Bring 'Em de vous-même.
Il va comme de marcher sur cette voie. " Oh!
"S'écria Marie," alors je verrai
lui! Je n'ai jamais pensé que je devrais voir Dickon. "
"Est-tha 'veux le voir?" Demanda Marthe soudainement, pour Marie avait l'air si heureux.
"Oui, je le fais.
Je n'ai jamais vu un renard et le corbeau garçon aimé.
Je veux le voir beaucoup. "
Marthe eut un petit sursaut, comme si elle se souvenait de quelque chose.
"Maintenant, à penser", elle a éclaté ", de penser o 'me Forgettin" qu'il ya, un "je pensais que je a été goin 'pour vous dire tout d'abord ce matin.
J'ai demandé à la mère - et elle m'a dit qu'elle avait demandé à Mme Medlock sa propre personne ".
"Voulez-vous dire -" Marie a commencé.
"Ce que j'ai dit mardi.
Demandez-lui si vous pouvez être conduit vers notre chalet un jour et avoir un peu "o mère gâteau d'avoine chaud, une "beurre, un" lait de verre o '. "
Il semblait que toutes les choses intéressantes se passaient dans une seule journée.
Pour penser à aller sur la lande à la lumière du jour et quand le ciel était bleu!
Pour penser à entrer dans le chalet qui a tenu douze enfants!
"Est-ce qu'elle pense de Mme Medlock me laisse aller?", Elle demanda, tout anxieuse.
"Oui, elle pense qu'elle serait.
Elle sait ce qu'est une mère femme rangée et comment nettoyer elle garde la maison. "
"Si je suis allé je devrais voir ta mère ainsi que Dickon", a déclaré Mary, il pense encore et aimer l'idée beaucoup.
"Elle ne semble pas être comme les mères en Inde."
Son travail dans le jardin et l'excitation de l'après-midi a fini par lui faire sentir calme et réfléchie.
Martha est resté avec elle jusqu'à l'heure du goûter, mais ils se sont assis dans le calme confortable et parlé très peu.
Mais juste avant Martha descendit pour le plateau à thé, Marie a posé une question.
"Martha", dit-elle, "a le souillon avait le mal de dents à nouveau aujourd'hui?"
Martha a certainement commencé légèrement.
"Ce qui rend te demander ça?" Dit-elle.
"Parce que quand je attendu si longtemps pour vous de revenir, j'ai ouvert la porte et descendit le couloir pour voir si tu allais venir.
Et j'ai entendu dire que la lointaine à pleurer, juste comme nous l'avons entendu l'autre soir.
Il n'ya pas de vent aujourd'hui, donc vous voyez qu'il ne pouvait pas avoir été le vent. "
"Eh!", A déclaré Martha sans relâche.
"Tha 'ne doit pas aller walkin' à propos dans les couloirs une "listenin".
M. Craven serait que là il n'y a aucune colère "knowin ce qu'il ferait."
"Je n'écoutais pas", a déclaré Marie.
"J'étais juste en attente pour vous - et j'ai entendu elle.
C'est trois fois. " Ma parole!
Il ya de cloche de Mme Medlock ", a déclaré Martha, et elle a presque couru hors de la chambre.
"C'est le plus étrange maison-on jamais vécu," a déclaré Mary sommeillant, comme elle laissa retomber sa tête sur le siège rembourré du fauteuil près d'elle.
L'air frais, et de creuser, et sauter à la corde lui avait fait sentir si fatigué que confortablement elle s'endormit. &gt;
CHAPITRE X Dickon
Le soleil brillait pendant presque une semaine sur le jardin secret.
Le Secret Garden est ce que Marie a appelé quand elle a été d'y penser.
Elle aimait le nom, et elle aimait encore plus le sentiment que lorsque sa belle vieux murs enfermé dans sa personne ne savait où elle était.
Il semblait presque comme être à l'écart du monde, dans quelque lieu de fées.
Les quelques livres qu'elle avait lu et aimé avait été conte de fée des livres, et qu'elle avait lu des jardins secrets dans certaines des histoires.
Parfois, les gens sont allés dormir dans eux pour une centaine d'années, dont elle avait la pensée doit être assez stupide.
Elle n'avait pas l'intention d'aller dormir, et, en fait, elle devenait plus éveillé chaque jour qui passait au Misselthwaite.
Elle commençait à aimer d'être hors des portes, elle ne détestait le vent, mais apprécié.
Elle ne pouvait courir plus vite, et plus longtemps, et elle pourraient sauter jusqu'à une centaine.
Les ampoules dans le jardin secret doit avoir été très étonné.
Ces belles places claires ont été faites autour d'eux qu'ils avaient tous le répit dont ils voulu, et vraiment, si Maîtresse Marie avait su, ils ont commencé à remonter le moral sous la terre noire et travailler énormément.
Le soleil pourrait obtenir à eux et à les chauffer, et quand la pluie est tombée, il pourrait atteindre à la fois, donc ils ont commencé à se sentir bien vivant.
Marie était une étrange personne déterminée à peu, et maintenant, elle avait quelque chose d'intéressant à déterminée à propos, elle était très absorbé, en effet.
Elle a travaillé et creusé et arraché les mauvaises herbes de façon constante, que de plus en plus satisfaits son travail toutes les heures au lieu de fatiguer de lui.
Elle lui apparaissait comme une sorte de jeu fascinante.
Elle a trouvé beaucoup plus de la germination des points verts pâles qu'elle ne l'avait jamais espéré trouver.
Ils semblaient être commencer un peu partout et chaque jour elle était sûre qu'elle a trouvé de minuscules de nouvelles, certaines sont si minuscules qu'elles peine regarda-dessus de la terre.
Il y avait tellement qu'elle se souvenait de ce Martha avait dit au sujet de la perce-neige "par la milliers ", et sur les bulbes répandre et faire de nouvelles.
Ceux-ci avaient été laissés à eux-mêmes pendant dix ans et peut-être, ils s'étaient répandus, comme le perce-neige, des milliers.
Elle se demandait combien de temps il serait avant ils ont montré qu'ils étaient des fleurs.
Parfois, elle s'arrête de creuser à regarder le jardin et essayez d'imaginer ce qu'il serait comme quand il était recouvert de milliers de belles choses en fleur.
Pendant cette semaine de soleil, elle est devenue plus intime avec Ben Weatherstaff.
Elle a surpris plusieurs fois en semblant de démarrage à côté de lui comme si elle sauta de la terre.
La vérité était qu'elle avait peur qu'il ramassait ses outils et de s'en aller s'il voyait venir, alors elle marchait toujours vers lui aussi silencieusement que possible.
Mais, en fait, il ne s'oppose pas à elle comme fortement comme il l'avait d'abord.
Peut-être qu'il a été secrètement flattés plutôt par son désir évident pour son entreprise des personnes âgées.
Puis, aussi, elle était plus civile que ce qu'elle avait été.
Il ne savait pas que la première fois qu'elle le vit, elle lui parla comme elle aurait parlé à un indigène, et n'avait pas connu que d'une croix, robuste vieil homme du Yorkshire n'a pas été habitués à Dar à ses maîtres, et être simplement commandé par eux à faire des choses.
"Tha'rt comme Robin e '", at-il dit à son matin où il a soulevé sa tête et a vu son debout par lui.
"Je ne sait jamais quand je te vois ou qui tha'll secondaires viennent."
"Il a des amis avec moi maintenant", a déclaré Marie.
"C'est comme lui," cassé Ben
Weatherstaff.
"Makin 'à e' folk femmes juste pour la vanité une inconstance".
Il n'y a rien qu'il ne ferait pas pour e 'amour o' showin 'off une "Flirtin' sa queue- plumes.
Il est aussi la fierté aussi plein d'un œuf o 'o pleine de viande. "
Il est très rare parlé beaucoup et parfois n'ont même pas répondre aux questions de Marie exception par un grognement, mais ce matin il a dit plus que d'habitude.
Il s'est levé et il s'est reposé une botte à clous sur le dessus de sa bêche, alors qu'il regarda plus.
"Combien de temps a tha 'ici?" Il tira sortir.
"Je pense que c'est environ un mois", répondit-elle.
"Tha a beginnin" faire Misselthwaite crédit ", at-il dit.
"Bit Tha'sa plus gros que tha 'était une" THA pas si yeller.
Tha 'ressemblait à un jeune corbeau pincées lors tha' premier venu dans ce jardin.
Pense que je me Je n'ai jamais posé les yeux sur un plus laid, sourer face de l'ONU des jeunes. "
Marie ne fut pas vaine et qu'elle n'avait jamais pensé que beaucoup de ses regards qu'elle n'était pas fortement perturbé.
"Je sais que je suis gros," dit-elle.
"Mes bas se resserrent.
Ils ont utilisé pour faire des rides.
Il ya le rouge-gorge, Ben Weatherstaff. "
Là, en effet, était le rouge-gorge, et elle pensait qu'il regardait plus agréable que jamais.
Son gilet rouge était aussi brillant que le satin et il a flirté ses ailes et la queue et pencha la tête et sautillant avec toutes sortes de grâces animée.
Il semblait déterminé à faire de Ben Weatherstaff l'admirer.
Mais Ben était sarcastique.
"Oui, il ya l'art tha '!" At-il dit.
"Tha 'peut mettre en place avec moi pour un peu parfois quand THA s'est pas mieux.
Tha a été reddenin 'ton gilet une "plumes polishin' ton présent de deux semaines.
Je sais ce que THA jusqu'à.
THA Courtin 'une certaine Madame gras jeunes, quelque part Tellin' tes mensonges à son sujet meilleur coq bein 'th' Robin sur Missel Moor une "prêt à se battre tous les e 'reste de' em."
"Oh! Regardez-le! "s'écria Marie.
Le merle était évidemment dans un fascinant, d'humeur audacieuse.
Il a sauté plus en plus proche et regarda Ben Weatherstaff plus en plus engageante.
Il a volé sur la brousse proche de groseille et pencha la tête et a chanté une petite chanson droit sur lui.
"Tha 'pense tha'll obtenir plus me fais cela," a déclaré Ben, se froisser son visage dans telle manière que Marie était sûr qu'il essayait de ne pas regarder avec plaisir.
"Tha 'pense que personne ne peut se démarquer contre toi - c'est ce que Tha' pense."
Le tournoi à déployer ses ailes - Mary ne pouvait en croire ses yeux.
Il a volé jusqu'à la poignée de bêche Ben Weatherstaff et descendit sur la dessus d'elle.
Il resta immobile, comme s'il avait peur de respirer - comme s'il ne serait pas agitée pour le monde, de peur que ses robin devrait commencer de suite.
Il parlait à voix basse.
"Eh bien, je suis danged!" At-il dit aussi doucement que s'il disait quelque chose d'assez différent.
"Tha 'ne savent comment obtenir un gars - tha' ne!
Surnaturelle juste THA, tha tellement knowin. "
Et il se tint sans remuer - presque sans attirer son souffle - jusqu'à ce que le merle a donné une autre flirtent à ses ailes et s'envola.
Puis il se regarde le manche de la bêche, comme si il pourrait y avoir de la magie, et puis il a commencé à creuser à nouveau et ne dit rien pendant quelques minutes.
Mais parce qu'il a gardé effraction dans un sourire lent maintenant et ensuite, Marie n'avait pas peur de lui parler.
"Avez-vous un jardin de vos propres?" Elle demandé.
"Non Je suis une Bachelder 'lodge avec Martin à th "porte".
"Si vous aviez un", a déclaré Mary ", que feriez-vous planter?"
"Choux" taters une "une" des oignons. "
"Mais si tu voulais faire un jardin de fleurs", a persisté Marie, "que feriez-vous ? végétale " Ampoules les choses un "sweet-smellin" - mais la plupart du temps des roses. "
Le visage de Marie éclairée.
"Aimez-vous les roses?" Dit-elle.
Ben Weatherstaff déracinée une mauvaise herbe et l'a jeté de côté avant répondit-il.
"Eh bien, oui, je le fais.
J'ai été appris que par une jeune femme que j'étais jardinier.
Elle avait beaucoup à un endroit qu'elle aimait, une "qu'elle aimait 'em comme ils était des enfants - ou de merles.
Je l'ai vue se pencher sur une "kiss 'em." Il traînait une autre mauvaise herbe et fronça les sourcils à la elle.
"Ce sont autant que dix année auparavant."
"Où est-elle maintenant?" Demanda Marie, beaucoup plus intéressés.
"Ciel", il répondit, et a conduit sa bêche en profondeur dans le sol "," Cording à ce Parson dit. "
"Qu'est-il arrivé aux roses?" Marie a demandé à nouveau, plus intéressés que jamais.
"Ils a été laissé à eux-mêmes."
Marie était en train de devenir excité.
"Ont-ils fait mourir? Ne roses assez meurent quand ils sont laissés à eux-mêmes? "elle s'aventure.
"Eh bien, je dois les aime - un" je l'aimais - une "qu'elle aimait 'em", Ben Weatherstaff admis à contrecœur.
"Une ou deux fois par an, j'irais un" travail à 'em un peu - pruneaux' em une "fouille au sujet th ' racines.
Ils courent sauvages, mais ils était dans un sol riche, si quelques-uns des 'em vécu. "
"Quand ils n'ont pas de feuilles et regarder gris et de brun et sec, comment pouvez-vous dire si ils sont morts ou vivants? "a demandé Marie.
"Attendez e du printemps devient moins 'em - attendre th' soleil brille sur e 'pluie et e' la pluie tombe sur "soleil un" e puis tha'll savoir. "
"Comment - comment" s'écria Marie, oubliant d'être prudent.
"Regardez le long de" brindilles un 'e branches une' si tha 'voir un peu d'une masse brune gonflement ici, une "là, il montre après th 'une pluie chaude" voir ce qui se passe. "
Il s'arrêta soudain et regarda curieusement son visage enthousiaste.
"Pourquoi ne" tant de soin sur les roses une "tha tel, tout d'un coup?" At-il demandé.
Maîtresse Marie sentit son visage rougissent.
Elle était presque peur de répondre.
"Je - je veux jouer que - que j'ai un jardin de mes propres ", elle balbutiait.
"Je - il n'y a rien à faire pour moi.
Je n'ai rien -.
Et personne "
"Eh bien", a déclaré Ben Weatherstaff lentement, comme il la regardait, "c'est vrai.
Tha 'a pas fait. "
Il l'a dit d'une manière si étrange que Marie se demandait s'il était réellement un peu triste pour elle.
Elle n'avait jamais senti désolé pour elle, elle avait seulement senti fatigué et croix, parce qu'elle n'aimait pas les gens et les choses autant.
Mais maintenant, le monde semblait être changer et Obtenir plus agréable.
Si personne ne trouve plus sur le jardin secret, elle devrait profiter elle-même toujours.
Elle est restée avec lui pendant dix ou quinze minutes de plus et lui demanda le plus grand nombre questions comme elle osait.
Il a répondu à chacun d'eux à sa manière grognements bizarres et il ne semble pas vraiment croix et ne pas ramasser sa bêche et son congé.
Il a dit quelque chose sur les roses, comme elle s'en allait et il lui rappelait l' celles qu'il avait dit qu'il avait aimé.
"Pensez-vous aller voir les autres roses maintenant?" elle demandé.
"Pas été cette année.
Mes rhumatismes me fait trop raide dans le th ' articulations. "
Il l'a dit dans sa voix grogne, puis tout à coup il semblait se fâcher avec elle, si elle ne voit pas pourquoi il devrait.
"Maintenant, regardez ici!" Dit-il brusquement.
"Ne pas tha 'poser tant de questions.
"Pire garce d'Askin 'Tha'rt ème questions que j'ai jamais rencontré une croix.
Va-t'en un "te jouer.
J'ai fait Talkin 'pour aujourd'hui. "
Et il dit humeur qu'elle savait qu'il n'y avait pas la moindre utilisation en restant une autre minute.
Elle est allée à sauter lentement sur la promenade à l'extérieur, le croyant plus et de dire à elle-même qui, queer comme il était, ici, était une autre personne qu'elle aimait en dépit des sa mauvaise humeur.
Elle aimait le vieux Ben Weatherstaff.
Oui, elle ne lui ressemble.
Elle a toujours voulu essayer de faire parler d'elle.
Aussi elle a commencé à croire qu'il savait tout dans le monde sur les fleurs.
Il y avait une marche de laurier-couvert, qui arrondissait sa courbe au jardin secret et se termine à une porte qui a ouvert dans un bois, dans le parc.
Elle pensait qu'elle glisse toute cette promenade et regarder dans le bois et voir s'il ya étaient tous des lapins sautillant.
Elle a apprécié le saut beaucoup et quand elle atteint la petite porte, elle a ouvert et a traversé parce qu'elle avait entendu une basse, bruit particulier siffler et voulait trouver de quoi il s'agissait.
C'était une chose très étrange.
Elle retint son souffle assez comme elle arrêtée de la regarder.
Un garçon était assis sous un arbre, avec son dos contre elle, en jouant sur un bois rugueux tuyau.
Il était un drôle de garçon à la recherche d'environ douze.
Il était très propre et son nez retroussé et ses joues étaient rouges comme des coquelicots et des jamais eu de maîtresse Mary vu de ces tours et ces yeux bleus au visage toute garçon.
Et sur le tronc de l'arbre, il s'appuya contre, un écureuil brun a été accroché et le regarder, et par derrière une brousse à proximité d'un coq faisan a été délicatement étirement son cou pour peep dehors, et tout près de lui Deux lapins assis et reniflant avec le nez frémissant - et en fait c'est est apparu comme si elles étaient toutes s'approchant de le regarder et d'écouter de la faible étranges peu d'appels sa pipe semblait faire.
Quand il a vu Marie, il leva sa main et lui parlait d'une voix presque aussi bas que et plutôt comme son tuyauterie.
"Ne déplacez pas de tha", at-il dit.
"Il avait em vol". "
Il a arrêté de jouer sa pipe et commença à élévation du sol.
Il s'est déplacé tellement lentement qu'il paraissait à peine, comme s'il se déplaçait à tous, mais au Enfin il se tenait sur ses pieds, puis l'écureuil scampered remonter dans le branches de son arbre, le faisan a retiré la tête et les lapins chuté à quatre pattes et commence à sauter loin, mais pas à tout comme si elles avaient peur.
"Je suis Dickon", dit le garçon.
"Je sais tha'rt miss Mary."
Alors Marie s'est rendu compte que quelque part, elle avait connu d'abord qu'il était Dickon.
Qui d'autre aurait pu être des lapins et des faisans de charme comme les serpents indigènes charme en Inde?
Il avait un large rouges, la bouche incurvée et son sourire réparties sur tout le visage.
"Je me suis levé lentement," at-il expliqué, "parce que si tha 'fait un mouvement rapide, il sursaute' em.
Un corps à se déplacer doucement une "parler bas quand les choses sauvages est d'environ."
Il ne parlait pas d'elle comme si elles n'avaient jamais vus avant, mais comme s'il elle savait très bien.
Mary ne savait rien à propos des garçons et elle lui parla un peu raide parce qu'elle se sentait plutôt timide.
"Avez-vous obtenu une lettre de Martha?" Elle demandé.
Il hocha bouclés, de couleur rouille tête.
"C'est pourquoi je viens." Il se pencha pour ramasser quelque chose qui avait été couché sur le sol à côté de lui quand il canalisations.
"J'ai les outils de jardin e '.
Il ya une petite pelle un "râteau une" aide d'une fourchette une houe.
Eh! ils sont bons "UNS.
Il ya une truelle, aussi.
Un "e" femme dans e 'atelier a jeté dans un paquet de o' pavot blanc un "One O 'bleu larkspur quand j'ai acheté des graines d'autres th '. " va vous montrer les graines pour moi? "
Marie dit.
Elle voulait, elle pouvait parler comme il le faisait.
Son discours a été si rapide et facile.
C'était comme si il lui plaisait et ne fut pas le moins peur qu'elle ne l'aime pas, s'il était seulement un garçon landes communes, en vêtements rapiécés et avec un visage drôle et un rugueuses, rouillées-tête rouge.
Comme elle s'approchait de lui, elle a remarqué qu'il y avait une odeur propre et fraîche de bruyère et de l'herbe et des feuilles sur lui, presque comme s'il était fait d'eux.
Elle a beaucoup aimé et quand elle regarda son visage drôle avec les joues rouges et yeux ronds bleus elle a oublié qu'elle avait senti timide.
"Asseyons-nous sur ce journal et les regarder", dit-elle.
Ils s'assirent et il a pris un maladroit petit paquet de papier brun de sa poche de manteau.
Il détacha la corde et à l'intérieur il n'a jamais été plus nette si nombreux et plus petits paquets avec une photo d'une fleur sur chacune. "Réséda un" o Il ya beaucoup de coquelicots ", at-il dit. "Doux smellin 'e Mignonette de chose pousse comme un" ça va se développer partout où vous lancez c'est, comme le pavot va.
Them as'll trouver une bloom 'si vous venez sifflet pour 'em, les a e' plus beau de tous. "
Il s'arrêta et se tourna vivement la tête, son coquelicot à joues face à s'allumer.
"Où est ce que Robin est Callin 'entre nous?" At-il dit.
Le chirp provenait d'une brousse épaisse houx, lumineux avec baies écarlates, et de Marie pensait qu'elle savait qui il était.
"Est-il vraiment nous appeler?" Elle demandé.
"Aye", a déclaré Dickon, comme si c'était la chose la plus naturelle du monde ", il est Callin ' quelqu'un qu'il a des amis avec.
C'est même en train de dire 'Je suis là.
Regardez-moi.
Je souhaite un brin de causette ".
Il est là dans la brousse.
Dont est-il? " Il est Ben Weatherstaff, mais je pense qu'il me connaît un peu, "répondit Marie.
"Oui, il te connaît", a déclaré Dickon dans sa voix faible encore.
"Un, il" aime toi.
Il t'a pris de suite.
Il va me dire tout autour de toi dans une minute. "
Il a déménagé assez proche de la brousse avec le mouvement lent Marie avait remarqué avant, et puis il a fait un bruit presque comme twitter propres Robin.
Le Robin écouté quelques secondes, intensément, et a ensuite répondu assez comme s'il était Répondant à une question.
"Oui, vous he'sa ami o", "ri
Dickon.
"Pensez-vous qu'il est?" S'écria Mary avec impatience.
Elle n'a donc envie de savoir.
"Penses-tu qu'il m'aime vraiment?" "Il ne viendrait pas près de toi, si il n'a pas", Dickon répondu.
"Les oiseaux sont rares choosers une 'un rouge-gorge peut bafouer un corps de pire qu'un homme.
Voyez, il a fait jusqu'à maintenant pour toi.
"Impossible de tha 'voir un gars?" Il est en train de dire. "
Et il semblait vraiment que ça doit être vrai.
Il donc sidled et gazouillait et incliné comme il a sauté sur son buisson.
"Comprenez-vous les oiseaux tout dire?", A déclaré Mary.
Dickon sourire se répand jusqu'à ce qu'il semblait d'autant de large, rouge, la bouche incurvée, et il se frotta tête rugueuse.
"Je pense que je fais, et ils pensent que je fais", il a dit.
"J'ai vécu le th 'Moor avec' em si longtemps.
J'ai regardé 'em briser la coquille une "sortir un "envol une" apprendre à piloter un "commencent à chanter, jusqu'à ce que je pense que je suis l'un des 'em.
Parfois, je pense que je suis p'raps oiseau, ou un renard, ou un lapin, ou un écureuil, ou même une ponderosa, une et "Je ne le savent pas." Il a ri et il est revenu dans le journal a commencé à parler des graines de fleurs à nouveau.
Il lui a dit à quoi ils ressemblaient quand ils étaient des fleurs, il lui a dit comment planter eux, et les regarder, et nourrir et les abreuver.
"Voir ici", dit-il brusquement, se retournant pour la regarder.
"Je vais les planter pour toi moi-même.
Où est le jardin tha '? "
Mains fines Marie embrayé uns les autres comme ils se tenaient sur ses genoux.
Elle ne savait pas quoi dire, donc pour une minute entière, elle ne dit rien.
Elle n'avait jamais pensé à cela.
Et elle se sentait comme si elle devenait rouge et ensuite pâle.
"Tha a un peu o 'jardin, n'a pas tha'?"
Dickon dit.
Il est vrai qu'elle avait viré au rouge, puis pâle.
Dickon vu qu'elle le fasse, et comme elle ne disait toujours rien, il a commencé à être perplexe.
"Ce n'est pas qu'ils te donne un peu?" At-il demandé.
"N'a pas tha 'ai toute encore?" Elle tenait ses mains serrées et tourna son
Je ne sais pas ce que je devrais faire si quelqu'un qu'il a découvert.
C'est un grand secret.
Je crois que je devrais mourir! "Elle a dit la dernière phrase assez violemment.
Dickon regardé plus perplexe que jamais et même se frotta les mains sur la tête rugueuse nouveau, mais il répondit assez bonne humeur.
"Je suis" tous les secrets de e 'keepin temps ", at-il dit.
"Si je ne pouvais pas garder les secrets de 'autres gars, des secrets au sujet des renards" e oursons, une "oiseaux" nids, une trous "choses sauvages", il n'y aurait rien d'amarrer en toute sécurité sur e '.
Oui, je peux garder un secret. "
Maîtresse Marie ne veut pas dire pour mettre sa main et l'embrayage sa manche, mais elle l'a fait.
"J'ai volé un jardin", at-elle dit très vite.
"Ce n'est pas le mien.
Il ne s'agit pas de n'importe qui.
Personne n'en veut, personne ne se soucie d'elle, personne ne va jamais en elle.
Peut-être tout est mort en elle déjà.
Je ne sais pas. "
Elle a commencé à se sentir chaud et comme contraire comme elle l'avait déjà senti dans sa vie.
"Je m'en fous, je m'en fous!
Personne n'a le droit de me le prendre quand je garde à ce sujet et ils n'ont pas.
Ils sont le laisser mourir, tout fermé de lui-même, "elle a fini avec passion, et elle jeta ses bras sur son visage et se mit à pleurer pauvre petite maîtresse Marie.
Dickon curieux aux yeux bleus a progressé plus rond et rond.
"Eh-hh!" Dit-il, tirant son exclamation lentement, et la façon dont il l'a fait dire tant l'émerveillement et la sympathie.
"Je n'ai rien à faire", a déclaré Mary.
"Rien ne m'appartient.
Je l'ai trouvé moi-même et je suis entré dans moi-même.
J'étais juste comme le rouge-gorge, et ils ne serait-il prendre de l'Robin. "
"Où est-il?" Demanda d'une voix Dickon chuté.
Maîtresse Marie se leva du journal à la fois. Elle savait qu'elle se sentait contraires à nouveau, et obstinée, et elle ne se souciait pas du tout.
Elle était impérieuse et Indien, et en même temps, chaud et douloureux.
"Viens avec moi et je vais vous montrer", dit-elle.
Elle a mené autour de lui le chemin de laurier et de la promenade, où le lierre est devenu si épais.
Dickon la suivait avec une tapette, presque pitié, regard sur son visage.
Il se sentait comme s'il était amené à chercher dans le nid d'un oiseau étrange, et doit se déplacer doucement.
Quand elle alla à la muraille et a levé le lierre accroché, il a commencé.
Il y avait une porte et Marie poussé lentement ouvert et ils passaient en ensemble, et puis
Mary se leva et agita sa main autour de défi.
"C'est cela", dit-elle.
"C'est un jardin secret, et je suis le seul dans le monde qui veut qu'il soit en vie."
Dickon regarda autour de lui et autour, et rond et rond à nouveau.
"Eh!" Il a presque chuchoté, "c'est un pédé, joli endroit!
C'est comme si un corps était dans un rêve. " &gt;
[Musique] Entretiens spontanés avec Mooji Monte Sahaja, le 26 novembre 2012.
Quelque chose vous empêche de vraiment vous abandonner à toute possibilité de voir.
Et ça prend la meilleure forme possible de façon à vous inciter à venir de ce côté-ci, vous éloigner de cette découverte essentielle.
Mais ça ne peut pas le faire à lui seul.
Ça peut le faire seulement avec votre coopération.
Au début, ça peut sembler plutôt inoffensif, juste comme des sensations qui reviennent, une sorte de sentiment à propos d'une certaine manière, et en quelque sorte, ça commence à développer plus de corps, plus de texture, plus... plus de couleur à l'intérieur de votre mental.
Et vous commencez à penser : 'Oui, oui, en fait, j'aime bien faire ça.'
Ou dans certains cas, je me souviens maintenant pendant que je parle, de gens qui sont parvenus dans une réelle profondeur de compréhension intérieure et d'observation.
Et immédiatement, ils commencent à dire des choses comme :
'Je crois maintenant que je peux retourner dans le monde, parce que je sais à peu près ce que c'est et je vois que c'est juste un jeu, mais, je ne sais pas comment, quelque chose m'appelle pour revenir et pour exprimer ceci et pour faire cela...'
Et je dis : 'Pas encore !
Finis ton repas, pas encore !
C'est le genre de subtilité dont je parle.
Ça devient une sorte d'évitement, un autre détournement de l'attention, une autre distraction, mais ça ne peut pas fonctionner sans vous, parce qu'il n'y a rien qu'on appelle distraction.
C'est simplement vous qui êtes distraits.
Il n'existe pas quelque chose appelé distraction.
Il n'existe pas quelque chose appelé confusion.
C'est juste vous qui êtes confus, vous devenez confus.
Vous entrez dans le jeu du mental. C'est ce qui arrive.
Et il y a un bon nombre de soldats tombés au combat au moment où je vous parle d'eux.
Les gens semblent avoir fait un autre choix, et maintenant ils vivent des bienfaits de ce choix, apparemment.
Ce peut être une relation, ou vous savez, soudain d'une manière ou d'une autre, un 'cadeau' apparaît qui ressemble à :
C'est l'occasion ou jamais !' mais seulement pour vous faire sortir de votre découverte essentielle.
Il y en a tellement, je pourrais graver leurs noms.
Parce que quasiment, une fois ce pas franchi , c'est très difficile de récupérer, ou de rentrer dans l'ordre, retrouver leur harmonie naturelle.
C'est la force que vous avez pour finir. ce n'est pas le cas de tous.
Certaines personnes sont tellement résolues dans cette certitude intérieure, et d'autres sont plus hésitantes.
Parfois un peu près, parfois un peu loin, et parfois...
En moi-même j'ai découvert ça, en présence de Papaji.
J'étais assis en face de lui pendant trois mois, à écouter les satsangs, et à écouter les gens, comme ça.
Mais toujours, une main sur sa poitrine, comme : ça suffit, ça suffit !
J'avais besoin de garder quelque chose, une certaine distance, quelque chose.
Dans mon esprit, ça semblait vrai.
Ça ressemblait à : 'je ne suis pas sûr de lui.'
Parfois, mon maître racontait une histoire qu'il avait lu dans le journal ou quelque chose, et il commençait à en donner un compte-rendu, et dire des choses qui me paraissaient vraiment inexactes.
Et mon mental s'en saisissait et faisait : S'il était réellement un maître, il n'aurait pas fait cette erreur.
Et vous ne voyez pas que c'est vraiment sans importance, mais votre mental s'agrippe à ça et l'enfourche.
Vous voyez, s'il était vraiment vrai, il n'aurait pas fait cette sorte d'erreur.
C'était une façon d'éviter, de retarder l'occasion de vraiment rencontrer, de le rencontrer réellement.
Le mental me disait : Oui, mais si c'était Ramana maintenant, ce serait différent.
Parce que Ramana, vous savez, c'est quelque chose de vrai.
Mais comment le savez-vous ?
Votre mental joue ce jeu avec vous.
Et alors, quand j'ai eu la chance de m'asseoir en face du maître, à ses pieds, à ce moment-là, quand la lumière de son attention était concentrée sur moi, toute cette résistance est remontée, qui auparavant, se cachait, en étant très intelligente, s'excusant, et en trouvant les manières de manipuler votre propre façon de penser, pour vous dire :
'Tu sais, tu es au meilleur de ta forme.
Mais attrapé dans le rayon laser de sa présence, quelque chose a commencé à vaciller, comme si ça ne pouvait pas se cacher.
Pourquoi ? Parce que moi-même j'avais fait un pas pour en avant me présenter. Et c'était une secousse terrible.
Au 17ème siècle, une femme qui s'appelait Giulia Tofana tenait une boutique de parfum très en vogue.
Son commerce a tenu 50 ans.
Mais a connu, en quelques sortes, une fin brutale quand elle fut exécutée..." (Rires) pour avoir assassiné 600 hommes.
Ah ça! Ce n'était pas un très bon parfum.
Il n'avait ni odeur, ni couleur et était insipide, mais en tant que poison, c'était le meilleur de sa catégorie, et les femmes se l'arrachaient pour assassiner leur mari.
Il se trouve que les empoisonneurs étaient un groupe craint et respecté, en effet, empoisonner un être humain est une tâche ardue.
L'explication à cela est que nous possédons une sorte de détecteur de poison. présent déjà chez les nouveaux nés.
Si vous avez l'esprit aventureux, donnez au bébé quelques gouttes d'une substance aigre ou amère, et vous le verrez grimacer, la langue tirée, le nez froncé, comme s'il essayait de se débarrasser de ce qu'il a dans la bouche.
Cette réaction se poursuit à l'age adulte et devient une sorte de réaction au dégoût à part entière, non plus seulement une interrogation si oui ou non nous allons être empoisonnés, mais à chaque fois qu'il y a une menace de contamination physique d'une origine quelconque.
À chaque fois le visage reproduit cette expression.
Il ne s'agit plus seulement de s'écarter d'une contamination physique, il y a des éléments de plus en plus nombreux suggérant que dans la pratique, cette émotion de dégout influence dorénavant nos croyances morales et aurait même un impact sur nos croyances politiques profondes.
Comment est-ce possible?
Nous pouvons comprendre ce processus en se penchant un peu sur l'étude des émotions en général.
Les émotions humaines de base, le genre d'émotions que nous partageons avec tous les autres êtres humains, sont présentes car elles nous motivent à faire de bonnes choses et nous empêchent d'en faire de mauvaises.
Pour résumer, les émotions sont utiles à notre survie.
Si nous prenons pour exemple l'émotion de la peur.
Elle nous empêche de faire des choses très très risquées.
Cette photo fut prise juste avant sa mort (Rires) C'est en réalité un... Non, ce qu'il faut comprendre avec cette photo c'est que la plupart des gens ne ferait jamais ça, et que s'ils le faisaient, ils ne vivraient pas assez longtemps pour en parler, car la peur des prédateurs naturels est ancrée en nous depuis toujours.
La peur nous offre une protection salutaire, de la même manière le dégoût semble avoir le même effet protecteur, sauf que le dégoût ne nous tiens pas éloigné des choses qui voudraient nous manger, ou se mesurer à nous, mais plutôt celles qui pourraient nous empoisonner, ou nous rendre malades en nous contaminant.
Ainsi, l'un des aspect du dégoût qui en fait une émotion intéressante tient au fait que nous ressentons souvent cette émotion, et bien plus fréquemment que n'importe quelle autre émotion basique. Je vais à présent vous montrer qu'avec quelques images, je vais pouvoir vous faire ressentir du dégoût.
Donc tournez-vous, je vous dirai quand vous pourrez à nouveau regarder.
(Rires)
Je veux dire par là, vous voyez ça tous les jours, pas vrai?
Allez, c'est rien.
(Rires) (Audience:
Ewww.)
Très bien. Ceux qui n'ont pas regardé se tournent.
C'est-à-dire, que probablement, beaucoup d'entre vous dans le public ont été écœurées, cependant si vous n'avez pas voulu voir, je peux vous parler des autres choses qui ont été montrées, une sorte de passage en revue mondiale de ce qui dégoûte les gens, des choses comme des excréments, de l'urine, du sang, de la chair pourrie.
Il semble normal de nous tenir éloigné de ce genre de choses car elles pourraient nous contaminer.
Au quotidien, le simple fait de paraître malade, ou d'avoir des pratiques sexuelles singulières ce genre de choses vous dégoûte.
Darwin a sans doute été l'un des premiers scientifiques à étudier méthodiquement les émotions humaines, et il mit le doigt sur la force et le caractère universel de la réaction de dégoût.
Voici une anecdote d'un de ses voyages en Amérique du Sud.
"À Tierro del Fuego, un autochtone a touché du doigt des restes de viande conservée pendant que je mangeais... et a clairement manifesté son dégoût à la douceur du toucher, alors que je ressentais un vrai dégoût à voir ma viande touchée par un sauvage nu (Rires) bien que ses mains n'aient pas l'air sales."
Il écrira plus tard, "Pas de problème, certains de mes amis sont des sauvages nus." (Rires)
Il s'avère qu'il n'y a pas que les scientifiques britanniques vieillots qui sont à ce point délicats.
Il y a peu, j'ai eu la chance de parler à Richard Dawkins pour un documentaire et je lui ai provoqué des réactions de dégoût un tas de fois.
Richard Dawkins : " Nous avons évolué autour des concepts de cour et de sexualité, qui sont attachées à des réactions et à des émotions profondes dont il est difficile de se débarrasser du jour au lendemain. "
Mais la partie de cet interview que je préfère, c'est lorsque le Professeur Dawkins s'est mis à avoir des hauts-le-coeur.
Il reculait et avait un haut-le-coeur, nous avons rejoué la scène trois fois, et les trois fois, il a eu un haut-le-coeur.
(Rires)
Il était sincèrement écœuré.
Je me demandais même s'il n'allait pas vomir sur moi.
La particularité de la réaction de dégoût n'est cependant pas seulement son universalité et sa force mais la manière dont elle fonctionne par association.
Donc lorsqu'une chose répugnante entre en contact avec quelque chose de propre, cette chose propre devient sale et le contraire n'est pas vrai.
C'est une stratégie très efficace si vous souhaitez convaincre quelqu'un, qu'un objet ou un individu ou un groupe social entier est dégoutant et doit être tenu à l'écart.
La philosophe Martha Nussbaum a mis cela en lumière par cette citation : " Ainsi, tout au long de l'histoire, certains traits associés au dégoût -- un aspect gluant ou collant, une mauvaise odeur, la pourriture ou la puanteur -- ont été sans cesse associés aux...
Juifs, aux femmes, aux homosexuels, à la caste des intouchables, aux classes sociales les plus pauvres -- tous ces groupes sont rattachés à une certaine saleté corporelle."
Permettez-moi de vous donner des exemples de la manière, des exemples percutants de la façon dont cela a été exploité dans l'histoire.
Voici un extrait d'un livre pour enfants nazi publié en 1938 :
"Voyez un peu ces gens-là!
Leurs barbes infestées de poux, leurs oreilles saillantes et crottées, leurs vêtements tachés de gras...
Les Juifs exhalent souvent une désagréable odeur douceâtre.
Si vous avez du flair, vous pouvez sentir le juif."
Nous avons un exemple plus contemporain de gens qui essaient de nous convaincre que l'homosexualité est immorale.
Voici un extrait d'un site web anti gays, où on peut lire "les gays méritent la mort pour leurs pratiques sexuelles dépravées."
Ce sont "des chiens mangeant leur propre vomi et des truies vautrées dans leurs propres excréments."
Ils essaient d'attribuer directement le dégoût au groupe social que nous devrions mépriser.
Lorsque nous avons commencé à étudier le lien entre la réaction de dégoût et le jugement moral, l'un des aspect qui a attiré notre attention est de savoir si ces sortes de propagandes sont plus susceptibles de fonctionner sur des individus extrêmement sensibles au dégoût.
Même si la réaction de dégoût comme toutes les autres émotions basiques, sont des phénomènes universels, il n'en demeure pas moins vrai que certaines personnes sont plus sensibles au dégoût que d'autres.
C'était visible dans l'assistance, lorsque je vous ai montré ces images répugnantes.
La façon dont nous avons mesuré ces réactions a été établie sous forme d'échelle, par d'autres psychologues en demandant simplement à des personnes leur facilité à être dégoûté, au travers de diverses situations.
Voici quelques exemples :
"Même si j'avais très faim, je ne prendrai pas un bol de ma soupe préférée si on l'avait mélangé avec une tapette à mouches utilisée mais propre."
"Auriez-vous eu la même réaction ?" (Rires)
"Alors que vous marchez à travers un tunnel sous une voie ferrée, vous sentez une odeur d'urine.
Seriez-vous extrêmement dégoûté ou pas du tout ?"
Si vous en avez assez de ces questions, jetez un œil au résultat général de sensibilité au dégoût.
Il s'avère que ces résultats sont vraiment significatifs.
Quand vous conviez des individus au laboratoire et que vous leur demandez de se conduire de façon dégoûtante, comme manger du chocolat qui a été cuit pour ressembler à une crotte de chien, ou dans ce cas précis de manger des vers comestibles très sains mais assez répugnants, le résultat que vous obtenez sur cette échelle prédit si vous êtes prêt ou non à vous comporter ainsi.
La première fois que nous avons commencé à rassembler des données et à les associer à des croyances politiques ou morales une tendance générale au travers de trois différentes études en est ressortie - sous l"œil professionnel de deux psychologues Yoel Inbar et Paul Bloom - expliquant alors que les personnes se disant plus facilement dégoûtées se déclaraient également pour la plupart politiquement conservatrices.
En d'autres termes, les personnes se définissant comme très libérales sont beaucoup plus difficiles à dégoûter.
Dans une étude suivie plus récente, nous avons pu interroger un échantillon bien plus important.
Dans ce cas, presque 30 000 américains ont ainsi été sondés, et le résultat s'est avéré être le même. Comme vous pouvez le constater
les individus à tendance conservateurs et répondant à cette orientation politique ont beaucoup plus souvent des réactions de dégoût
Ce résultat nous permet de vérifier que statistiquement, un grand nombre de choses que nous connaissons sont liées à l'orientation politique et à la sensibilité au dégoût.
Nous avons pu alors étudier les variables par sexe, âge, revenus niveau d'études, ou même personnalité, et le résultat est similaire.
Lorsque nous avons étudié au delà de l'orientation politique, comme la manière de voter, nous avons alors pu découper la nation par zones géographiques.
Nous avons constaté que les régions où la sensibilité au dégoût était élevée, étaient celles où McCain détenait la majorité des votes.
Il ne s'agit donc pas seulement de l'orientation politique de chacun, mais bien du comportement de vote.
Nous avons également pu, grâce à cet échantillon, étudier à échelle mondiale, dans 121 pays différents et en posant les mêmes questions, et comme vous pouvez le voir il s'agit de 121 pays divisés en 10 zones géographiques.
Peu importe la zone que nous regardons, ce qui est frappant partout, c'est le lien semblable entre la sensibilité au dégoût et l'orientation politique.
D'autres laboratoires ont également fait ce lien tout en utilisant une autre manière de tester la sensibilité au dégoût : au lieu de demander aux individus le niveau de dégoût resenti, les laboratoires ont sondé les individus à partir de mesures physiologiques, et dans ce cas, selon leur activité électrodermale.
Il a été démontré que les personnes qui se définissent comme politiquement conservatrices sont d'autant plus réactives physiologiquement lorsque nous leur présentons des images répugnantes comme celles que je vous ai montrées.
Fait intéressant, leur conclusion, similaire à celles que nous avons obtenu par la suite, a également montré que les individus extrêmement sensibles au dégoût étaient non seulement conservatrices mais étaient également fortement opposées au mariage gay, à l'homosexualité, et même à la plupart des déviances dans le domaine sexuel.
Dans cette étude, les réactions physiologiques révèlent les diverses réactions face au mariage gay.
Mais même si toutes ces données relient la sensibilité au dégoût avec l'orientation politique, quel en est le lien de cause à effet ?
Cela signifie t-il que les croyances politiques et morales sont réellement façonnées par la réaction au dégoût?
Nous devons recourir à des méthodes expérimentales pour y répondre, et pour cela nous pouvons convier des personnes au laboratoire et les dégoûter, puis les comparer à un groupe témoin qui lui n'a pas été sensible au dégoût.
Il s'avère qu'au cours des cinq dernières années, un certains nombre de chercheurs a travaillé la dessus, et les résultats ont, pour la plupart, été identiques : lorsque les personnes ressentent du dégoût, leur tendance politique penche plus vers le côté droit de la balance politique, soit vers une morale plus conservatrice.
Alors, que vous utilisiez une mauvaise odeur ou un mauvais goût, un extrait de film, des suggestions post-hypnotiques dégoûtantes, des images comme celles que je vous ai montrées, ou même que vous rappeliez simplement aux gens que cette maladie est contagieuse et qu'ils devraient alors prendre soin de se laver les mains régulièrement, tout cela aura un impact similaire sur le jugement.
Laissez-moi juste vous donner un exemple tiré d'une récente étude que nous avons mené.
Nous avons simplement demandé aux participants de donner leur avis sur une variété de groupes sociaux, tout en diffusant ou non, une odeur désagréable dans la pièce.
Lorsque l'odeur était répugnante, nous avons constaté que chacun donnait un avis plutôt négatif sur les homosexuels de sexe masculin.
Cela n'a eu aucune d'influence sur les autres groupes incluant les afro-américains et
les personnes âgées. Cela a eu seulement de l'impact sur leur avis concernant les hommes gays.
Dans une autre série d"études, nous avons simplement rappelé aux personnes -- au moment de la grippe porcine - que pour éviter la propagation du virus, elles devaient se laver les mains.
Pour quelques participants, nous leur avons fait prendre des questionnaires proche d'un signal qui rappelait de se laver les mains.
Nous avons alors constaté que le fait de prendre un questionnaire près d'un rappel sanitaire influençait les participants à avoir un comportement politique plus conservateur.
Et lorsque nous les avons questionné sur le bien ou le mal de certains actes, nous avons également constaté que le simple fait de leur rappeler de se laver les mains les rendait moralement plus conservateurs.
En particulier, lorsque nous leurs avons posé des questions sur des pratiques sexuelles plutôt tabous mais anodines, le simple fait de leur rappeler de se laver les mains poussait les participants à considérer ces pratiques comme répréhensibles.
Prenons un exemple de ces pratiques sexuelles tabous mais anodines.
Nous leurs avons donné des scénarios.
L'un parlait d'un homme tenant compagnie à sa grand-mère.
Lorsque celle-ci partait faire une course, l'homme en profitait pour faire l'amour avec sa petite amie sur le lit de la vieille dame.
Dans un autre groupe, nous parlions d'une femme qui prenait plaisir à se masturber avec son ours en peluche préféré collé contre elle.
(Rires)
Les gens trouvent cela bien plus dérangeant si on leur a rappelé de se laver les mains juste avant la lecture.
(Rires) (Rires)
Très bien.
Le fait que les émotions influencent notre jugement n'est une surprise pour personne.
Je veux dire par là c'est en partie comme cela que les émotions fonctionnent.
Elles n'influencent pas seulement certains de nos actes, mais changent également notre façon de penser.
Dans le cas précis du dégoût, ce qui est le plus surprenant c'est l'impact de cette influence.
C'est parfaitement logique, Cette émotion de dégoût est bonne pour nous, le dégoût change la façon dont je perçois
Mais il est moins normal qu'une émotion construite pour nous empêcher d'ingérer du poison puisse prédire notre intention de vote pour la prochaine élection présidentielle
La question de savoir si le dégoût influence vraiment notre morale et nos opinions politiques est certainement complexe à répondre, et peut dépendre de quel jugement précis nous sommes en train de parler. Et en tant que scientifiques, nous devons parfois conclure que la méthode que nous utilisons est simplement mal adaptée pour répondre à ce genre de questions.
Mais je suis sûr d'une chose : nous pouvons au moins, au travers de cette étude, nous concentrer sur les questions à se poser en premier lieu.
Merci à tous.
(Applaudissements)
Mooji Minute
Om.
Le chagrin
Alors, le chagrin; laisse le chagrin se produire.
Parce que, une fois permis, le chagrin est sain.
Des questions de ce type permettent peut-être de mettre en évidence un chagrin qui mérite un peu de place, un peu d'attention.
Qui connait la réelle raison de ce chagrin ?
Tu n'as pas besoin de savoir.
Mais permets-lui de se manifester.
De nombreux êtres humains portent en eux une zone de chagrin, parfois un chagrin inconnu.
Nous ne connaissons même pas sa raison d"être.
Nous avons absorbé tellement de trucs dans ce voyage qu'on appelle existence ; nous n'en sommes pas conscient pour leur plus grande part.
Quelque chose à l'intérieur s'accroche peut-être à l'instinct de survie ou quelque chose comme ça.
Et le moment est venu pour toi de dire, tu sais quoi ? Accepte-le !
Et la réponse est qu'il y a 8 états.
Il y a 2 états physiques dans lesquels peut être le robot aspirateur-- soit dans l'état A ou B.
Mais en plus de cela, il y a des états contenant l'état du monde ainsi qu'une localisation du robot dans le monde.
Par conséquent l'état A peut être sale ou non.
Cela fait 2 possibilités.
Et B peut être sale ou non.
Cela fait 2 possibilités de plus.
Multiplions les ensemble. Nous obtenons 8 états possibles.
Merci.
Je sens que toute cette soirée a été merveilleuse pour moi.
Cela me fait penser au Sutra Vimalakirti, une œuvre ancienne de l'Inde ancestrale, où Bouddha apparait au début devant un tas de gens venu le voir depuis la plus grande ville de la région ,Vaisali, pour lui donner en offrande des espèces de parasols serties de pierres précieuses.
Il s'agissait en fait de tous les jeunes de la ville
les vieux ne viennent pas car ils sont fâchés après Bouddha, Parce qu'à chaque fois qu'il est de passage dans leur ville, il accepte toujours la première invitation qu'il reçoit, de qui que se soit, et la geisha locale, une sorte de star de cinéma, doubla les anciens de la ville avec son chariot et l'invita en premier.
Donc, il fréquentait une star de cinéma, et bien sûr ils en étaient mécontents:
"Il est supposément religieux et tout ça.
Que fait-il donc dans la maison d'Amrapali avec ses 500 moines," et ainsi de suite.
Ils râlaient tous et ils l'ont boycotté.
Ils ne voulaient pas aller l'écouter.
Mais les jeunes y sont allés.
Et ils ont amenés leurs parasols sertis de bijoux et les ont mis par terre.
Et à peine les avaient-ils déposés, ce gros tas de parasols sertis qu'ils avaient l'habitude de porter au temps de l'Inde ancienne, qu'il fît une sorte d'effet spécial qui les transforma en planétarium géant,
la merveille de l'univers. Tous regardèrent et y virent l'inter-connectivité de toute la vie dans tous les univers.
Et assurément , dans le cosmos bouddhiste, il y a des millions et de milliards de planètes où la vie humaine existe, et les êtres illuminés peuvent voir la vie sur toutes les autres planètes.
Alors, quand vous leur montrez ces lumières dans le ciel ils ne voient pas que des morceaux de matières brulantes ou des pierres, des flammes ou des gaz en explosion.
En fait, ils voient des paysages et des êtres humains et des dieux et des dragons et des êtres serpents et des déesses et des choses comme ça.
Il a crée cet effet spécial au début pour que tout le monde pense à l'interconnexion et à l'inter-connectivité et comment tout dans la vie est complètement inter-relié.
Et puis Leilei - je connais son autre nom -- nous a parlé d'interconnexion, et comment nous sommes tous inter connectés ici bas, Et comment nous nous sommes tous connus à un certain moment.
Et bien sûr dans l'univers bouddhiste, nous avons tous fait cela des millions de fois, dans nos multitudes de vie antérieure.
Et je ne donnais pas toujours les conférences.
Vous les donniez, et nous vous regardions, et ainsi de suite.
Et nous essayons encore, je suppose, de devenir des TEDnautes, si c'est une forme moderne d'illumination.
Parce que dans un sens, si un TEDnaute peut s'identifier avec toute l'inter connectivité de tous les ordinateurs et de tout ça, c'est le début d'une sensibilisation de masse, où tout le monde peut vraiment tout savoir su tout ce qui se passe partout sur la planète.
Et par conséquent, cela deviendra intolérable -- et là où ça va devenir intolérable pour nous, au niveau compassionnel, totalement intolérable, c' est que nous soyons assis ici dans le confort et le bien-être profitant de la vie de l'esprit ou de quoi que ce soit, alors qu'il y a des gens qui sont accablés de maladies et qui n'ont rien à manger et qui n'ont nulle part où aller, ou qui se font brutaliser par des gens horribles et etc .
C'est tout simplement devenu intolérable.
Avec tout ce que l'on connait, nous sommes en quelques sortes forcés par la technologie à devenir des bouddhas, ou quelque chose, pour atteindre l'illumination.
Et bien sûr, nous serons tous profondément déçus lorsque nous le deviendrons.
Parce que nous pensons que nous sommes fatigués par ce que l'on fait, un petit peu fatigués, nous souffrons.
D'une certaine façon, nous nous complaisons dans notre misère.
Nous nous distrayons nous-mêmes de notre misère en faisant autre chose, mais en fait, nous partageons tous cette même misère où nous sommes coinçés dans nos peaux alors que le reste du monde est libre.
Et occasionnellement on se réunit avec quelqu'un qui lui aussi est coincé dans sa peau et nous nous apprécions mutuellement, et puis chacun essaie de se libérer par lui-même, ce qui échoue , bien sur, et nous redevenons coincés.
À cause de notre perception égocentrique-- selon Bouddha, une erreur de perception -- nous pensons que tout ce que nous sommes est sous notre peau.
C'est l'intérieur et l'extérieur, soi-même et l'autre, et l'autre est très différent.
Et tout le monde ici traine malheureusement cette perception habituelle, un petit peu, n'est-ce pas ?
Vous savez, quelqu'un est assis à coté de vous -- Pas de problème car vous êtes dans un amphithéâtre, mais si vous étiez assis sur un banc public, et que quelqu'un arrive et s'assoit aussi près de vous, ça vous ferait stresser.
Qu'est ce qu'il me veut?
Qui c'est celui là?
Et donc vous ne vous seriez pas assis aussi près de quelqu'un d'autre À cause de cette notion que c'est vous contre l'univers --Et c'est ce que Bouddha a découvert.
Parce que cette idée cosmique de base que nous sommes tous seuls, chacun de nous, et que tout les autres sont différents, nous mets dans une situation impossible, n'est-ce pas ?
Qui est celui qui pourra obtenir suffisamment d'attention de ce monde?
Qui pourra obtenir assez de ce monde?
Qui ne sera pas dépasser par un nombre infini de personnes, si vous êtes différents de tous les autres êtres?
Ainsi la compassion entre en jeu lorsque vous découvrez avec étonnement que dans un sens, vous vous êtes perdu: à travers l'art, la méditation, la compréhension, à travers la connaissance, connaissance de n'avoir aucunes limites, connaissance de votre inter-connectivité avec les autres êtres.
Vous pouvez vous-même faire l'expérience des autres êtres quand vous voyez à travers l'illusion d'être séparés d'eux.
Quand vous faites cela, vous êtes obligés de ressentir ce qu'ils ressentent.
Heureusement, disent-ils - Je n'en suis pas encore convaincu - mais heureusement, ils disent cela quand vous atteignez ce niveau parce que certain ont dit dans la littérature Bouddhiste, ils disent, oh, qui voudrait vraiment être plein de compassion?
Quelle horreur!
Je suis si misérable tout seul.
J'ai mal à la tête.
Mes os sont douloureux.
Je vais de la naissance à la mort.
Je ne suis jamais satisfait. je n'ai jamais assez , même en étant milliardaire je n'ai jamais assez.
J'ai besoin de cent milliards, je suis comme cela.
Imaginez si je devais ressentir les souffrances d'une centaine de personnes.
Ce serait terrible.
Mais apparemment, c'est un paradoxe étrange de la vie.
Lorsque vous n'êtes plus prisonnier de vous-même, et comme la sagesse, ou l'intelligence, ou la connaissance scientifique de la nature du monde , qui vous permet de laisser votre esprit s'étaler, et devenir emphatique, améliorant ainsi la capacité humaine de base d'être emphatique, et en réalisant que vous être l'autre, En quelques sortes, par cette ouverture, vous pouvez voir la nature profonde de la vie, et vous pouvez, vous sortir de ce terrible cercle de fer du Je, moi, moi, mien, comme les Beatles chantaient.
Vous savez, nous avons tout appris dans les années 60.
Mais malheureusement on n'a pas saisi, Et on essaie de supprimer cela depuis.
Je, moi, moi,mien.
C'est une chanson parfaite, cette chanson.
C'est une leçon parfaite.
Mais quand nous en sommes libérés, nous devenons intéressé par tous les autres êtres.
Et nous nous sentons différents.
C'est totalement étrange.
C'est totalement étrange.
Le dalai lama aime toujours dire - il dit que quand vous vous laisser grandir dans votre esprit l'idée de compassion, c'est parce que vous réaliser que vous, vous-même, vos souffrances et vos plaisirs sont finalement une scène trop petite pour votre intelligence.
C'est vraiment trop ennuyeux si vous vous sentez comme ci ou comme ça, vous savez -- et plus vous vous concentrer sur ce que vous ressentez, le pire cela devient.
Comme , lorsque vous vous amuser, quand se termine le bon temps ?
Le bon temps se termine lorsque vous pensez, comment bon est le temps?
Et après , ce n'est jamais assez bon.
J'aime bien que Leilei dit que la manière d'aider ceux qui souffrent beaucoup sur le plan physique et sur les autres plans, c'est d'avoir du bon temps, et le faire en ayant du bon temps.
Je pense que le Dalai Lama aurait du entendre ça.
J'aurais aimé qu'il soit là pour entendre ça.
Il me dit une fois -- il paraissait triste; ils s'en fait beaucoup pour les nantis et les démunis.
Il avait l'air un peu triste, car il a dit, bien, il y a cents ans, ils sont allés et ont tout pris aux nantis.
Vous savez, les grandes révolutions communistes, de Russie et de Chine,etc.
Ils ons tout pris par la violence, en disant qu'ils allaient donner à tout le monde, mais ils ont été encore pire.
Ils n'ont pas aidé du tout.
Donc, qu'est-ce qui pourrait refermer la terrible brèche qui s'est ouverte dans le monde d'aujourd'hui?
Et alors il me regarde.
Alors j'ai dit: "Eh bien, vous savez, vous y êtes vous-même.
Vous enseignez: c'est la générosité", c'est tout ce que je pouvais penser.
Ést-ce la vertu?
Mais bien sur, je pense que la clé pour sauver le monde, la clé de la compassion, c'est que c'est plus amusant.
Cela devrait se faire par plaisir.
La générosité est plus amusante.
C'est la clé.
Tout le monde a la mauvaise idée.
Ils pensent que Bouddha était si ennuyeux, Et ils sont tellement surpris quand ils rencontrent le Dalaï Lama et qu'il soit assez joyeux.
Même si son peuple est victime de génocide -- et croyez-moi, il ressent chaque coup sur la tête de chaque religieuse, dans chaque prison chinoise.
Il le ressent.
Il sent la façon dont les yaks sont réceuillis de nos jours.
Je ne dirai même pas ce qu'ils font.
Mais il le sent.
Et pourtant il est très joyeux.
Il est extrêmement joyeux.
Parce que lorsque vous vous ouvrez comme ça, vous ne pouvez pas juste - a quoi bon ajouter d'être malheureux avec la misère des autres?
Il faut trouver une vision où vous voyez combien il y a d'espoir, comment ça peut être changé.
Regardez cette belle chose que Chiho nous a montrée.
Elle nous a fait peur avec l'homme de lave.
Elle nous a fait peur avec l'homme de lave s'en vient, puis avec le tsunami s'en vient, mais finalement il y avait des fleurs et des arbres, et c'était très beau.
C'est vraiment ravissant.
Ainsi, la compassion signifie ressentir les sentiments des autres, et l'être humain est en réalité compassion.
L'être humain est presque à court de temps.
L'être humain est compassion parce que à quoi sert notre cerveau?
Actuellement, le cerveau de Jim mémorise l'almanach.
Mais il pourrait mémoriser tous les besoins de tous les êtres qu'il est, qu'il sera, ce qu'il a fait.
Il pourrait mémoriser toutes sortes de choses fantastiques pour aider beaucoup d'êtres.
Et il aurait beaucoup de plaisir en le faisant.
Donc, la première personne qui devient heureuse, quand vous arrêtez de vous concentrer sur votre propre situation, de combien heureux vous êtes, où vous êtes toujours insatisfait -- comme Mick Jagger nous a dit, on obtient jamais aucune satisfaction de cette façon.
Ainsi donc, vous décidez, eh bien, j'en ai marre de moi-même.
Je vais penser à comment les autres peuvent être heureux.
Je vais me lever le matin et penser, que puis-je faire pour quelqu'un d'autre, même un chien, mon chien, mon chat, mon animal de compagnie, mon papillon?
Et la première personne qui devient heureuse quand vous faites cela, sans faire quoi que se soit pour personne d'autre, vous devenez vous même plus heureux, parce que votre perception complète s'agrandit, et vous voyez tout à coup le monde entier et toutes les personnes qui s'y trouvent.
Et vous vous rendez compte que - d'être avec ces gens -- c'est le jardin de fleurs que Chiho nous a montré.
C'est le Nirvana.
Et mon temps est écoulé. Et je connais les commandements TED.
Merci.
TheFifthGreatApe
L'une des grandes révélations de l'âge de l'exploration spatiale est l'image de la Terre finie et solitaire, en quelque sorte vulnérable portant toute l'espèce humaine à travers les océans de l'espace et du temps.
Ici nous sommes sur une planète qui date d'environ cinq milliards d'années, le soleil autour duquel elle va n'est pas beaucoup plus âgé, il fait partie d'une galaxie qui date peut-être de dix ou douze milliards d'années, qui est peut-être une des centaines de milliers de millions d'autres galaxies...
Les humains ont été sur cette planète depuis quelque chose comme un million d'années et pendant la majeure partie de ce temps les choses ont changé très lentement.
La population a augmenté très lentement, notre technologie a augmenté et s'est améliorée par des étapes très lentes et tout récemment nous avons eu une énorme augmentation.
C'est ce qu'on appelle une exponentielle, C'est plat pendant une longue période et puis... boom!
C'est une augmentation de la population, augmentation de la technologie, augmentation de la pollution, augmentation de notre pouvoir de perturber l'environnement, de changer l'environnement planétaire mais nous sommes les mêmes vieux êtres humains que nous étions il y a mille ans ou il y a cent mille ans, pas grand chose de changé chez nous, et il est donc très difficile pour nous de saisir qu'il y a une nouvelle situation et que nous devons nous y adapter.
D'un autre côté, c'est une chose à laquelle nous les humains sommes bons... L'adaptation, se débrouiller...
Nous sommes intelligents.
C'est notre principal avantage sur toutes les autres espèces Je veux dire que nous ne sommes pas les plus rapides, ni les plus forts, ni ceux qui creusent le mieux, nous ne volons pas de nous même.
Ce que nous faisons c'est réfléchir et construire grâce à nos mains.
Les anciens créateurs de mythes savaient que nous sommes enfants de la Terre et du Ciel de manière égale. Dans notre tenure sur cette planète nous avons accumulé un dangereux bagage évolutif... propensions à l'agression et au rituel, soumission à des chefs, hostilité envers des étrangers, tout ce qui pose quelques doutes sur notre survie.
Mais nous avons également acquis la compassion pour autrui, l'amour pour nos enfants, un désir d'apprendre de l'histoire et l'expérience et une grande intelligence rayonnante et passionnée...
Les bons outils pour la continuité de notre survie et de notre prospérité.
Notre capacité à comprendre les choses instantanément, appellée le sens commun découle d'une certaine gamme de taille, de vitesse et de durée qui sont appropriées pour l'existence humaine.
Nous savons sur des choses à partir d'un dixième de millimètre à quelques kilomètres, d'une fraction de seconde jusqu'à la durée d'une vie et ainsi de suite.
Ainsi, lorsque nous avons affaire à des questions de physique quantique où les particules ont la taille de 10^-13 centimètres ou en cosmologie où nous parlons en dizaines de milliards d'années lumières ou plus, il est très raisonnable que notre intuition n'est pas adéquate pour cette tache.
Des changements fondamentaux dans la société sont parfois étiquetés peu pratiques ou contraires à la nature humaine, comme s'il n'y avait qu'une seule nature humaine. Mais des changements fondamentaux peuvent clairement être faits, nous en sommes entourés : dans les deux derniers siècles, l'esclavage abjecte, qui a été avec nous depuis des milliers d'années, a presque entièrement été éliminé dans une vibrante révolution à travers le monde entier.
Les femmes, systématiquement maltraitées pendant des millénaires gagnent progressivement le pouvoir politique et économique qui leurs étaient traditionnellement refusés.
Et quelques guerres d'agression ont été récemment arrêtées ou réduites, en raison d'une révulsion ressentie par les peuples des pays agresseurs.
Si un enfant de cinq ou six ans demande pourquoi la lune est ronde ou pourquoi l'herbe est verte, la réponse habituelle chez l'adulte, du moins dans mon expérience, est de décourager l'enfant.
Il dira "quelle forme pensais-tu que la lune aurait, carrée ?" ou "de quelle couleur pensais-tu que l'herbe serait, bleue ?" au lieu de dire que "ce sont des questions intéressantes, essayons de trouver la réponse" ou peut-être "personne ne connaît la réponse et quand tu seras grand, tu seras capable de découvrir la réponse".
Il serait très sain pour l'espèce humaine s'il y avait moins de découragement et plus de scientifiques.
Ce n'est pas que la pseudo-science et la superstition et le New Age, que l'on appelle croyances, et le fanatisme fondamentaliste... sont quelque chose de nouveau, ils ont été avec nous aussi longtemps que nous avons été humains, mais nous vivons dans une ère basée sur la science et la technologie avec de redoutables puissances technologiques
- La science et la technologie sont en train de nous propulser vers l'avant à des vitesses toujours plus grandes. - c'est vrai, et si nous ne le comprenons pas et par "nous" je veux dire le grand public, si c'est quelque chose que "Ohh je ne suis pas bon à cela, je n'y connais rien" alors qui prend toutes les décisions sur la science et la technologie qui vont déterminer dans quel type d'avenir nos enfants vivront ?
Juste quelques membres du Congrès ?
Mais il n'y a rien de plus qu'une poignée de membres avec une formation en science, en tout et pour tout, et ce mélange détonnant d'ignorance et de puissance, tôt ou tard, va nous exploser au visage.
Je veux dire, qui dirige la science et la technologie dans une démocratie si les gens ne connaissent rien à ce sujet ?
La science est plus que le corps de la connaissance, c'est une façon de penser, une façon d'interroger avec scepticisme l'Univers avec une compréhension fine de la faillibilité humaine.
Si nous ne sommes pas en mesure de poser des questions sceptiques, d'interroger ceux qui nous disent que quelque chose est vrai, d'être sceptiques sur les personnes en autorité, alors nous sommes bons pour le premier charlatan politique ou religieux venu.
C'est une chose sur laquelle Jefferson insistait énormément, ce n'est pas tout, disait-il, d'insérer quelques droits dans la constitution, ou le Bill of Rights, les gens doivent être éduqués et ils doivent exercer leur scepticisme durant leur éducation, autrement, nous ne dirigeons pas le gouvernement, le gouvernement nous dirige.
La balance mondiale de la terreur lancée par les États-Unis et l'Union Soviétique prend en otage tous les citoyens de la Terre.
Chaque côté sonde constamment les limites de la tolérance de l'autre, comme la crise des missiles cubains, les essais d'armes anti-satellite dans les guerres du Viêtnam et d'Afghanistan.
Les institutions militaires hostiles sont bloquées dans une épouvantable étreinte.
Chacun a besoin de l'autre.
Mais la balance de la terreur est une balance délicate avec très peu de marge pour les erreurs de calcul, et le monde s'appauvri en dépensant un milliard de dollards par an en préparatifs de guerre et en employant peut-être la moitié des scientifiques et technologues de haut rang de la planète dans les efforts militaires.
Nous avons laissé toutes sortes de programmes sociaux dépérir ainsi nous avons laissé le taux de pauvreté chez les enfants augmenter, avant la fin de ce siècle (20ème), plus de la moitié des enfants en Amérique vivra peut-être en-dessous du seuil de pauvreté.
Quel genre d'avenir pouvons construire pour le pays si nous élevons tous ces enfants si défavorisés, si incapables de faire face à la société, si amers face à l'injustice qui leur est faite...
Ceci est stupide.
- Et puis qu'est-il arrivé aux ressources ?
Ont-elles servi à l'augmentation des budgets pour les armes, n'est-ce pas à cela que l'argent a servi ? -
À cela, et à rendre les gens riches encore plus riche.
- L'argent, tout se réinvestit, si vous avez de l'argent, vous le placez à la banque, la banque le prête aux gens, aux gens pour acheter des maisons et des voitures -
Mais pas les personnes pauvres, mais pas les personnes pauvres. - et bien, c'est un bon... -
Il a tendance à rester en place à cette très stratifiée, très... - donc plus les gens employés avec une formation de capital... -
Je crois que le gouvernement a la responsabilité de prendre soin du peuple.
Je ne suis pas en train de parler de Dole, je parle de rendre les gens autonomes, avec des personnes capables de prendre soin d'eux-mêmes.
Il y a des pays qui sont parfaitement capables de le faire,
les États-Unis sont un pays extrêmement riche, il est parfaitement capable de le faire, il choisit de ne pas le faire.
Il choisit d'avoir des gens sans domicile.
Ce pays a des richesses immenses, Regardez simplement quelque chose comme le Star Wars [système laser anti-missile de défense], ils ont déjà dépensé vingt milliards de dollars dedans, si ces gars ont la permission de foncer, ils vont dépenser un billion de dollars dans Star Wars...
Pensez à quoi cet argent pourrait être utilisé.
Pour éduquer, pour aider, pour amener les gens à un sentiment de confiance en soi.
Nous nous servons de l'argent pour les mauvaises choses.
Donc, c'est un autre calibrage de la gravité des enjeux de nos jours, de la hauteur de ces enjeux. Mettre des gaz à effet de serre dans l'atmosphère promet, c'est le bon mot, une catastrophe mondiale.
Dans le domaine particulier dans lequel je suis impliqué, l'exploration des planètes, là nous avons ouvert un univers de merveilles, nous avons regardé de près des dizaines de nouveaux mondes, mondes que nous n'avions jamais vu auparavant.
Quand vous étudiez ces autres mondes, vous en apprenez d'avantage sur celui-ci, c'est un fait très important.
En comparant notre monde avec d'autres mondes, vous pouvez voir un tas de choses qui peuvent mal tourner...
Venus, par exemple, a cet effet de serre immense, la température de surface est assez chaude pour faire fondre l'étain ou le plomb.
Quiconque disant que l'effet de serre est juste un peu de fantaisie... tout ce que vous avez à faire c'est de regarder Venus, illustration très importante.
Vous introduisez des gaz comme le dioxyde de carbone ou les CFC, autres gaz à effet, dans l'atmosphère sur ce pays...
Ils ne restent pas au-dessus de ce pays-là, ces molécules n'ont pas de passeports, elles ne savent rien sur la souveraineté nationale, c'est une chose dont elles n'ont jamais entendue parler.
La circulation atmosphérique répand ces gaz sur toute la planète et donc ce que fait un pays affecte tous les autres pays.
Ce sont des choses sérieuses.
L'appauvrissement de la couche d'ozone laisse passer plus de lumière ultraviolette depuis le soleil jusqu'à la surface de la Terre.
Le cancer de la peau est une conséquence grave, mais il y a un aspect plus sérieux à cela, c'est que la lumière ultraviolette attaque les petites plantes unicellulaires qui sont à la base de la chaîne alimentaire ce sont celles que mangent ceux au-dessus, mangés par ceux au-dessus, et par ceux au-dessus, par ceux au-dessus, et tout en haut de la pyramide écologique, il y a nous.
Nous mangeons finalement les plantes unicellulaires qui ont été transformées par de nombreuses plantes et animaux intermédiaires. Et il est clair que l'atmosphère très mince... elle est si sensible face aux ravages des êtres humains... Vous regardez ça et vous vous dites "hey, c'est seulement un petit monde".
Nous n'avons pas d'autre endroit où aller.
Aucune planète dans le système solaire n'est un refuge adapté pour les êtres humains, c'est ce monde ou rien.
C'est une perception très puissante. Et, encore un fois, nous déconnons avec l'environnement mondial d'une façon très grave, très stupide, et nous devons juste prendre notre technologie en main, il ne suffit pas de dire que les sociétés peuvent faire tout ce qu'elles veulent tant qu'elles font du profit, pas si elles mettent les gens en danger partout dans le monde.
Elles ne peuvent pas.
Il doit y avoir une nouvelle façon d'aborder cela et nous ne pouvons pas dire qu'une nation peut faire ce qu'elle veut dans ses frontières car, comme je l'ai déjà dit, ce que vous faîtes à l'intérieur des frontières d'un pays a des conséquences partout sur la planète.
La solution à ce genre de problèmes doit être que tout le monde sur Terre travaille ensemble. et ainsi je pense qu'il y a certainement une chance de nous sortir de ce pétrin mais pas par ce statu quo, pas par l'idée que nous ne devons pas planifier à l'avance, pas par l'idée que n'importe qui peut faire tout et n'importe quoi et que cela n'affecte pas l'environnement...
Donc, il doit y avoir une nouvelle façon de regarder l'avenir, et c'est que nous sommes tous humains et que nous sommes de la même espèce sur une petite planète fragile.
Nous sommes tous embarqués là-dedans ensemble, et nous devons travailler ensemble.
C'est, en quelque sorte, le côté positif de ces crises, elles sont en train de nous forcer à devenir une espèce planétaire.
Les aspects de notre nature qui l'emporteront sont incertains, surtout lorsque nos visions et nos perspectives sont liées à une petite partie de la petite planète Terre.
Mais là-haut, dans le cosmos, une perspective incontournable attend, les frontières nationales ne sont pas évidentes lorsque nous regardons la Terre depuis l'espace, les identifications fanatiques, ethniques ou religieuses ou nationales sont légèrement difficiles à soutenir quand nous voyons notre planète comme un croissant bleu disparaissant pour devenir un point de lumière discret contre le bastion et la citadelle des étoiles.
Les vieux appels au chauvinisme racial, sexuel et religieux, et à la ferveur nationaliste enragée... commencent à ne plus marcher.
Une nouvelle conscience se développe, qui voit la Terre comme un organisme unique et reconnaît qu'un organisme en guerre avec lui-même est condamné.
Nous sommes une seule planète.
Comment pourrions-nous expliquer tout cela à un observateur extra-terrestre impartial ?
Quel compte donnerions-nous de notre gestion de la planète Terre ?
Nous avons entendu les justifications offertes par les grandes puissances, nous savons qui parlent pour les nations, mais qui parle pour l'espèce humaine ?
Qui parle pour la Terre ?
D'une perspective extra-terrestre, notre civilisation mondiale est clairement sur le bord de l'échec dans la plus importante tache à laquelle elle fait face, préserver les vie et le bien-être de ses citoyens et l'habitabilité future de la planète.
Ici nous sommes confrontés à un embranchement critique dans l'Histoire.
Ce que nous faisons en ce moment dans le monde va se propager à travers les siècles et puissamment influer sur le destin de nos descendants.
Il est bien en notre pouvoir de détruire notre civilisation et peut-être aussi notre espèce. Si nous capitulons devant la superstition, la cupidité ou la bêtise, nous pouvons plonger notre monde dans des ténèbres, plus profonds qu'au temps entre l'effondrement de la civilisation classique et la Renaissance italienne, mais nous sommes aussi capables de faire preuve de compassion, et d'intelligence, d'utiliser notre technologie et nos richesses afin de créer une vie abondante et significative pour chaque habitant de cette planète, d'améliorer considérablement notre compréhension de l'Univers, et de nous emporter vers les étoiles... .
Il y a une confiance naturelle et une reconnaissance que tout ce qui est nécessaire surgit spontanément... pour rencontrer les besoins du moment quels qu'ils soient... Et tu le vois bien... et tu le vois vraiment... quand quelque chose se détend dans cette confiance profonde où je n'ai aucun besoin de planifier quoi que ce soit... ... Et quel soulagement!.....
Tout ce qui est nécessaire surgit spontanément pour répondre aux besoins du moment, quels qu'ils soient...
Bien sûr, nous sommes des êtres intuitifs, mais, dans notre conditionnement, nous semblons très souvent avoir été formés à faire confiance à une sorte de pensée "préfabriquée" et à se faire son idée des choses, prenant la vie comme si c'était une stratégie "tu dois vivre la vie de façon stratégique, tu as ton programme et tu dois planifier les choses Il y a des gens qui, pour peu qu'il y ait déjà un agenda pour 2015, l'ont déjà rempli,
La seule chose à faire c'est simplement d'arriver à la claire reconnaissance de ce qui est ICI... Comme je dis: "Ceci est un corps mortel, mais aucun être mortel n'y réside...
Tout ce dont je parle porte là-dessus... sur pas moins que ça... tout... tout... car il y a tant de choses, tant de choses peuvent embrayer ton mental à se rendre dans divers départements de la vie... à essayer "comment faire ceci? comment faire cela?"... Je viens seulement te dire: "Découvre QUI tu es.
"C'est que ce j'ai ressenti en moi... à mon retour d'Inde l'an dernier, une sorte de retrait sur la berge de la vie et un abandon à lui faire définitivement confiance... et soudain... tout était tellement plus facile..."
Oui, c'est super-facile... c'est super-facile car quelque part tu découvres que si tu évolues dans la vie sans programme.. car les programmes contiennent en eux parfois un peu la saveur de la peur ... Mais quand tu te retrouves dans ta demeure naturelle, ton chez-toi en toi-même, alors tu n'as besoin d'aucune canne pour marcher... Quelque chose est simplement si frais...
Tu vois?
Car tu n'as pas de confusion psychologique concernant les pensées... Alors tu es très libre vis-à-vis des pensées... Tu peux voir également certains maîtres, ils lisent les journaux ou autre, et ils rigolent, etc. etc.
Q:
"Je crois que j'avais en fait laissé mon mental prendre la deuxième place lorsque je suis retournée chez moi..." ... comme si je m'étais trouvée dans un environnement dont je savais intuitivement que je ne l'appréciais pas à un certain niveau ou dont je ne sentais pas qu'il soit bon pour moi..."
En temps normal, mon mental aurait dit: "Mais il faut que tu restes, ce serait impoli de t'en aller... Et maintenant... je m'en vais tout simplement..."
Oui... "ceci n'est pas pour moi..."
"Donc je suis très reconnaissante d'être beaucoup plus libre"... Bien évidemment, va-t'en tout simplement... ce sans aucune investigation médicale de ta pensée... Pars... tout simplement...
Mes plus vifs remerciements, Mooji..." Excellent...
Chaque année rien qu'aux Etats Unis, 2 077 000 couples prennent une décision légale et spirituelle de passer le reste de leur vie ensemble... (Rires) et de ne coucher avec personne d'autre, jamais.
Il achète une bague, elle achète une robe.
Ils vont acheter toutes sortes de choses.
Elle l'emmène chez Arthur Murray prendre des cours de danse de salon.
Et le grand jour arrive.
Et ils se présentent devant Dieu, leurs familles et un gars avec lequel le père de la mariée a fait des affaires, et ils se jurent que rien, ni la plus grande pauvreté, ni aucune maladie grave, ni la misère la plus complète et absolue ne gâcheront jamais leur amour et dévotion éternels.
(Rires)
Ces jeunes salauds optimistes promettent de s'honorer et se chérir pendant les bouffées de chaleur et les crises de la quarantaine et 23 kg pris au fil des années, jusqu'à ce jour lointain où l'un des deux pourra finalement reposer en paix.
Évidemment, parce qu'ils n'entendent plus les ronflements.
Et ensuite ils se soulent ils se lancent des gâteaux à la crème dans la figure et ils dansent la Macarena, et nous serons là à leur offrir des serviettes et des grille-pains, à picoler, à leur lancer du riz à chaque fois -- même si nous savons, que statistiquement, la moitié d'entre eux finiront par divorcer en moins de dix ans.
(Rires)
Bien sûr, l'autre moitié ne divorcera pas, pas vrai ?
Ils oublieront les anniversaires à tous les coups et se disputeront pour choisir où passer les vacances et débattrons de la manière dont le papier toilette devrait sortir du rouleau.
Et certains d'entre eux continueront à apprécier la compagnie de l'autre même quand aucun des deux ne sera plus capable de mâcher de la nourriture solide.
Et les chercheurs veulent savoir pourquoi.
Enfin, pas besoin d'une étude double-aveugle, placebo-contrôlée, pour comprendre ce qui fait qu'un mariage ne marche pas.
Le manque de respect, la monotonie, trop de temps sur Facebook, coucher avec quelqu'un d'autre.
Mais vous pouvez avoir tout le contraire de toutes ces choses -- le respect, l'enthousiasme, une connexion internet en panne, une monogamie abrutissante -- et tout peut quand même partir en quenouille.
Alors que ce passe-t-il dans le cas contraire ?
Qu'est ce que les gens qui arrivent ensemble jusqu'à l'enterrement ont en commun ?
Que font-ils correctement ?
Que pouvons-nous apprendre d'eux?
Et si avez encore la chance de dormir tout seul, pourquoi devriez-vous arrêter ce que vous faites et concentrer tous vos efforts pour trouver cette personne spéciale que vous pouvez embêter le reste de votre vie ?
Les chercheurs dépensent des milliards de vos impôts pour essayer de comprendre cela.
Ils traquent des couples heureux et ils étudient chacun de leurs mouvements et de leurs manies.
Et ils essayent de mettre le doigt sur ce qui les distingue de leurs malheureux voisins et amis.
Et il s'avère que, les réussites ont quelques points communs, en fait, au-delà du fait qu'ils ne couchent avec personne d'autre.
Par exemple, dans les mariages le plus heureux, la femme est plus mince et plus belle que l'homme.
(Rires)
C'est évident.
Il est évident que cela mène au bonheur conjugal parce que, nous les femmes nous nous soucions de notre minceur et notre beauté alors que les hommes se soucient essentiellement du sexe... idéalement avec des femmes qui sont plus minces et plus belles qu'eux.
Pourtant, la beauté de cette recherche c'est que personne ne suggère que les femmes doivent être mince pour être heureuse ; il faut juste que nous soyons plus minces que nos partenaires.
Donc, au lieu de ces régimes et exercices laborieux, il nous faut juste attendre qu'il grossissent, en cuisinant peut-être quelques gâteaux.
C'est une information importante, et ce n'est pas si compliqué.
Les recherches suggèrent aussi que les couples heureux sont ceux qui se concentrent sur ce qui est positif.
Par exemple, la femme heureuse.
Au lieu de faire remarquer au mari qu'il prend du ventre ou de lui suggérer de faire du jogging, elle pourrait dire,
" Super, chéri, merci de te donner tant de mal pour que je paraisse plus mince. "
Ce sont les couples qui trouvent du positif dans toutes les situations. " Oui, c'est terrible d'avoir tout perdu dans cet incendie, mais c'est sympa de dormir à la belle étoile, et c'est bien que tu aies toute cette graisse corporelle pour nous rechauffer. "
Une de mes études préférées a découvert que plus un homme est enclin à faire les tâches ménagères plus sa femme le trouvera séduisant.
Parce qu'il nous fallait une étude qui nous le montre.
Mais voici ce qui se passe.
Plus elle le trouve séduisant , plus ils ont de rapports sexuels; plus ils ont de rapports sexuels, plus il est gentil avec elle; plus il est gentil avec elle, moins elle l'embête parce qu'il laisse les serviettes mouillées sur le lit -- et finalement, ils vivent heureux et ont beaucoup d'enfants.
En d'autres termes, messieurs, il faudrait en faire un peu plus au niveau des tâches ménagèress.
Voilà une information intéressante.
Une étude a montré que les personnes qui sourient dans les photos d'enfance ont moins de chances de divorcer.
C'est une vraie étude, et laissez-moi vous expliquer.
Les chercheurs ne cherchaient pas de documents d'autoévaluation du bonheur d'enfance et n"étudiaient pas non plus de vieilles revues.
Les données étaient entièrement basées sur l'expression heureuse sur ces premières photos.
Je ne sais pas quel âge vous avez, mais quand j'étais gamine, les parents prenaient des photos avec un appareil particulier qui contenait un truc appelé pellicule, et, mon Dieu que les pellicules étaient chères.
Ils ne vous prenaient pas en photo 300 fois en rafale comme avec les appareils numériques pour ensuite choisir la meilleure, la plus souriante pour la carte de Noël.
Oh non.
Ils vous habillaient, ils vous alignaient, et vous souriiez comme il fallait pour ce foutu appareil sinon vous pouviez dire adieu à votre fête d'anniversaire.
Et pourtant, j'ai tout un tas de photos d'enfance faussement heureuse et je suis contente que ça fasse que j'aie moins chance que d'autres de divorcer.
Que pouvez-vous faire d'autre pour sauvegarder votre mariage ?
Ne gagnez pas un Oscar de la meilleure actrice.
(Rires)
Je suis sérieuse.
Bettie Davis, Joan Crawford, Halle Berry, Hillary Swank,
Sandra Bullock, Reese Whiterspoon, toutes célibataires peu après avoir gagné la statuette.
On appelle ça la malédiction d'Oscar.
C'est le baiser de la mort du mariage et c'est à éviter.
Et ce n'est pas uniquement la participation à des films à succès qui est dangereuse.
Il s'avère que rien que de regarder une comédie romantique peut faire s'effondrer une relation.
(Rires)
Apparemment, l'amère prise de conscience que ça pourrait nous arriver à nous, mais que ce n'est manifestement pas le cas et que ça ne le sera jamais, fait que nos vies à côté semblent insupportablement sinistres.
Théoriquement, je suppose que si l'on choisit un film où quelqu'un est brutalement assassiné ou meurt dans un terrible accident de voiture, il est plus probable que nous sortions du cinéma avec le sentiment que ça ne va pas trop mal.
Il parait que boire, est mauvais pour le mariage.
Oui.
Je ne peux vous en dire plus parce que je n'ai lu que le titre.
Mais en voici une étude qui fait peur:
Le divorce est contagieux.
C'est vrai -- quand un couple qui vous est proche se sépare, vos chances de divorcer augmentent de 75%.
ll faut dire que là, je ne comprend pas du tout..
Mon mari et moi avons vu des amis se partager leurs biens et ensuite avoir du mal parce qu'ils avaient notre âge et ils étaient célibataires dans une époque de sexting et Viagra et sites de rencontres.
Et je crois qu'ils ont fait plus pour mon mariage que ce qu'aurait pu faire toute une vie en thérapie.
Maintenant vous vous demandez peut-être pourquoi les gens se marient ?
Le gouvernement fédéral des Etats-Unis compte plus d'un millier d'avantages légaux à être l"époux de quelqu'un -- une liste qui inclut le droit de visite en prison, mais avec un peu de chance vous n'en aurez pas besoin.
Mais au-delà des avantages fédéraux, les couples mariés gagnent plus d'argent.
Nous nous portons mieux, physiquement et sur le plan affectif.
Nous faisons des enfants plus heureux, plus équilibrés et plus brillants.
Nous avons plus de rapports sexuels que nos supposés amis célibataires branchés -- croyez-le ou non.
Nous vivons même plus longtemps, ce qui est une argument assez convaincant pour épouser quelqu'un que vous aimez beaucoup en premier lieu.
Si vous n"éprouvez pas en ce moment la joie de la déclaration d'impôt conjointe, je ne peux pas vous dire comment trouver une personne qui aime les tâches ménagères, qui soit à peu près de la taille et du charme idéals qui préfère les films d'horreur et qui n'a pas beaucoup d'amis au bord du divorce, mais je ne peux que vous encourager à essayer, parce que les avantages, comme je vous le disais, sont considérables.
Ce qui importe, que vous y soyez déjà ou que vous soyez à la recherche, je crois que le mariage en tant qu'institution mérite d"être promu et protégé.
J'espère donc que vous utiliserez ces informations que je vous ai données pour évaluer vos forces personnelles et vos facteurs de risques.
Par exemple, dans mon mariage, je m'en sors bien.
D'un côté, j'ai un mari qui est fâcheusement mince et terriblement beau.
Donc évidemment il faut que je le fasse grossir.
Et comme je vous l'ai dit, nous avons ces amis divorcés qui secrètement ou inconsciemment essayent de nous séparer.
Nous devons donc rester vigilants.
Nous aimons boire de temps à autre.
D'autre part, j'ai les photos faussement heureuses.
Et en plus, mon mari fait plein de choses à la maison, et heureusement ne verra jamais d'autres comédies romantiques de sa vie.
J'ai donc tout ça de mon coté.
Mais au cas où, je prévois de travailler très dur pour ne pas gagner d'Oscar.
Et dans l'intérêt de vos relations, je vous encourage à faire de même.
On se voit au bar.
(Applaudissements)
J'ai grandit en regardant Star Trek. J'adore Star Trek.
Star Trek m'a donné envie de voir des créatures extra-terrestres, des créatures d'un monde lointain.
Mais en fait, je me suis rendu compte que je pouvais trouver ces créatures étranges ici-même sur la Terre.
Moi, j'étudie les insectes.
Je suis passionné par les insectes, et plus particulièrement par leur vol.
Je pense que l'évolution du vol des insectes est peut-être un des évenements les plus importants de l'histoire de la vie.
Sans les insectes, il n'y aurait pas de plantes à fleurs,
Sans les plantes à fleurs, il n'y aurait pas de primates fructivores et intelligents donnant des conférences TED.
(Rires).
Alors,
David, Hidehiko et Ketaki ont raconté une histoire très probante sur les similitudes entre les mouches drosophiles et les êtres humains, il y a de nombreuses similitudes, et vous pourriez penser que si les hommes et les mouches drosophiles sont similaires, le comportement préféré d'une drosophile drosophile serait par exemple celui-ci - (Rires) mais, dans cette conférence, je ne souhaite pas mettre l'accent sur les similitudes entre les hommes et les mouches drosophiles, mais plutôt sur les différences et me concentrer sur les comportements pour lesquels les mouches sont particulièrement douées.
Alors, je vais vous montrer une vidéo à haute vitesse, d'une mouche filmée à 7000 images seconde en lumière infra-rouge, et à droite, hors de l'écran, il y a un prédateur électronique qui approche, qui est prêt à sauter sur la mouche.
La mouche va sentir ce prédateur, va tendre ses pattes, et va s'en aller en se pavanant pour vivre une nouvelle journée de mouche.
Alors, j'ai découpé cette séquence pour qu'elle dure exactement le temps d'un clignement d"œil humain, et pendant le temps qu'il vous faut pour cligner de l"œil, la mouche a vu ce prédateur qui approche, a estimé sa position, a mis en route un schéma pour s'enfuir, en battant des ailes 220 fois par seconde.
Je trouve que c'est un comportement fascinant qui montre à quelle vitesse le cerveau de la mouche peut traiter des informations.
Mais, le vol. Que faut-il pour voler ?
Pour voler, comme dans un avion, il vous faut des ailes qui peuvent générer suffisamment de forces aérodynamiques, il vous faut un moteur capable de générer assez d'énergie pour un vol, et il vous faut un contrôleur, dans le premier avion, le contrôleur était tout simplement le cerveau d'Orville et Wilbur assis dans le cockpit.
Alors, quel rapport avec une mouche ?
J'ai passé une grande partie de mon début de carrière à essayer de comprendre comment les ailes des insectes pouvaient générer assez de force pour les maintenir en l'air.
Et vous avez peut-être entendu parler du fait que des ingénieurs ont prouvé qu'un bourdon ne pouvait pas voler ?
Et bien, le problème était d'avoir pensé que les ailes des insectes fonctionnent comme les ailes des avions. Mais ce n'est pas le cas.
On a résolu le problème en construisant des insectes robots géants, à l'échelle, qui battaient des ailes dans des piscines géantes d'huile minérale où nous pouvions étudier les forces aérodynamiques.
Et il se trouve que les insectes battent des ailes d'une façon très intelligente, avec un angle d'attaque très élevé qui crée une structure à l'extrémité de l'aile, une sorte de structure comme une tornade, que l'on appelle un vortex et que c'est ce vortex qui permet aux ailes de créer assez de force pour que l'animal reste en l'air.
Mais, en fait, ce qui est le plus - ce qui est fascinant, ce n'est pas le fait que l'aile ait une morphologie intéressante.
Ce qui est intéressant, c'est la façon dont la mouche bat de l'aile, ce qui est bien évidemment contrôlé par son système nerveux, qui lui permet de voler et de réaliser ces figures aériennes remarquables.
Alors, qu'en est-il du moteur?
Le moteur de la mouche est totalement fascinant.
Elles ont deux types de muscle pour voler : le muscle dit de puissance, qui s'active en s'étirant, ce qui veut dire qu'il s'active et n'a pas besoin d'être contrôlé par le système nerveux sur un mode de contraction- par contraction.
Ce muscle génère l'énorme puissance qui est demandée pour le vol, et il remplit la partie au milieu de la mouche, donc quand une mouche heurte votre pare-brise, c'est tout simplement le muscle de la puissance que vous avez en face de vous.
Mais aussi, attachés à la base de l'aile, il y a un ensemble de petits muscles de contrôle minuscules qui ne sont pas du tout puissants, mais qui sont très rapides et qui peuvent reconfigurer la charnière de l'aile à chaque battement, et c'est ce qui permet à la mouche de changer son orientation et qui est à l'origine des changements dans les forces aérodynamiques qui changent sa trajectoire de vol.
Bien sûr, c'est au système nerveux de contrôler tout ça.
Alors, regardons un peu le contrôleur.
Les mouches excellent dans le type de capteurs sensoriels qu'elles ont pour résoudre ce problème.
Elles ont des antennes qui sentent les odeurs et qui détectent le vent.
Elles ont un œil sophistiqué qui est le système visuel le plus rapide de la planète.
Elles ont aussi un autre groupe d'yeux sur le sommet de la tête.
Et nous ne savons pas à quoi ils servent.
Elles ont des capteurs sur leurs ailes.
Leurs ailes sont couvertes de capteurs, y compris des capteurs qui mesurent la déformation de l'aile.
Elle peuvent même gouter avec leurs ailes.
Un des capteurs les plus sophistiqués de la mouche est une structure qu'on appelle les haltères.
Les haltères sont en fait des gyroscopes.
Ces éléments battent d'avant en arrière à environ 200 hertz pendant le vol, l'animal peut les utiliser pour ressentir la rotation de son corps et faire des manœuvres correctives extrêmement rapides.
Toutes ces informations sensorielles doivent être analysées par un cerveau, et oui, en effet, les mouches ont un cerveau, un cerveau d'environ 100 000 neurones.
Plusieurs personnes présentes à cette conférence ont déjà suggéré que les drosophiles soient utilisées en neurosciences. parce qu'elles ont un modèle simple de fonction cérébrale.
Le point central de mon exposé est que, je voudrais que l'on y réfléchisse, je ne pense pas qu'il y ait un modèle simple pour quoi que ce soit.
Et je pense que les mouches sont un modèle formidable, elles sont un modèle formidable pour les mouches.
(Rires)
Examinons un peu cette notion de simplicité.
Je pense que malheureusement de nombreux spécialistes des neurosciences nous sommes tous un peu narcissiques.
Quand on pense cerveau, on bien sûr pense à notre propre cerveau.
Mais souvenez-vous que ce type de cerveau, qui est beaucoup plus petit
- il a 100 000 neurones et pas 100 milliards - c'est la forme la plus courante de cerveau de cette planète depuis 400 millions d'années.
Alors, est-il juste de dire qu'il est simple ?
Il est simple dans la mesure où ce cerveau a moins de neurones, mais est-ce la bonne façon de mesurer ?
Je pense que ce n'est pas une bonne façon de mesurer.
Réfléchissons-y un peu, Nous devons comparer (Rires) nous devons comparer la taille du cerveau à ce que le cerveau peut faire.
Admettons que nous ayons un chiffre façon Trump, et que ce chiffre soit le ratio entre le nombre de comportements de cet homme et le nombre de neurones de son cerveau.
Nous allons calculer ce chiffre pour la mouche drosophile.
Combien de personnes pensent ici que ce chiffre est supérieur pour la drosophile ?
(Applaudissements)
Nous avons un public vraiment très intelligent.
Oui, c'est bien dans ce sens qu'il faut lire cette équation.
Bon, je conçois bien que ça semble un peu absurde de comparer les comportements d'un humain à ceux d'une mouche.
Mais prenons par exemple un autre animal.
Voici une souris.
Une souris a 1 000 fois plus de neurones qu'une mouche.
Quand j'étudiais les souris, je parlais très lentement.
Ensuite, quand j'ai commencé à travailler sur les mouches, il s'est passé quelque chose.
(Rires)
Je pense que si on compare l'histoire naturelle des mouches et des souris, c'est très similaire.
Les deux sont en quête de nourriture.
Elles doivent faire la cour pour trouver leur partenaire.
Elles ont des relations sexuelles.
Elles se cachent de leurs prédateurs.
Elles font de nombreuses choses similaires.
Mais je dirais que les mouches font bien plus.
Voici par exemple un film, et je dois avouer que certains de mes financements proviennent de l'armée, alors je vais vous montrer cette vidéo classée secret défense dont vous ne pourrez pas parler à l'extérieur de cette pièce. D'accord ?
Regardez la charge sur la queue de la drosophile.
Regardez attentivement, et vous comprendrez pourquoi mon fils de six ans veut devenir un spécialiste en neurosciences.
Attendez un instant.
Pouf.
Alors si les drosophiles ne sont pas aussi intelligentes que les souris vous conviendrez qu'elles sont au moins aussi intelligentes que les pigeons.
(Rires)
Mais, je veux vous expliquer que ce n'est pas qu'un problème de chiffres, mais c'est aussi le défi posé à la mouche pour calculer tout ce qui se présente à son cerveau en utilisant des neurones aussi petits.
Voici une photo superbe d'un interneurone de la vision d'une souris, qui provient du laboratoire de Jeff Lichtman, et vous voyez ces images magnifiques des cerveaux qu'il a montrées dans sa conférence.
Au coin en haut à droite, vous pouvez voir, à la même échelle, l'interneurone de la vision d'une mouche.
Je vais agrandir.
C'est un neurone d'une complexité magnifique.
Il est vraiment minuscule, et les défis bio-physiques pour calculer avec des neurones aussi minuscules sont immenses.
A quel point les neurones peuvent-ils être petits ?
Regardons cet insecte.
Il ressemble à une mouche.
Il a des ailes, il a des yeux, il a des antennes, des pattes une histoire de vie compliquée. C'est un parasite qui doit voler et trouver des chenilles à parasiter. Non seulement son cerveau est de la taille d'un grain de sable, de celui d'une mouche, il est réellement de la taille d'un grain de sable.
Voici d'autres organismes à la même échelle.
Cet animal est de la taille d'une paramécie et d'un amibe et a un un cerveau de 7000 neurones qui est si petit - vous avez entendu parler de ces corps cellulaires où se trouve le noyau du neurone ?
Cet animal s'en débarrasse car ils prennent trop de places.
C'est une session sur les limites des neurosciences.
Mon postutlat est qu'une des frontières en neurosciences est de comprendre comment le cerveau de cet animal fonctionne.
Réfléchissons un peu.
Comment si peu de neurones peuvent faire autant de choses ?
Je pense, que du point de vue d'un ingénieur, on pense au multiplexage.
On prend un matériel et on lui fait faire différentes choses à différents moments, ou alors, on fait faire différentes choses au différentes parties de ce matériel.
Voici les deux concepts que j'aimerais étudier.
Ce ne sont pas des concepts que j'ai imaginés, mais ce sont des concepts qui ont été avancés par d'autres dans le passé.
Une de ces idées vient d'études sur la mastication des crabes.
Je ne parle pas de mastiquer des crabes.
J'ai grandi à Baltimore, et je mastique vraiment très bien les crabes.
Non, je parle des crabes qui eux-mêmes mastiquent.
La mastication des crabes est réellement fascinante.
Les crabes ont une structure très complexe sous leur carapace que l'on appelle le moulin gastrique et qui meule la nourriture de plusieurs façons différentes.
Voici une vidéo endoscopique de cette structure.
Le plus épatant, c'est qu'elle est contrôlée par un tout petit groupe de neurones, environ 24 neurones, qui peuvent générer une grande variété de schémas moteurs, et ceci est possible grâce à ce minuscule ganglion qui est dans le crabe et qui est inondé par de nombreux neuromodulateurs.
On a parlé des neuro-modulateurs un peu plus tôt.
Il y a plus de neuromodulateurs qui changent, qui innervent la structure que de neurones dans la structure en fait, et ils sont capables de produire des schémas complexes.
C'est le travail d'Eve Marder et de ses nombreux collègues qui ont étudié ce système fascinant qui ont montré qu'un tout petit groupe de neurones peut faire vraiment beaucoup de choses, parce que la neuromodulation peut avoir lieu à chaque moment.
C'est donc du multiplexage dans le temps.
Imaginez un réseau de neurones avec un unique neuromodulateur.
Vous choisissez un groupe de cellules pour avoir un certain comportement, un autre neuromodulateur, un autre groupe de cellules, un autre schéma, et vous voyez bien qu'on peut extrapoler à un système beaucoup plus compliqué.
Peut-on prouver que les mouches le font ?
Et bien , pendant de nombreuses années, dans mon labo et dans de nombreux labos dans le monde, nous avons étudié les comportements de la mouche dans des petits simulateurs de vols.
On peut attacher la mouche à un petit bâton.
On peut mesurer les forces aérodynamiques ainsi créées.
On peut permettre à la mouche de jouer à un jeu vidéo en la laissant voler devant une visualisation.
Je vais vous en montrer une toute petite séquence.
Voici une mouche et vous avez une vue étendue en infra-rouges de la mouche dans le simulateur de vol, et c'est un jeu auquel les mouches adorent jouer.
On leur permet de se diriger vers la petite bande, et elle s'y dirigent encore et encore.
Ça fait partie de leur système de navigation visuel.
Mais depuis peu, il est possible de modifier ce genre d'arène comportementale pour de la physiologie.
Voici le document que l'un de mes post-doctorants
Gaby Maimon, qui est maintenant à Rockfeller, a développé, c'est tout simplement un simulateur de vol mais dans lequel on peut coller une électrode dans le cerveau de la mouche et enregistrer à partir d'un neurone identifié génétiquement dans le cerveau de la mouche.
Voici à quoi ressemble une de ses expérences.
C'est une séquence tirée d'un autre post-doctorant du laboratoire,
Bettina Schnell.
La trace verte en bas est le potentiel de la membrane d'un neurone du cerveau d'une mouche, et vous voyez que la mouche commence à voler et qu'en fait elle contrôle la rotation de ce modèle visuel en produisant son propre mouvement d'aile et vous voyez que cet interneurone visuel répond au modèle de mouvement d'aile au fur et à mesure que la mouche vole.
Pour la première fois, nous avons été vraiment en mesure d'enregistrer à partir des neurones de la mouche pendant que la mouche réalise des mouvements aussi sophistiqués que le vol.
Une des leçons qu'on en a tiré, c'est que la physiologie des cellules que nous avions étudiées pendant de nombreuses années sur des mouches au repos n'est pas la même que la physiologie de ces cellules lorsque la mouche est active, comme par exemple quand elle vole, avance, etc.
Pourquoi la physiologie est-elle différente ?
Il se trouve que c'est le fait de ces neuromodulateurs, tout comme les neuromodulateurs du petit ganglion des crabes.
Voici une photo du système de l'octopamine.
L'octopamine est un neuromodulateur qui semble jouer un rôle important dans le vol et dans d'autres comportements.
Mais c'est juste un des nombreux neuromodulateurs présents dans le cerveau de la mouche.
Je pense vraiment qu'au fil de nos découvertes, nous allons découvrir que le cerveau de la mouche tout entier n'est qu'une version plus grande du ganglion stomatogastrique et que c'est une des raisons pour laquelle il peut en faire tant, avec si peu de neurones.
Une autre idée, une autre façon de multiplexer, est de multiplexer dans l'espace, et de faire faire des choses différentes aux différentes parties d'un neurone au même moment.
Là, vous voyez deux types de neurones canoniques, celui d'un vertébré et celui d'un invertébré, un neurone pyramidal humains de Ramon Y Cajal, et une autre cellule à droite, un interneurone sans poussées, c'est le travail réalisé il y a bien des années par Alan Watson et Malcolm Borrows, et Malcom Burrows est arrivé à une conclusion particulièrement intéressante basée sur le fait que ce neurone de sauterelle ne déclenche pas de potentiels actionnels; c'est une cellule sans poussée.
Une cellule classique, comme le neurone de notre cerveau a une partie appelée dendrite qui reçoit une information et cette information s'additionne et génèrera des potentiels d'action qui courront le long de l'axone et activeront toutes les zones réactives du neurone.
Mais les neurones sans poussée sont en fait très complexes car ils ont des synapses réceptives et des synapses émettrices toutes emboitées, et il n'y aucun potentiel d'action qui actionne toutes les émissions au même moment.
Il est possible qu'il y est des subdivisions computationnelles qui permettent aux différentes zones du neurone de faire des choses différentes en même temps.
Ces concepts simple d'activités en multi-tâche dans le temps, en multi-tâche dans l'espace, je pense qu'ils sont également valables pour nos cerveaux mais je suis persuadé que les insectes sont les vrais maîtres en la matière.
J'espère que vous verrez les insectes d'un autre œil la prochaine fois, et comme je dis, réfléchissez un peu avant d'en écraser un.
(Applaudissements)
Tout est brûlé.
Et parfois quelque chose ne veut pas... il y a une impression de :
"Je ne veux pas faire ça." On se sent irritable.
"Je veux obtenir quelque chose... Je ne veux pas tout perdre."
Donc, cette pensée peut arriver.
Et vous devez être suffisamment vigilant pour voir que cette pensée n'est pas au service de la Vérité. Après tout... de quoi tout cela retourne-t-il?
Est-ce une sorte de crucifixion douce ? Je dois faire ce grand sacrifice pour connaitre la Vérité... et uuuhhhhm...." - c'est le mental.
"Oh! Mon Dieu ! La Vérité est liberté... liberté.
Cela ne veut pas dire que : "D'accord, désormais je dois me comporter comme ça, et je dois..."
Non ! Ca n'a rien à voir avec cela.
Vous êtes liberté, comme l'espace.
Mais à la minute où vous vous tournez vers ce qui est Éternel, parfois une lutte émerge entre ce qui est passager, entre des habitudes qui ont l'air de retenir "l"Êtreté" en otage, et elles se manifestent, en quelque sorte...activées... ce n'est rien. Votre âme s'envole loin de toute définition.
Et le mental trouve cela insupportable. Arrêtez de penser que vous n'allez pas bien.
Ceci est un investissement du mental lui-même.
Et il va interpréter la moindre chose. La gorge nouée...
"Oh ! Quelque chose cloche, je me sens bloqué."
C'est ce qu'il va faire.
Quelqu'un a une rotule enflammée :
"Oh, oui, cela m'empêche d"être libre."
Non. Rien ne vous arrête.
Rien ne vous soustrait de qui vous êtes, sauf en imagination.
C'est tout.
Cela ne peut se produire d'aucune autre façon, parce que ce n'est pas vrai. Vous êtes votre Soi pour l'éternité.
Le reste n'est que du rêve.
C'est pourquoi en fait on l'appelle "éveil ".
Réveillez-vous ! Quoi de plus simple ?
Jusqu"à ce que vous sachiez que "Cela" est ce qui regarde tout le reste, et que vous vous installiez là.
Vous avez hérité de ce corps pour avoir la chance de réaliser que "Vous êtes même au-delà de cela." Parce que dans la forme humaine,
la Conscience est suffisamment sophistiquée pour se contempler elle-même comme cela.
Dans cette forme, vous pouvez le contempler... qui vous êtes.
Et si cela n'est pas découvert, le corps n'est rien d'autre que le pyjama de l"Être.
C'est tout ce que je peux dire.
Chaque fois que vous regardez tout ce qui retient votre attention, et l'amène à se fragmenter, tout cela est brûlé dans le feu de ce regard.
Vous aviez une vie normal avant l'opération
Quelle à été votre réaction quand vous avez réalisé que votre vie ne sera plus jamais pareil ?
Alors au début j'ai eu beaucoup de doute
Ou le doute est très...
Excusez moi
Le doute est vraiment fort et...
Et c'est le premier sentiment que j'ai eu aussi parceque je me disais que ce n'etait pas possible...
Excusez moi, excusez moi
Excusez moi mesdames et messieurs
Donc, vous avez essayé de ...
Je ne comprends pas ce qu'il y a de drôle la-dedans
Désolé Patrick désolé je... je suis vraiment désolé
Donc est ce que cela veux dire que, par exemple, la sexualité est maintenant devenu un problème pour vous ?
Mon copain m'a quitté donc...
Le fait est que...
Dans le sexe il n'y a pas que le physique qui compte, Les petits mots doux sont important aussi...
Je trouve cela vraiment désobligent... Sa sert a rien de continué
Dans ce cas je préfère ne plus rien dire...
Excusez moi mesdames et messieurs
On a une question pour le public..
Mr vous aviez une remarque ?
J'ai le même problème...
Mes cordes vocales ce sont aussi endomagé après une opération
C'est vraiment désobligent !
C'est vraiment pas gentil de nous rire a la face
Cela ne se fait vraiment pas !
Désolé ! Désolé !
[Narrateur masculin] Et la réponse est que l'algorithme de parcours en largeur considère toujours les plus courts chemins d'abord, et dans ce cas, il y a 2 chemins de longueur 1, et 1, qui sont les chemins d'Arad à Zerind et Arad à Timisoara, ce qui en fait les 2 chemins à considérer.
Maintenant, imaginons que l'égalité soit cassé d'une façon ou d'une autre et nous choisissons ce chemin d'Arad à Zerind.
Maintenant, nous voulons agrandir ce noeud.
Nous l'enlevons de la frontière et le mettons dans la liste des noeuds explorés et on peut maintenant se poser la question, "Quels chemins allons-nous ajouter?"
Allez donc vérifier à la fin des chemins les villes que nous allons ajouter.
Parlons des passions.
Commencons avec la Beatlemania.
Des adolescentes hystériques, des pleurs, des hurlements, un vacarme infernal.
La passion du sport.
Des foules assourdissantes.
C'est tout pour une seule idée. Mettre le ballon au fond des filets.
Bon, la passion de la religion.
Il y a des ravissements. Il y a des larmes. Il y a des visions.
Les passions peuvent être bonnes.
Les passions peuvent être alarmantes.
Ou les passions peuvent être mortelles.
Le monde a une nouvelle passion.
Une passion pour apprendre l'anglais.
Écoutez des étudiants chinois pratiquer leur anglais en hurlant. L'enseignant: .. changer ma vie!
Les étudiants: Je vais changer ma vie.
En: Je ne veux pas décevoir mes parents.
Et: Je ne veux pas décevoir mes parents.
En: Je ne veux jamais décevoir mon pays.
Et: Je ne veux jamais décevoir mon pays.
En: Le plus important.. Et:
En: Je ne veux pas me décevoir.
Et: Je ne veux pas me décevoir.
Jay Walker: Combien de personnes essayent d'apprendre l'anglais dans le monde entier?
Deux milliards.
Étudiants:
Un tee-shirt. Une robe.
En Amérique latine, en Inde, en Asie du Sud-Est et par-dessus tout en Chine.
Si vous êtes un étudiant chinois, vous commencez à apprendre l'anglais en CP, c'est la loi.
C'est pourquoi cette année
la Chine deviendra le plus grand pays anglophone au monde.
(Rires)
Pourquoi l'anglais?
En un mot: l'espoir.
Le rêve d'une meilleure vie, d'un emploi, pour être capable de payer l'école, ou pour mieux nourrir sa famille.
Imaginez-vous une étudiante subissant un long examen de trois jours.
Son résultat à cet unique examen détermine littéralement son avenir.
Elle étudie douze heures par jour pendant trois ans pour le préparer.
25% de sa note est fondée sur l'anglais.
L'examen s'appelle Gaokao et 80 millions d'étudiants chinois ont déja passé cet examen exténuant.
La pression pour apprendre l'anglais, est presque inimaginable.
A moins d'en être témoin.
L'enseignant: Parfait!
Étudiants: Parfait!
En: Parfait!
Et: Parfait!
En: Je veux parler un anglais parfait.
Et: Je veux parler un anglais parfait.
En: Je veux parler -- Et: Je veux parler --
En: un anglais parfait.
Et: Un anglais parfait.
En: Je veux changer ma vie!
Et: Je veux changer ma vie!
JW: Alors, la passion de l'anglais est-elle bonne ou mauvaise?
L'anglais est-il un tsunami qui emporte les autres langues?
C'est peu probable.
L'anglais est la deuxième langue du monde.
Votre langue maternelle est votre vie.
Mais avec l'anglais on peux se faire partie d'une conversation plus vaste.
Une conversation mondiale sur des problèmes mondiaux.
Tels que le changement climatique ou la pauvreté.
Ou la faim ou les maladies.
Le monde possèdent d'autres langues universelles.
Les mathématiques sont le langage de la science.
La musique est le langage des émotions.
Et maintenant l'anglais devient le langage de la résolution des problèmes.
Pas parce que l'Amérique le pousse. Mais parce que le monde le tire.
Alors la passion de l'anglais est à un tournant.
Comme l'électrification de nos villes, ou la chute du Mur de Berlin, l'anglais représente l'espoir d'un avenir meilleur.
Un avenir dans lequel le monde a une langue commune pour résoudre ses problèmes communs.
Merci beaucoup.
(Applaudissements)
La bonne réponse inclut les éléments suivants:
Finance, robotique, jeux, médecine, le Web, ainsi que de nombreuses autres applications.
Maintenant laissez moi en parler plus en détails.
Il y a un nombre gigantesque d'applications d'intelligence artificielle en finance, très souvent sous la forme de décisions de trading-- cas dans lequel l'agent est appelé agent de trading.
Et l'environnement peut être des choses comme le marché des actions, ou bien le marché des obligations ou encore le marché des commodités.
Notre agent de trading peut sentir le cours de certaines choses, comme les actions, les obligations ou les commodités.
Il peut aussi lire les news en ligne et suivre certains évènements.
Et ces décisions sont généralement des choses comme acheter ou vendre--des échanges.
Il existe un historique énorme de méthodes d'intelligence artificielle pour suivre le cours des données, et faire des prédictions dépendant du développement des taux au fil du temps-- et ensuite mettre des caractéristiques derrière celles-ci.
Et très fréquemment, les personnes utilisant des agents de trading à intelligence artificielle ont pu grâce à des décisions de trading supérieures récupérer de grandes quantités d'argent.
Il existe également une longue histoire de l'IA en robotique.
Voici ma description d'un robot.
Bien entendu, il y a de nombreux types de robots différents et tous interagissent avec leurs environnements à travers leurs capteurs, ce qui inclut des appareils comme des caméras, microphones, capteurs tactiles.
Et la façon dont ils agissent sur leurs environnements est de bouger leurs moteurs.
En particulier, leurs roues, leurs jambes, leurs bras, leurs pinces, pour finir par dire des choses aux gens en utilisant leur voix.
L'histoire de l'usage de l'intelligence artificielle en robotique est également énorme.
Pour résumer, tout robot effectuant quelque chose d'intéressant aujourd'hui utilise l'IA.
En réalité, l'IA a souvent été étudiée conjointement avec la robotique, comme une discipline unique.
Mais comme les robots sont d'une certaine façon spéciaux par le fait qu'ils utilisent des actionneurs physiques et interagissent avec des environnement physiques, ils sont légèrement différents de l'intelligence artificielle à proprement parler.
Quand le Web est apparu, les premiers indexeurs Web étaient appelés robots et pour empêcher un robot d'accéder à votre site Web, il existe aujourd'hui un fichier TXT vous permettant d'interdire à n'importe quel indexeur Web d'accéder et de récupérer l'information de votre site Web.
Ainsi, historiquement, la robotique a joué un rôle énorme en intelligence artificielle et une bonne partie de ce cours se concentrera sur la robotique.
L'IA a une grande histoire avec les jeux-- afin de faire paraître les jeux plus intelligents ou plus naturels.
Il existe 2 façons d'utiliser l'IA dans des jeux en tant qu'agent de jeu.
L'une est de jouer contre vous, en tant que joueur humain.
Par exemple, si vous jouez aux échecs, alors vous êtes l'environnement pour l'agent de jeu.
L'agent de jeu a l'occasion d'observer vos mouvements et de générer ses propres mouvements dans le but de vous battre aux échecs.
Ainsi, dans la plupart des jeux à IA surréaliste ou vous jouez contre un opposant-- cet opposant étant un programme informatique-- l'agent de jeu est créé pour jouer contre vous--contre vos propres intérêts--et vous faire perdre.
Et bien entendu votre objectif est de gagner.
Ceci est une situation typique d'un jeu à IA.
La second possibilité est d'utiliser les agents de jeu à IA pour donner un attrait plus naturel aux jeux.
Ainsi, très souvent, les jeux ont des personnages--et ces personnages agissent d'une façon donnée.
Et il est important pour vous, le joueur, de ressentir ces personnages comme crédibles.
Il existe une entière sous-discipline de l'intelligence artificielle pour utiliser l'IA dans le but de rendre des personnages de jeu plus crédibles--plus intelligent si on peut dire-- afin que vous, le joueur, pensiez que vous jouez un jeu meilleur.
L'intelligence artificielle a une longue histoire en médecine également.
L'exemple classique est celui d'un agent de diagnostic.
Imaginez-vous étant malade, et vous allez voir le docteur.
Et votre docteur désire comprendre pour quelle raison vous avez ces symptômes et pourquoi vous êtes malade.
L'agent de diagnostic va vous observer à travers diverses mesures.
Par exemple, pression sanguine et signaux cardiaques, et ainsi de suite-- et il en arrivera à une hypothèse expliquant ce dont vous pourriez souffrir.
Mais plutôt que d'intervenir directement--dans la plupart des cas, le diagnostic de votre maladie est communiqué au docteur, qui va ensuite poursuivre l'intervention.
Ceci s'appelle un agent de diagnostic.
Il existe de nombreuses autres versions d'IA en médecine.
L'IA est utilisée en soins intensifs pour comprendre s'il y a certaines situations nécessitant une attention immédiate.
Ceci a été utilisé dans de la médecine à long terme pour monitorer des signes sur une période longue.
Et au fur et à mesure que la médecine deviendra plus personnelle, le rôle de l'intelligence artificielle va sans aucun doute se développer.
Nous avons déja mentionné l'IA sur le Web.
Le version la plus basique de l'IA est d'indexer le Web et de comprendre le Web, et de vous assister pour répondre à des questions.
Ainsi, quand vous avez une boite de recherche comme ici et qu'il est écrit "Recherche" à gauche, et "J'ai de la chance" à droite et que vous entrez un mot, que fait l'IA pour vous--elle comprend quel mot vous avez tapé et trouve les pages les plus pertinentes.
Ceci est de l'intelligence co-artificielle.
De nombreuses compagnies utilisent ce système, comme Microsoft, Google,
Amazon, Yahoo et bien d'autres.
Et la façon dont cela marche est qu'il y a un agent d'indexation qui va aller dans le World Wide Web pour récupérer des pages, grâce à un simple programme informatique.
Il va ensuite trier ces pages dans une grande base de données et également analyser les liens entre chaque page vers tout type de requête possible.
Quand vous venez et envoyez une requête,
le système d'IA est en mesure de vous donner une réponse-- par exemple, une collection des 10 meilleurs liens du Web.
Pour résumer, à chaque fois que vous essayez d'écrire un logiciel, dans le but de passer pour quelqu'un d'intelligent, il est probable que vous ayez besoin d'intelligence artificielle.
Et dans ce cours, Peter et moi vous apprendrons un bon nombre d'astuces basiques de la discipline pour rendre vos logiciels vraiment intelligents.
Voici Tony.
C'est mon étudiant.
Il a à peu près mon âge, il est à la prison d'état de San Quentin.
Quand Tony avait 16 ans, un jour, à un moment,
"C'était l'arme de maman.
Je vais la sortir, lui faire peur.
C'est un minable.
Il a pris de l'argent; on va lui prendre son argent.
Ça lui apprendra.
A la dernière minute, je me dis, "Je peux pas faire ça, C'est mal."
Mon pote me dit: "Allez, on le fait."
Je dis: "On le fait."
Ces trois mots, Tony va s'en rappeler, parce que d'un coup, il entend le coup de feu.
Le minable est par terre, dans une mare de sang.
C'est un meurtre avec intention criminelle -- entre 25 ans et perpétuité, libération sur parole à 50 ans avec de la chance, et Tony n'a pas l'impression d'avoir beaucoup de chance.
Alors quand nous nous rencontrons dans sa prison à mon cours de philosophie et que je dis: "Dans ce cours, nous discuterons des bases de l'éthique,"
Tony m'interrompt.
"Qu'est-ce que tu vas m'apprendre sur le bien et le mal?
Je sais ce qui est mal.
J'ai fait du mal. on me le dit tous les jours, tous les visages que je vois, tous les murs en face de moi.
Si un jour je sors d'ici, il y aura une marque à côté de mon nom.
Je suis un détenu ; je suis marqué comme étant mauvais.
Qu'est-ce que tu vas m'apprendre sur le bien et le mal?"
Je lui réponds :
"Désolé, mais c'est pire que ce que tu penses.
Tu crois que tu sais ce qui est bien et mal?
Alors tu peux me dire ce que c'est que le mal?
Non, ne te contente pas de me donner un exemple.
Je veux savoir ce qu'est le mal en lui-même, l'idée du mal.
Qu'est-ce que cette idée?
Qu'est-ce qui fait que quelque chose est mal?
Comment savons-nous que c'est mal?
Toi et moi ne sommes peut-être pas d'accord.
Un de nous deux se trompe peut-être sur le mal.
C'est peut-être toi, c'est peut-être moi -- mais nous ne sommes pas là pour échanger des opinions; tout le monde a une opinion.
Nous sommes là pour la connaissance.
Notre ennemi est le manque de réflexion.
C'est ça la philosophie."
Et quelque chose change pour Tony.
"Peut-être que j'ai tort.
J'en ai marre d'avoir tort.
Je veux savoir ce qui est mal.
Je veux savoir ce que je sais."
Ce que Tony voit à ce moment-là, c'est le projet de la philosophie, le projet qui commence par l'émerveillement, ce que Kant appelle "l'admiration et la crainte devant le ciel étoilé au-dessus de moi et la loi morale en moi."
Qu'est-ce que des créatures comme nous peuvent savoir de ces choses-là?
C'est le projet qui nous ramène toujours à la condition de l'existence, ce qu'Heidegger appelle "ce qui est toujours là".
C'est le projet de questionner ce en quoi nous croyons et pourquoi nous y croyons, ce que Socrate appelle "la vie examinée".
Socrate, un homme assez sage pour savoir qu'il sait qu'il ne sait rien.
Socrate est mort en prison, sa philosophie intacte.
Alors Tony commence à faire ses devoirs.
Il apprend ses pourquois et ses comments, ses causes et ses corrélations, sa logique, ses erreurs de logique.
Il s'avère que Tony a la bosse de la philosophie.
Son corps est en prison, mais son esprit est libre.
Tony apprend l'anxiété ontologique, l'anxiété épistémologique, le doute éthique, le ridicule métaphysique.
C'est Platon, Descartes, Nietzsche et Bill Clinton.
Et quand il me donne sa dernière dissertation, dans laquelle il prétend que l'impératif catégorique est peut-être trop intransigeant pour traiter du conflit qui affecte notre quotidien et me met au défi de lui dire si nous sommes par conséquent condamnés à l'échec moral, je lui dis: "Je ne sais pas.
Réfléchissons-y."
Parce qu'à ce moment-là, il n'y a pas de marque à côté du nom de Tony ; il n'y a que nous deux.
Ce n'est pas un professeur et un détenu, ce ne sont que deux esprits prêts à philosopher.
Je dis à Tony:
"On le fait."
Merci.
(Applaudissements)
"Om"
" C'est incroyable, certaines des formes que la conscience conçoit, certaines situations et certains défis dans le but de faire l'expérience de leur transcendance.
C'est une façon de voir.
Dans chaque vie, où que vous vous trouviez, quelque soit votre milieu, juste où vous vous trouvez, il y a une porte qui s'ouvre sur vous-même. ...hmm...
Nous avons donc étudié 2 algorithmes de recherche
L'un, la recherche en largeur, dans lequel nous explorons d'abord les chemin les plus courts.
Le second, *cheapest-first search*, dans lequel nous explorons le chemin ayant le plus petit coût.
J'en profite maintenant pour introduire un troisième algorithme, la recherche en profondeur, qui est, d'un certaine façon, l'opposé de la recherche en largeur.
Lors d'une recherche en profondeur, nous explorons d'abord le chemin le plus long, celui contenant le plus d'arêtes.
Maintenant, je veux que vous me donniez, pour chacun de ces arbres, l'ordre dans lequel les nœud sont visités, premier, second, troisième, et ainsi de suite, en mettant un chiffre dans chaque case.
Si il y a égalité, notez le chiffre puis visitez les nœud ex-aequo de la gauche vers la droite.
En suite, je veux que vous posiez une autre question : Quels algorithmes de recherche sont optimaux ?
C'est a dire, est-il garanti qu'ils trouvent la meilleure solution.
Pour la recherche en largeur, l'optimalité serait de trouver le chemin le plus court.
Si vous pensez que la recherche en largeur trouve le chemin le plus court, cochez cette case.
Pour la cheapest-first, cela signifierait trouver le chemin de coût minimal.
Cochez cette case si vous pensez que c'est le cas.
Et nous admettrons que tout les coûts sont positifs.
Et, dans la recherche en profondeur, l'optimalité signifierait à nouveau, comme dans la recherche en largeur, de trouver le chemin ayant le moins d'arêtes.
Cochez ici si vous pensez que c'est toujours le cas.
Vous savez tous que ce que je vais dire est vrai.
Je pense que l'intuition que l'inégalité est source de division et corrode la société existe depuis avant la Révolution française.
Ce qui a changé est que nous pouvons maintenant examiner les preuves, nous pouvons comparer les sociétés, les sociétés plus ou moins égales, et voir les effets de l'inégalité.
Je vais vous emmener à travers les données et ensuite expliquer pourquoi les liens que je vais vous montrer existent.
Mais d'abord, voyons comme nous sommes une bande de misérables.
(Rires)
Je veux pourtant commencer avec un paradoxe.
Ceci vous montre l'espérance de vie par rapport au revenu national brut - comment les pays riches sont en moyenne.
Et vous voyez les pays sur la droite, comme la Norvège et les Etats-Unis, sont deux fois plus riches qu'Israël, la Grèce, le Portugal sur la gauche.
Et ça ne change rien du tout à leur espérance de vie.
Rien ne suggère là une relation.
Mais si nous regardons dans nos sociétés, il y a des gradients sociaux extraordinaires pour la santé qui traversent la société.
Là encore, c'est l'espérance de vie.
Ce sont de petites zones de l'Angleterre et au Pays de Galles - les plus pauvres à droite, les plus riches à gauche.
Une grande différence entre les pauvres et le reste d'entre nous.
Même les gens juste en dessous du sommet ont une santé moins bonne que les gens au sommet.
Aussi le revenu signifie quelque chose de très important au sein de nos sociétés, et rien entre elles.
L'explication de ce paradoxe est que, dans nos sociétés, nous regardons le revenu relatif ou la position sociale, le statut social - où nous sommes en relation les uns aux autres et la taille de l'écart entre nous.
Et dès que vous avez cette idée, vous devriez immédiatement demander : ce qui arrive si nous élargissons les différences, ou nous les compressons, les écarts de revenus deviennent-ils plus ou moins importants?
Et c'est ce que je vais vous montrer.
Je n'utilise pas de données hypothétiques.
Je prends les données de l'ONU - ce sont les mêmes que celles dont la Banque mondiale dispose - sur l'échelle des écarts de revenu dans ces riches et développées démocraties de marché.
La mesure que nous avons utilisée, parce que c'est facile à comprendre et que vous pouvez le télécharger, est de combien les 20 % du sommet sont plus riches que les derniers 20% dans chaque pays.
Et vous voyez dans les pays les plus égalitaires à gauche -
le Japon, la Finlande, la Norvège, la Suède - les premiers 20 % sont environ trois fois et demi, quatre fois plus riches que les derniers 20 pour cent.
Mais pour les plus inégalitaires -
le Royaume-Uni, le Portugal, les Etats-Unis, Singapour - les différences sont deux fois plus importantes.
Sur cette mesure, nous sommes deux fois plus inégaux que certaines des autres démocraties de marché qui réussissent.
Maintenant, je vais vous montrer ce que cela fait à nos sociétés.
Nous avons recueilli des données sur les problèmes avec des gradients sociaux, le genre de problèmes qui sont plus fréquents au bas de l'échelle sociale.
Les données internationalement comparables sur l'espérance de vie, sur les résultats en maths et en lecture et écriture des enfants, le taux de mortalité infantile, le taux d'homicides, la proportion de la population en prison, le taux de natalité chez les adolescentes,
Nous les avons tous mis dans un seul indice.
Ils sont tous la même pondération.
Lorsqu'un pays a un score moyen sur ces choses.
Et là, vous le voyez par rapport à la mesure de l'inégalité que je viens de vous montrer, que je vais utiliser encore et encore dans les données.
Les pays les plus inégalitaires font pire dans toutes ces sortes de problèmes sociaux.
C'est une corrélation extrêmement étroite.
Mais si vous regardez ce même indice des problèmes sanitaires et sociaux par rapport au PNB par habitant, au revenu national brut, il n'y a rien là, plus aucune corrélation.
Nous nous sommes un peu inquiétés que les gens puissent penser que nous avions choisi des problèmes allant dans le sens de nos arguments et simplement fabriqué ces preuves, nous avons donc publié un article dans le British Medical Journal sur l'indice UNICEF du bien-être des enfants.
Il combine 40 composantes différentes mis en place par d'autres personnes.
Il prend en compte si les enfants peuvent parler à leurs parents, s'ils ont des livres à la maison, à quoi ressemblent les taux de vaccination, s'il y a de l'intimidation à l'école.
Il contient tout.
Ici, il est en rapport à cette même mesure de l'inégalité.
Les enfants font pire dans les sociétés plus inégalitaires.
Un rapport très significatif.
Mais encore une fois, si vous regardez cette mesure de bien-être de l'enfant, par rapport au revenu national par habitant, il n'y a aucune relation, aucune suggestion d'une relation.
Ce que toutes les données que je vous ai montré jusqu'ici disent c'est la même chose.
Le bien-être moyen de nos sociétés ne dépend plus du revenu national et de la croissance économique.
C'est très important dans les pays pauvres, mais pas dans le monde riche et développé.
Mais les différences entre nous et où nous sommes les uns par rapport aux autres aujourd'hui ont beaucoup d'importance.
Je vais vous montrer des éléments de notre index.
Ici, par exemple, c'est la confiance.
C'est tout simplement la proportion de la population qui reconnait qu'on peut faire confiance à la plupart des gens.
Cela provient de la World Values ​​Survey.
Vous voyez, à l'extrémité la plus inégalitaire, c'est environ 15 pour cent de la population qui ont l'impression qu'ils peuvent faire confiance aux autres.
Mais dans les sociétés plus égalitaires, il s'élève à 60 ou 65 pour cent.
Et si vous regardez les mesures d'implication dans la vie communautaire ou du capital social, des rapports très proches étroitement liée à l'inégalité.
Si je peux dire, nous avons fait tout ce travail deux fois.
Nous l'avons fait d'abord sur ces riches pays développés, et puis comme banc d'essai indépendant, nous avons tout refait pour les 50 États américains - en posant simplement la même question: les états les plus inégalitaires font-ils pire dans tous ces types de mesures?
Voici donc la confiance d'après une enquête sociale générale du gouvernement fédéral sur l'inégalité.
Un éparpillement très semblable sur une même gamme de niveaux de confiance.
La même chose se passe.
En gros, nous avons trouvé que presque tout ce qui est lié à la confiance au niveau international est liée à la confiance parmi les 50 Etats dans ce banc d'essai indépendant.
Nous ne parlons pas seulement d'un coup de chance.
C'est une maladie mentale.
L' OMS a rassemblé les chiffres en utilisant les mêmes entretiens de diagnostic sur des échantillons aléatoires de la population pour nous permettre de comparer les taux de maladie mentale dans chaque société.
C'est le pourcentage de la population atteint d'une maladie mentale dans l'année précédente.
Et il va d'environ huit pour cent jusqu'à trois fois plus - des sociétés entières avec trois fois le niveau de maladie mentale des autres.
Et là encore, étroitement lié à l'inégalité.
C'est la violence.
Ces points rouges sont les États américains, et les triangles bleus sont les provinces canadiennes.
Mais regardez l'ampleur des différences.
Cela va de 15 homicides par million jusqu'à 150.
Il s'agit de la proportion de la population en prison.
La différence est environ 10 fois supérieure, l'échelle est sur le côté.
Mais elle va d'environ 40 à 400 personnes en prison.
Cette relation n'est pas principalement due à une augmentation des crimes.
Dans certains endroits, c'est en partie le cas.
Mais c'est essentiellement du à une augmentation des peines, des peines plus sévères.
Et les sociétés les plus inégales sont plus susceptibles également de conserver la peine de mort.
Ici nous avons des enfants qui abandonnent l'école secondaire.
Encore une fois, des différences assez grandes.
Extraordinairement dommageables, si vous parlez d'utiliser les talents de la population.
Ceci est la mobilité sociale.
C'est en fait une mesure de la mobilité basée sur le revenu. en gros, cela revient à demander:
les pères riches ont-ils des fils riches et les pères pauvres ont-ils des fils pauvres, ou n'y a-t-il aucun rapport entre les deux?
Et à la fin plus inégalitaire, le revenu des pères est beaucoup plus important - au Royaume-Uni, aux Etats-Unis.
Et dans les pays scandinaves, le revenu des pères est beaucoup moins important.
Il y a plus de mobilité sociale.
Et comme nous aimons le dire - et je sais qu'il y a beaucoup d'Américains dans l'auditoire ici - si les Américains veulent vivre le rêve américain, ils devraient aller au Danemark.
(Rires) (Applaudissements)
Je vous ai montré quelques petites choses ici en italique.
J'aurais pu montrer un certain nombre d'autres problèmes.
Ce sont tous des problèmes qui ont tendance à être plus fréquents au bas de la pente sociale.
Mais il y a des problèmes sans fin avec des gradients sociaux qui sont pires dans les pays plus inégalitaires - pas seulement légèrement pire, mais de l'ordre de deux fois à 10 fois plus fréquents.
Pensez à la dépense, au coût humain.
Je veux revenir sur ce graphique que je vous ai montré plus tôt où nous rassemblons tout pour faire deux points.
La première est que, d'un graphique à l'autre, on trouve que les pays qui font pire, quel que soit le résultat, semblent être les plus inégalitaires, et ceux qui réussissent bien semblent être les pays nordiques et le Japon.
Alors ce que nous voyons c'est un dysfonctionnement social général liés à l'inégalité.
Ce n'est pas seulement une ou deux choses qui vont mal, c'est la plupart des choses.
L'autre point vraiment important que je veux souligner sur ce graphique est que, si vous regardez en bas,
la Suède et le Japon, ce sont des pays très différents de toutes sortes de façons.
La position des femmes, comment ils restent proches de la famille nucléaire, sont aux extrémités opposées des pôles en termes de monde riche et développé.
Mais une autre différence très importante est de savoir comment ils obtiennent leur plus grande égalité.
La Suède a d'énormes différences dans les salaires, et il réduit l'écart grâce à la fiscalité, un état-providence général, des prestations généreuses et ainsi de suite.
Le Japon est un peu différent cependant.
D'abord avec des différences beaucoup plus petites dans les salaires bruts.
Il y a moins d'impôts.
Il y a un état-providence moins important.
Et dans notre analyse des états américains, nous trouvons plutôt le même contraste.
Il y a certains Etats qui réussissent bien par la redistribution, certains États qui réussissent bien parce qu'ils ont des différences de revenus bruts moindres.
Donc, nous concluons que la façon d'obtenir une plus grande égalité n'a pas beaucoup d'importance, du moment que vous y arrivez en quelque sorte.
Je ne parle pas d'égalité parfaite, je parle de ce qui existe dans les démocraties de marché riches et développées.
Une autre partie vraiment surprenant de cette image c'est que ce ne sont pas seulement les pauvres qui sont touchés par les inégalités.
Il semble y avoir une certaine vérité dans la citation de John Donne
"Aucun homme n'est une île."
Et dans un certain nombre d'études, il est possible de comparer comment les gens font dans les pays plus ou moins égalitaires à chaque niveau de la hiérarchie sociale.
Ce n'est qu'un exemple.
C'est la mortalité infantile.
Certains Suédois ont très gentiment classé un grand nombre de leurs décès de nourrissons selon le registre britannique de classification socio-économique générale.
Et donc c'est un classement anachronique par professions des pères, et donc les parents seuls sont tous comptabilisés.
Mais alors, où il est dit "classe sociale inférieure", il s'agit des métiers manuels non qualifiés.
Elle passe ensuite aux métiers manuels qualifiés au milieu, puis les non manuels juniors , pour monter jusqu'aux professions libérales - médecins, avocats, directeurs des grandes entreprises.
Vous voyez là que la Suède fait mieux que la Grande-Bretagne sur toute la hiérarchie sociale.
Les principales différences sont en bas de la société.
Mais même au sommet, il semble y avoir un léger avantage dans le fait d'être dans une société plus égalitaire.
Nous montrons cela sur environ cinq ensembles différents de données couvrant les résultats scolaires et de la santé aux Etats-Unis et internationalement.
Et cela semble être l'impression générale - qu'une plus grande égalité fait plus de différence dans le bas, mais a quelques avantages, même au sommet.
Mais je dois dire quelques mots sur ce qui se passe.
Je pense que j'examine et je parle des effets psychosociaux de l'inégalité.
Plus à voir avec des sentiments de supériorité et d'infériorité, d'être valorisé et dévalorisé, respecté et méprisé.
Et bien sûr, ces sentiments de concurrence de statut qui en ressortent entraîne le consumérisme dans notre société.
Cela conduit aussi à l'insécurité du statut.
Nous nous inquiétons davantage de la façon dont nous sommes jugés et vus par les autres, si nous sommes considérés comme attirants, intelligents, tout ce genre de chose.
L'augmentation des jugements sociaux-évaluatifs, la crainte de ces jugements sociaux-évaluatifs.
Fait intéressant, certains travaux parallèles en cours en psychologie sociale : il y a des gens qui ont examiné 208 études différentes dans laquelle les volontaires avaient été invités dans un laboratoire psychologique pour qu'on mesure leurs hormones de stress, leurs réponses à faire des tâches stressantes.
Et dans le bilan, ce qu'ils voulaient examiner c'est ce genre de stress qui plus régulièrement fait monter les niveaux de cortisol, l'hormone principale du stress.
Et on a conclu que c'était les tâches qui comprenaient une menace socio-évaluative - des menaces envers l'estime de soi ou le statut social par lesquelles les autres peuvent juger négativement vos performances.
Ce genre de stress a un effet très particulier sur la physiologie du stress.
Nous avons été critiqués.
Bien sûr, il ya des gens qui n'aiment pas ce genre de choses et des gens qui trouvent cela très surprenant.
Je dois vous dire que que lorsque les gens nous critiquent notre choix de données, nous ne choisissons jamais les données.
Nous avons une règle absolue que si notre source de données contient des données pour l'un des pays que nous étudions, elle intègre l'analyse.
Notre source de données décide s'il s'agit de données fiables, pas nous.
Sinon cela fausserait tout.
Qu'en est-il d'autres pays?
Il y a 200 études de la santé par rapport au revenu et à l'égalité dans les revues professionnelles.
Ce n'est pas limité à ces pays-là, cachant une démonstration très simple.
Les mêmes pays, la même mesure de l'inégalité, un problème après l'autre.
Pourquoi ne pas contrôler les autres facteurs?
Eh bien, nous avons montré que le PNB par habitant ne fait aucune différence.
Et bien sûr, d'autres qui utilisent des méthodes plus sophistiquées dans la littérature ont contrôlé la pauvreté et l'éducation et ainsi de suite.
Et la causalité?
La corrélation en soi ne prouve pas la causalité.
Nous passons pas mal de temps.
Et effectivement, les gens connaissent les liens de causalité assez bien dans certains de ces résultats.
Le grand changement dans notre compréhension des facteurs de santé chronique dans le monde riche et développé est comment le stress chronique important à partir de sources sociales affecte le système immunitaire, le système cardiovasculaire.
Ou par exemple, la raison pour laquelle la violence devient plus fréquente dans les sociétés plus inégalitaires c'est parce que les gens n'aiment pas qu'on les méprisent.
Je dois dire que pour faire face à cela, nous devons traiter l'après impôt et l'avant impôt.
Nous devons contraindre le revenu, les revenus de la culture en bonus au sommet.
Je pense que nous devons rendre nos patrons responsables de leurs employés de quelque façon que nous le pouvons.
Je pense que le message à retenir est que nous pouvons améliorer la qualité réelle de la vie humaine en réduisant les écarts de revenus entre nous.
Soudain, nous avons une prise sur le bien-être psychosocial des sociétés entières, et c'est excitant.
Merci !
(Applaudissements)
Je vais vous demander de vous renseigner à propos du problème de la pièce truquée.
Une pièce truquée est une pièce, qui lors d'un lancé, pourrait ne pas avoir une chance de 0.5 de tomber sur pile ou face.
Les pièces équilibrées donnent 50% de piles ou faces.
Les pièces truquées pourraient avoir, par exemple, 0.9 de chance pour faces et 0.1 de chance pour piles.
Votre tache sera de comprendre, par des lancés de pièce, si une pièce est truquée, et si elle l'est, à quelle probabilité.
Je ne vous donne pas ce problème, mais je vous demande de répondre aux questions suivantes :
Est-ce partiellement observable?
Oui ou non.
Est-ce stochastique?
Oui ou non.
Est-ce continu?
[Oui ou non.]
Et finalement, est-ce antagoniste?
Oui ou non.
Voici le Musée d'Histoire Naturelle de Rotterdam, où je travaille en tant que conservateur.
Mon travail c'est de m'assurer que la collection soit correcte, et qu'elle se développe, et, essentiellement, cela signifie que je collectionne des cadavres d'animaux.
En 1995, nous avons obtenu une nouvelle aile à côté du musée.
Elle était en verre, et ce bâtiment m'a vraiment aidé à bien faire mon travail.
Le bâtiment était meurtrier pour les oiseaux.
Vous savez peut-être que les oiseaux ne comprennent pas ce qu'est le verre.
Ils ne le voient pas, ils volent dans les fenêtres et meurent.
La seule chose que j'avais à faire était de sortir, les ramasser, et les empailler pour la collection.
(Rires)
A cette époque, j'ai développé l'oreille pour identifier des oiseaux uniquement au bruit du choc qu'ils prenaient contre la vitre.
Le 5 Juin 1995, j'ai entendu un grand coup contre la vitre qui a changé ma vie et mis fin à celle d'un canard.
Voici ce que j'ai vu en regardant par la fenêtre.
Voici le canard mort.
Il s'est cogné contre la fenêtre.
Il est allongé sur son ventre, mort.
Mais à côté du canard mort il y a un canard vivant, et faites attention.
Tous les deux sont des mâles.
Et voici ce qui est arrivé.
Le canard vivant a monté le canard mort, et commencé à s'accoupler.
Eh bien, je suis biologiste. Je suis ornithologue. Je me suis dit: " Il y a quelque chose qui cloche. "
L'un est mort, l'autre est vivant.
Ce doit être de la nécrophilie.
Je regarde.
Les deux sont de sexe masculin.
Nécrophilie homosexuelle.
Donc je -- (Rires)
J'ai pris mon appareil photo, j'ai pris mon ordinateur portable, j'ai pris une chaise et j'ai commencé à observer ce comportement.
Après 75 minutes -- (Rires) --
J'en avais assez vu, j'avais faim, et je voulais rentrer chez moi.
Alors je suis sorti, j'ai ramassé le canard, et avant de le mettre dans le congélateur, j'ai vérifié si la victime était vraiment de sexe masculin.
Et voici une rare photo de pénis d'un canard, donc il était bien de sexe masculin.
C'est une image rare car il y a 10 000 espèces d'oiseaux et seulement 300 possèdent un pénis.
[Le premier cas de nécrophilie homosexuelle dans le canard colvert Anas platyrhynchos (Aves:Anatidae)]
Je savais que j'avais vu quelque chose de spécial, mais il m'a fallu six ans pour me décider à le publier.
(Rires)
Je veux dire, c'est un bon sujet pour une fête d'anniversaire ou à la machine à café, mais partager ça avec les autres est bien différent.
Je n'avais pas le cadre.
Donc, après six ans, mes amis et collègues m'ont poussé à le publier, j'ai donc publié " Le premier cas de nécrophilie homosexuelle chez les canards. "
Et voila de nouveau la situation.
A c'est mon bureau,
B c'est l'endroit où le canard s'est cogné contre la vitre, et C c'est l'endroit d'où je l'ai regardé.
Et voici à nouveau les canards.
Comme vous le savez sans doute, en science, lorsque vous écrivez un article très particulier, seulement six ou sept personnes le lisent.
(Rires)
Mais ensuite une belle chose s'est passée.
J'ai reçu un coup de fil de Marc Abrahams, qui me dit : " Vous avez gagné un prix avec votre article sur le canard:
le Prix Ig Nobel. "
Et le Prix Ig Nobel -- (Rires) (Applaudissements) --
le Prix Ig Nobel est décerné aux recherches qui d'abord font rire les gens, puis les font réfléchir, dans le but de faire intéresser les gens à la science.
C'est une bonne chose, donc j'ai accepté le prix.
(Rires)
J'y suis allé -- je vous rappelle que Marc Abrahams ne m'a pas appelé de Stockholm.
Il m'a appelé de Cambridge dans le Massachusetts.
Je suis donc allé à Boston, puis à Cambridge, et je suis allé à cette magnifique cérémonie du Prix Ig Nobel qui s'est tenue à l'Université de Harvard et cette cérémonie est une très belle expérience.
De vrais lauréats du prix Nobel vous remettent le prix.
Voici la première chose.
Et il y a neuf autres vainqueurs qui reçoivent le prix.
Voici un des autres vainqueurs.
C'est Charles Paxton qui a gagné le prix en biologie en 2000 pour son article,
" Comportement nuptial des autruches vis-à-vis des humains dans les conditions agricoles de Grande-Bretagne ".
(Rires)
Et je crois qu'il y a un ou deux autres vainqueurs du Prix Ig Nobel dans cette salle.
Dan, ou es-tu ?
Dan Ariely ?
Applaudissez Dan.
(Applaudissements)
Dan a remporté le prix en médecine pour avoir démontré que les faux médicaments à prix élevé marchent mieux que les faux médicaments à bas prix.
(Rires)
Voici ma minute de gloire, mon discours d'acceptation, et voici le canard.
C'est sa première fois sur la côte ouest américaine.
Je vais le faire passer (Rires)
Oui ?
Vous pouvez le faire passer.
Veuillez noter qu'il s'agit d'un spécimen de musée, mais aucun risque d'attraper la grippe aviaire.
Après avoir remporté ce prix, ma vie a changé.
D'abord les gens ont commencé à m'envoyer toutes sortes de choses liées aux canards, et j'ai une très belle collection.
(Rires)
Surtout, les gens ont commencé à me faire parvenir leurs observations de comportements remarquables des animaux, et croyez-moi, s'il y a un animal qui se comporte de manière bizarre sur cette planète, je suis au courant.
(Rires)
Voici un élan.
C'est un élan qui essaye de s'accoupler avec une statue en bronze d'un bison.
Ici c'est dans le Montana en 2008.
Il s'agit d'une grenouille qui essaie de s'accoupler avec un poisson rouge.
Ici c'est aux Pays-Bas en 2011.
Voici des crapauds en Australie.
Voici un accident de la route.
Veuillez noter que c'est de la nécrophilie.
C'est remarquable : la position.
La position du missionnaire est très rare dans le règne animal.
Voici des pigeons à Rotterdam.
Des hirondelles à Hong Kong, 2004.
Voici une dinde dans le Wisconsin dans les locaux de l'Ethan Allen, un établissement pénitentiaire pour mineurs.
Il nous a fallu toute une journée, et les prisonniers se sont bien amusés.
Qu'est-ce que cela signifie ?
La question que je me pose, pourquoi cela se produit-il dans la nature ?
Eh bien, ce que j'ai conclu en analysant tous ces cas, c'est que c'est important que ça se passe uniquement lorsque la mort est instantanée et d'une manière dramatique et dans la bonne position pour l'accouplement.
Du moins, c'est ce que je pensais jusqu'à ce que je ne voie ces diapositives.
Là, vous voyez un canard mort.
Il est là depuis trois jours, et il est couché sur le dos.
Donc, voilà ma théorie sur la nécrophilie.
Un autre exemple de l'impact des bâtiments en verre sur la vie des oiseaux.
Voici Mad Max, un merle qui vit à Rotterdam.
La seule chose que cet oiseau a fait c'est de voler contre cette fenêtre de 2004 à 2008, jour après jour.
Le voilà, et voici une courte vidéo.
(Musique) (Bruit sourd)
(Bruit sourd)
(Bruit sourd)
(Bruit sourd)
Alors, ce que fait cet oiseau c'est lutter contre sa propre image.
Il voit un intrus dans son territoire, il arrive tout le temps et il est toujours là, il n'y a donc pas de fin.
Et j'ai pensé au début -- j'ai étudié cet oiseau pendant deux ou trois ans -- le cerveau de cet oiseau ne devrait-il pas être endommagé ?
Je vous montre quelques diapositives, certaines images de la vidéo, et au dernier moment avant de heurter la vitre, il met les pattes en avant, ensuite il se cogne contre la vitre.
Je vais terminer en vous invitant à la Journée du Canard Mort.
C'est le 5 Juin de chaque année.
L'après-midi à six heures moins cinq nous nous réunissons au Musée d'Histoire Naturelle de Rotterdam, le canard sort du musée, et nous essayons de discuter de nouvelles façons d'empêcher les oiseaux de s'écraser contre les fenêtres.
Et comme vous le savez peut-être, c'est l'une des principales causes de décès des oiseaux dans le monde.
Aux Etats-Unis uniquement, un milliard d'oiseaux meurent écrasés contre des bâtiments en verre.
Et quand c'est fini, nous allons au restaurant chinois et nous avalons six plats de canard.
J'espère donc vous voir l'an prochain à Rotterdam, aux Pays-Bas, pour la Journée du Canard Mort.
Merci.
(Applaudissements)
Oh, excusez-moi.
Puis-je avoir mon canard, s'il vous plaît?
(Rires) (Applaudissements)
Merci.
Mesdames et messieurs, approchez.
J'aimerais partager avec vous une histoire.
Il était une fois au 19ème siècle en Allemagne, le livre.
Et à cette époque, le livre était le roi du conte.
Il était vénérable.
Il était omniprésent.
Mais il était un petit peu ennuyeux.
Parce qu'en 400 ans d'existence, les conteurs ne l'avaient jamais fait évoluer en tant qu'outil de conte.
Mais alors un auteur est arrivé, et il a changé la donne pour toujours.
(Musique)
Il s'appelait Lothar,
Lothar Meggendorfer.
Lothar Meggendorfer a mis un terme à tout ça, il a dit, "Assez c'est assez!"
Il a saisi sa plume, il a fait claquer ses ciseaux.
Cet homme a refusé de se plier aux conventions de la normalité et a décidé de se contenter de plier.
L'histoire se souviendrait de Lothar Meggendorfer comme -- qui d'autre? -- le premier vrai inventeur des livres animés pour enfants du monde.
(Musique)
De ce délice et de cet émerveillement, les gens se réjouirent.
(Acclamations)
Ils étaient heureux parce que l'histoire survivait, et que le monde continuerait à tourner.
Lothar Meggendorfer n'était pas le premier à faire évoluer la manière de raconter une histoire, et il n'était certainement pas le dernier.
Que les conteurs s'en soient rendus compte ou pas, ils faisaient passer l'esprit de Meggendorfer quand ils sont passés de l'opéra au vaudeville, des informations radiodiffusées au théâtre radiodiffusé, de la pellicule à la pellicule de cinéma, de la pellicule au son, à la couleur, à la 3D, sur VHS et sur DVD.
Il ne semblait pas y avoir de remède à cette Meggendorferite
Et les choses sont devenues bien plus amusantes quand Internet est apparu.
(Rires)
Parce que, non seulement les gens pouvaient diffuser leurs histoires dans le monde entier mais parce qu'ils le pouvaient en employant ce qui semblait être une quantité infinie d'appareils.
Par exemple, une compagnie racontait une histoire d'amour par le biais de son propre moteur de recherche.
Un studio de production taïwanais interprétait la politique américaine en 3D.
(Rires)
Et un homme racontait les histoires de son père par le biais d'une plateforme appelée Twitter pour communiquer les excréments que son père gesticulait.
Et après tout ça, tout le monde a fait une pause : ils ont fait un pas en arrière.
Ils se sont rendus compte qu'en 6000 ans de conte, ils étaient passés de la représentation de scènes de chasses sur les parois des grottes à la représentation de Shakespeare sur les murs de Facebook.
Et c'était une chose à fêter.
L'art du conte était demeuré inchangé.
Et pour l'essentiel, les histoires sont recyclées.
Mais la manière dont les humains racontent les histoires a toujours évolué avec une fantaisie consistante et pure.
Et ils se souvenaient d'un homme, un allemand formidable, à chaque fois qu'un nouvel appareil de conte faisait son apparition.
Et pour cela, le public - l'adorable et beau public -- vivrait heureux et aurait beaucoup d'enfants (Applaudissements)
Je vais vous parler aujourd'hui d'économiser plus, mais pas aujourd'hui, demain.
Je vais parler de Save More Tomorrow (économiser plus demain).
C'est un programme que Richard Thaler de l'Université de Chicago et moi-même avons mis au point il y a peut-être 15 ans.
Le programme, dans un sens, est un exemple de finance comportementale dopé aux stéroïdes - comment nous pourrions vraiment utiliser la finance comportementale.
Vous pourriez demander, qu'est-ce que la finance comportementale?
Alors, réfléchissons à la façon dont nous gérons notre argent.
Commençons par les emprunts immobiliers.
C'est un sujet assez récent, au moins aux États-Unis
Beaucoup de gens achètent la plus grande maison qu'ils peuvent se permettre, et en fait légèrement plus grande que ça..
Et puis ils sont saisis.
Et puis ils reprochent aux banques d'être les méchants qui leur ont donné les prêts.
Réfléchissions aussi à la façon dont nous gérons les risques - par exemple, en investissant dans le marché boursier.
Il y a deux ans, trois ans, quatre ans, les marchés étaient florissants.
Nous prenions des risques, bien sûr.
Puis les bourses se sont bloquées et nous nous sommes dit, "Wow.
Ces pertes, du point de vue émotionnel, elles font un effet très différent de ce que nous avons en fait pensé à leur sujet lorsque les marchés montaient. "
Nous ne nous y prenons probablement pas bien quand il s'agit de la prise de risque.
Combien d'entre vous ont des iPhones?
Alors?
Magnifique.
Je serais prêt à parier que beaucoup parmi vous assurent leur iPhone - vous prenez implicitement une assurance en ayant une extension de garantie.
Et si vous perdez votre iPhone?
Et si ça arrive?
Combien d'entre vous avez des enfants?
Personne ?
Gardez vos mains levées si vous avez une assurance-vie suffisante.
Je vois beaucoup de mains qui se baissent.
Je prédis, si vous êtes un échantillon représentatif, que beaucoup parmi vous assurez plus vos iPhones que vos vies, même si vous avez des enfants.
Nous ne nous y prenons pas bien quand il s'agit d'assurance.
Le ménage américain moyen dépense 1 000 dollars par an dans des loteries.
Et je sais que ça paraît fou.
Combien d'entre vous dépensent quelques milliers de dollars par an dans les loteries?
Personne.
Donc, cela nous dit que les gens qui ne sont pas dans cette salle dépensent plus d'un millier de dollars pour que la moyenne soit à un millier.
Des personnes à faibles revenus dépensent beaucoup plus qu'un millier de dollars dans des loteries.
Alors, où cela nous mène-t-il ?
Nous ne gérons pas vraiment bien notre argent.
La finance comportementale est vraiment une combinaison de psychologie et d'économie, et essaye de comprendre les erreurs d'argent que font les gens.
Et je peux rester là debout pendant les 12 minutes et 53 secondes qui me restent et me moquer de toutes sortes de façons dont nous gérons l'argent, et à la fin vous allez demander:
"Comment pouvons-nous aider les gens?"
Et c'est ce sur quoi je veux vraiment mettre l'accent aujourd'hui.
Comment pouvons-nous comprendre les erreurs que les gens font avec l'argent, puis, changer les défis de comportement en solutions de comportement?
Et ce dont je vais vous parler aujourd'hui est Save More Tomorrow.
Je tiens à aborder la question de l'épargne.
Nous avons à l'écran un échantillon représentatif de 100 Américains.
Et nous allons regarder leur comportement d'épargne.
La première chose à noter est, la moitié d'entre eux n'ont même pas accès à un plan épargne retraite.
Ils ne peuvent pas faire des économies facilement.
Ils ne peuvent pas prendre de l'argent sur leur paye pour le mettre dans un plan épargne retraite avant de l'avoir vu, avant de l'avoir touché.
Qu'en est-il de l'autre moitié de la population?
Certains d'entre eux choisissent de ne pas épargner.
Ils sont tout simplement trop paresseux.
Il ne se resolvent jamais à se connecter un site web complexe pour faire 17 clics pour s'inscrire au plan épargne retraite.
Et puis, ils doivent décider comment ils vont investir dans leurs 52 choix, et ils n'ont jamais entendu parler de ce qu' est un fonds du marché monétaire.
Et ils sont dépassés et ne s'inscrivent pas.
Combien de gens finissent par épargner sur un plan épargne retraite?
Un tiers des Américains.
Deux tiers n'épargnent pas à l'heure actuelle.
Epargnent-ils suffisamment?
Enlevez ceux qui disent qu'ils épargnent trop peu.
Un sur 10 épargne suffisamment.
Neuf sur 10 soit ne peuvent pas épargner par le biais de leur plan épargne retraite, décident de ne pas épargner, ou ne décident pas, ou épargnent trop peu.
Nous pensons que nous avons un problème car les gens épargnent trop.
Regardons cela.
Nous avons une personne - en fait, nous allons le couper en deux parce que c'est moins de un pour cent.
Environ un demi-pour cent des Américains ont l'impression qu'ils épargnent trop.
Qu'allons-nous faire à ce sujet?
C'est ce sur quoi je veux vraiment mettre l'accent .
Nous devons comprendre pourquoi les gens n'épargnent pas, et alors nous pouvons espérer retourner les problèmes de comportement pour en faire des solutions de comportement, et puis voir la puissance que cela pourrait avoir.
Alors permettez-moi de digresser une seconde car nous allons identifier les problèmes, les défis, les défis de comportement, qui empêchent les gens d'épargner.
Je vais digresser et parler de bananes et de chocolat.
Supposons que nous ayons un autre merveilleux événement TED la semaine prochaine.
Et pendant la pause il y aurait une collation et vous pourriez choisir des bananes ou du chocolat.
Combien d'entre vous pensez que vous aimeriez avoir des bananes lors de cet hypothétique événement TED la semaine prochaine?
Qui choisirait les bananes?
Magnifique.
Je prédis scientifiquement que 74 % d'entre vous choisirez les bananes.
Eh bien, c'est au moins ce qu'a prédit une merveilleuse étude.
Et puis entamons le compte à rebours et voyons ce que les gens finissent par manger.
Les mêmes personnes qui se voyaient manger des bananes ont fini par manger des chocolats une semaine plus tard.
La maîtrise de soi n'est pas un problème dans l'avenir.
C'est seulement un problème maintenant lorsque le chocolat est à côté de nous.
Qu'est-ce que cela a à voir avec le temps et l'épargne, cette question de la jouissance immédiate?
Ou, comme certains économistes l'appellent, la partialité présente.
Nous pensons à l'épargne.
Nous savons que nous devrions faire des économies.
Nous savons que nous le ferons l'année prochaine, mais aujourd'hui nous aller dépenser.
Noël approche. autant acheter beaucoup de cadeaux pour tout les gens que nous connaissons.
Donc, cette question de partialité présente nous amène à réfléchir sur l'épargne, mais à finir par dépenser.
Permettez-moi maintenant de vous parler d'un autre obstacle comportemental à l'épargne qui a à voir avec l'inertie.
Mais encore une fois, une petite digression sur le sujet du don d'organes.
Une magnifique étude compare différents pays.
Nous allons examiner deux pays similaires,
l'Allemagne et l'Autriche.
Et en Allemagne, si vous souhaitez faire don de vos organes - Dieu vous préserve qu'il vous arrive quelque chose - lorsque vous obtenez votre permis de conduire ou une pièce d'identité, vous cochez la case qui dit,
"Je souhaite faire don de mes organes."
Peu de gens aiment cocher des cases.
Ça demande un effort.
Vous devez réfléchir.
12% le font.
L'Autriche, un pays voisin, un peu similaire, légèrement différent.
Quelle différence ça fait ?
Eh bien, vous avez toujours le choix.
Vous déciderez si vous voulez faire don de vos organes ou non.
Mais lorsque vous obtenez votre permis de conduire, vous cochez la case si vous ne voulez pas faire don de vos organes.
Personne ne coche les cases.
C'est bien trop d'effort.
1% cochent la case.
Le reste ne fait rien.
Ne rien faire est très courant.
Peu de gens cochent les cases.
Quelles sont les implications pour sauver des vies et avoir des organes disponibles?
En Allemagne, 12 % cochent la case.
12 % sont des donneurs d'organes. une énorme pénurie d'organes, à Dieu ne plaise, si vous en avez besoin.
En Autriche, encore une fois, personne ne coche la case.
Par conséquent, 99 % des personnes sont des donneurs d'organes.
Inertie, manque d'action.
Quel est le réglage par défaut si les gens ne font rien, s'ils continuent de tergiverser, si ils ne cochent pas les cases?
Très puissant.
Nous allons parler ce qui se passe si les gens sont débordés et ont peur de faire leurs choix pour leur plan épargne retraite.
Allons-nous les faire automatiquement adhérer au régime, ou vont-ils être laissés de côté?
Dans de trop nombreux plans épargne retraite, si les gens ne font rien, cela signifie qu'ils n'épargnent pas pour la retraite, si ils ne cochent pas la case.
Et cocher la case demande un effort.
Donc, nous avons bavardé au sujet de quelques problèmes de comportement.
Encore un avant que nous retournions les défis pour en faire des solutions, qui a à voir avec les singes et les pommes.
Non, non, non, il s'agit d'une véritable étude et il a beaucoup à voir avec l'économie comportementale.
Un groupe de singes reçoit une pomme, ils sont très contents.
L'autre groupe reçoit deux pommes, on leur en enlève une.
Ils leur reste encore une pomme.
Ils sont vraiment furieux.
Pourquoi avez-vous pris notre pomme?
Il s'agit de la notion d'aversion pour la perte.
Nous détestons perdre des choses, même si ça ne signifie pas beaucoup de risques.
Vous ne voudriez pas aller à un distributeur de billets, retirer 100 dollars et remarquer que vous avez perdu l'un des billets de 20 $.
C'est très douloureux, même si ça ne veut rien dire.
Ces 20 dollars aurait pu être un déjeuner rapide.
Donc, cette notion de l'aversion aux pertes se réveille aussi quand il s'agit d'épargner , parce que les gens, mentalement et émotionnellement et intuitivement assimilent l'épargne à une perte parce que je dois réduire mes dépenses.
Donc, nous avons parlé de toutes sortes de problèmes de comportement qui ont à voir avec des économies à terme.
Que vous pensiez à une gratification immédiate, et les chocolats par rapport aux bananes, c'est juste pénible d'économiser maintenant. il y a beaucoup plus de plaisir de dépenser maintenant.
Nous avons parlé d'inertie et de dons d'organes et de cocher des cases.
Si les gens doivent cocher un grand nombre de boites pour adhérer à un plan épargne retraite, ils vont continuer à tergiverser et ne pas y adhérer.
Et enfin, nous avons parlé de l'aversion aux pertes, et des singes et les pommes.
Si les gens assimilent mentalement épargner pour la retraite à une perte, ils ne vont pas épargner pour la retraite.
Nous avons donc ces défis, et ce qui, Richard Thaler et moi-même, nous a toujours fasciné- c'est prendre la finance comportementale, en faire une finance comportementale dopée ou une finance comportementale 2,0 ou une finance comportementale en action - retourner les problèmes pour en faire des solutions.
Et nous avons trouvé une solution d'une simplicité élémentaire, appelé Economiser Plus, pas aujourd'hui, demain.
Comment est-ce que ça va résoudre les problèmes dont nous avons discuté ?
Si vous pensez au problème des bananes par rapport aux chocolats, nous pensons que nous allons manger des bananes la semaine prochaine.
Nous pensons que nous allons épargner plus l'année prochaine.
Save More Tomorrow invite les employés à épargner plus peut-être l'année prochaine - dans l'avenir quand nous pouvons nous imaginer en train de manger des bananes, de faire davantage de bénévolat dans la communauté, de faire plus d'exercice et de faire toutes les bonnes choses sur la planète.
Maintenant nous avons aussi parlé de cocher la case et la difficulté d'agir.
Save More Tomorrow rend cela facile.
Il s'agit d'un pilote automatique.
Une fois que vous me dites que vous souhaitez épargner plus dans l'avenir, disons à chaque mois de Janvier vous allez épargner plus automatiquement et ce sera retiré de votre paye et versé sur votre plan épargne retraite avant que vous ne le voyiez, que vous ne le touchiez, avant que vous ne soyez confronté au problème de la gratification immédiate.
Mais qu'allons-nous faire à propos des singes et de l'aversion de la perte ?
Le mois de janvier suivant arrive et les gens pourraient penser que s'ils épargnent plus, qu'ils doivent dépenser moins, et que c'est douloureux.
Eh bien, peut-être que ça ne devrait pas se limiter à Janvier.
Peut-être que nous devrions amener les gens à épargner plus quand ils gagnent plus d'argent.
De cette façon, quand ils gagnent plus d'argent, quand ils obtiennent une augmentation de salaire, ils n'ont pas à réduire leurs dépenses.
Ils ramènent un peu de l'augmentation de la paye à la maison et dépensent plus - ils prennent un peu de l'augmentation et le mettent dans un plan épargne retraite.
Donc, c'est le programme, limpide, mais comme nous allons le voir, extrêmement puissant.
Nous l'avons d'abord mis en œuvre,
Richard Thaler et moi, en 1998.
Une compagnie de taille moyenne dans le Middle ouest, des ouvriers qui ont des difficultés à payer leurs factures nous a dit à plusieurs reprises qu'ils ne peuvent pas épargner plus tout de suite.
Pas question d'épargner plus aujourd'hui.
Nous les avons invités à épargner trois points de pourcentage de plus chaque fois qu'ils obtiennent une augmentation de salaire.
Et voici les résultats.
Nous voyons ici une période de 3 ans et demi, quatre augmentations de salaire, les gens qui luttaient pour épargner, épargnaient 3 % de leur paye, trois ans et demi plus tard en épargnant près de quatre fois plus, près de 14 pour cent.
Et il y a des chaussures et des vélos et des choses sur ce tableau parce que je ne veux pas simplement balancer des chiffres dans un vide.
Je veux, vraiment, réfléchir sur le fait qu'épargner quatre fois plus est une énorme différence en termes de style de vie que les gens seront en mesure de se permettre.
C'est réel.
Il ne s'agit pas seulement de chiffres sur une feuille de papier.
Alors qu'épargner trois pour cent, les gens pourraient devoir ajouter de belles baskets afin qu'ils puissent marcher, parce qu'ils ne seront pas en mesure de payer quoi que ce soit d'autre, quand ils épargnent 14 pour cent ils pourraient être en mesure de peut-être avoir des jolies chaussures pour aller jusqu'à la voiture.
Il s'agit d'une réelle différence.
A l'heure actuelle, environ 60 pour cent des grandes entreprises ont effectivement des programmes comme celui-ci en place.
Ça a fait partie de la Loi sur la protection des pensions.
Et inutile de dire que Thaler et moi avons eu la chance de faire partie de ce programme et de faire une différence.
Permettez-moi de conclure avec deux messages clés.
Le premier est que la finance comportementale est extrêmement puissante.
Ce n'est qu'un exemple.
Le deuxième message est qu'il y a encore beaucoup à faire.
C'est vraiment la partie émergée de l'iceberg.
Si vous pensez aux gens et aux prêts hypothécaires et à l'achat de maisons et ensuite à ne pas être en mesure de les payer, nous devons y réfléchir.
Si vous pensez à des gens qui prennent trop de risques et ne comprennent pas l'ampleur du risque qu'ils prennent ou prennent trop peu de risques, nous devons y réfléchir.
Si vous pensez aux gens qui dépensent quelques milliers de dollars par an en billets de loterie, nous devons y réfléchir.
La moyenne en fait, le record est à Singapour.
Le ménage moyen dépense 4000 $ par an en billets de loterie.
Nous avons beaucoup à faire, beaucoup de choses à résoudre, également dans le domaine de la retraite quand il s'agit de ce que les gens font avec leur argent après la retraite.
Une dernière question:
Combien d'entre vous se sente à l'aise avec le fait que, comme vous avez l'intention de prendre votre retraite, vous avez un plan vraiment solide quand vous prendrez votre retraite, quand vous allez demander des prestations de sécurité sociale, à quel mode de vie vous attendre, combien aurez-vous à dépenser chaque mois de sorte que vous ne soyez pas à court d'argent?
Combien d'entre vont l'impression d'avoir un plan solide pour l'avenir quand il s'agit de décisions post-retraite .
Un, deux, trois, quatre.
Moins de trois pour cent d'un public très sophistiqué.
La finance comportementale a un long chemin devant elle.
Il y a beaucoup de possibilités pour la rendre puissante, encore et encore et encore.
Merci !
(Applaudissements)
Au cours de la dernière vidéo, nous avons compris comment dénombrer de combien de façons différentes 5 personnes peuvent s'asseoir dans trois chaises.
Par exemple, si nous avons la chaise 1, la chaise 2, la chaise 3
Bon, nous avons dit que nous avons le choix entre 5 personnes pour la chaise 1
Personne ne s'assoit
Puis, il y a seulement 4 personnes restant, donc, nous pouvons mettre 4 personnes differentes dans la chaise 2
Et puis, il y resterait 3 gens personnes que nous pourrions mettre dans la chaise 3
Donc, le nombre total de permutations, le nombre de façons différentes d'asseoir les personnes si nous faisons attention à l'ordre -- si nous faisions attention à la chaise dans laquelle ils s'assoient -- Ce serait 5 fois 4 fois 3.
Une autre façon de penser tout ça , c'est 5 fois 4 fois 3 c'est la meme chose.
C'est égal 5 fois 4 fois 3 fois 2 fois 1 sur quoi?
Sur 2 fois 1
Et c'est la meme chose que factorielle de 5 sur factorielle de 2.
Et d'où vient ce 2 ?
Comment ce est-il lié au 5 et au3 ?
Quelle est la difference entre les deux?
C'est la meme chose, c'est égal à factorielle de 5 divisée par factorielle de (5-3)
Et c'est, d'un manière générale, comment nous déterminons le nombre de permutations qui existe pour 5 choses qui doivent se placer ou être placées dans 3 emplacements
Et la formule générale est -- comme nous l'avons appris dans la dernière vidéo.
Et je changerai les couleurs.
Si nous voulons placer n choses dans k positions, et k doit être inférieur ou égal à n.
En fait, cela n'est pas nécessaire
Mais, pour nos objectifs actuels nous allons supposer que c'est parce que la formule ne fonctionnerait pas si cela n'était pas vrai.
Et c'est égal à factorielle de n sur factorielle de (n-k)
Je trouve toujours cela difficile à mémoriser qu'un simple réflexion sur la place.
Puis juste en disant, eh bien, vous savez, 5 personnes, 5 de les choses pourraient être ici.
Et puis une fois une chose est ici, il ya 4 possibilités à gauche et puis il ya 3 possibilités gauche.
La façon dont je pense, je prendre le k premiers termes de la factorielle n.
Ou dans ce cas, je prends les trois premiers termes de la factorielle 5.
5 fois 4 fois 3.
Voilà comment je pense de permutations.
Ce serait super si nous faisions attention -- disons que ce sont les personnes A, B, C, D, E.
Ce sont donc les 5 personnes qui vont s'asseoir dans les fauteuils.
Ce serait super si nous voulions compter la permutation ABC comme différente de la permutation ACB, comme différente de la permutation de -- je ne sais pas -- BAC, comme différente de
Parce que rappelez-vous, nous avons fait attention à où ils sont assis.
Et dans la dernière vidéo nous avons tout compté plusieurs fois parce que c'est important si la personne A est en un siège et de personne B est en biplace.
Et ensuite s'ils changent de chaise nous recomptons, c'est bien ça ?
C'est ici qu'ils changent de chaise
Mais que faire si nous n'avions pas les soins à ce sujet?
Nous voulons seulement savoir de combien de façons différentes 5 personnes peuvent s'asseoir par groupes de 3 ?
Donc maintenant nous voulons compter toutes les situations dans lesquelles les personnes A, B et C sont assis comme essentiellement une situation.
Nous ne voulons pas différencier qui s'assoit dans quelle chaise
Nous venons de soins que ceux qui sont les 3 personnes de s'asseoir.
C'est l'ensemble, le sous-ensemble du peuple assis.
Et la question devient alors pas de combien de différentes permutations ou combien différentes façons que le peuple asseyez-vous, la question devient, combien sous-ensembles de 3 peut nous sortons d'un ensemble de 5?
Et je sais que je suis une sorte de saut autour d'un petit peu, mais C'est essentiellement ce que c'est une combinaison.
Une combinaison est une permutation, où vous ne vous souciez A propos de la commande.
Alors, comment pouvons-nous le comprendre?
Eh bien, quand nous avons compris les permutations en utilisant cette formule nous avons compté - par exemple, nous avons compté ABC, ACB, BAC,
BCA, et nous allons voir.
Il devrait y avoir plus de deux permutations.
CAB et CBA.
Nous avons compté tous les six de ces permutations comme différents.
Mais pour les combinaisons nous allons vouloir -- c'est la même combinaison car nous ne faisons soucient de l'ordre.
Donc lorsque nous avons 3 personnes différentes dans ces chaises il ya en fait va être 6 permutations que nous sommes comptage lorsque nous ne les permutations.
Donc, si nous voulons que les combinaisons que nous allons simplement diviser par le nombre des façons dont nous pouvons réorganiser 3 personnes en 3 sièges.
C'est essentiellement ce que nous avons fait ici.
Alors combien de manières différentes pouvez-vous organiser trois les personnes dans 3 chaises ?
Eh bien, c'est un autre problème du genre de permutation.
Sur la première chaise nous pouvons placer 3 personnes différentes, sur la seconde Siège vous mettez 2 personnes différentes, et le dernier siège - ainsi, il ya seulement une personne a quitté.
Donc, il est égal à 3 factorielle, qui est égal à 6.
Ceci est égal à 3 factorielle, qui est égal à 6.
J'espère que je ne suis pas en train d'embrouiller les choses
Ce que je veux juste essayer de dire, c'est quand vous avez une permutation, nous compté tous les différents ordres de comment les gens pouvaient se ranger.
Et ce que je dis maintenant est bien, combien de manières différentes les gens peuvent se ranger?
Eh bien, ça va être le nombre de places factorielle parce que si nous avons trois personnes dans trois endroits ou disons, 4 personnes dans 4 spots.
La quatrième place peut avoir 4 personnes, la deuxième place peut peut en avoir 3, et ainsi de suite, le troisième emplacement peut en avoir 2 et le dernier pourra seulement en avoir 1
Donc, c'est le nombre de taches factorielle est de savoir combien permutations nous comptons.
Quand nous venons les mêmes personnes, elles sont tout simplement jouer chaises musicales dans les sièges exactement les mêmes.
Ainsi, sur l'ordre de trouver la combinaison, si nous voulions dire combien de personnes - disons si nous avions 5 personnes.
Combien de différents groupes de 3 peuvent être assis?
Et nous ne voulons pas compter plusieurs fois
Nous ne voulons plus compter plusieurs fois
Je ne sais pas ce que le mot est pour le comptage quelque chose de six fois.
Eh bien, il va juste être la même chose que la permutation divisé par l'ensemble de comptage supplémentaire dont nous avons fait.
Nous allons juste diviser par le nombre de façons selon lesquelles 3 personnes se rangent dans trois sièges.
Et c'est 3 factorielle.
Peut-être que je vais faire quelques exemples plus dans d'autres vidéos.
Et certainement en faire la demande si vous pensez que cela est extra confusion.
Donc en général, si nous disons, ce sont les différentes façons dont les choses n peut être choisie? Ou le nombre de combinaisons que les choses n peut être choisie en ensembles de r, où r est inférieur ou égal à n.
Il est égal au nombre de permutations, vous pouvez créer de mettre les choses n en taches r, divisé par factorielle r.
Bonjour, je m'appelle Cameron Russell, et ça fait un petit moment que je suis top modèle.
Depuis 10 ans en fait.
J'ai l'impression qu'un malaise dans cette salle en ce moment parce que je n'aurais pas dû porter cette robe.
(Rires)
Heureusement j'ai prévu une tenue de rechange.
C'est le premier changement de tenue sur la scène de TED, je pense donc que vous que vous avez de la chance d'y assister.
S'il y a des femmes qui ont été vraiment choquées quand j'ai fait mon entrée, vous n'avez pas à me le dire là tout de suite, je le saurai de toute façon plus tard sur Twitter.
(Rires)
Je devrais aussi souligner que je suis plutôt privilégiée de pouvoir vous faire changer d'avis sur moi en à peine 10 secondes.
Ce n'est pas donné à tout le monde.
Ces talons aiguilles sont vraiment inconfortables, c'est vraiment une bonne chose que je n'aie pas à les porter.
Le plus dur va être d'enfiler ce pull par la tête, parce que c'est là que vous allez tous vous moquer de moi, donc ne faites rien tant qu'il est sur ma tête.
Ok.
Donc pourquoi est-ce que j'ai fait ça ?
C'était gênant.
Eh bien, pas autant que cette photo, j'espère.
Le pouvoir d'une image est grand, mais aussi superficiel.
J'ai totalement changé la façon dont vous me voyez en seulement 6 secondes
Et pour cette image, sachez que je n'avais jamais eu de petit ami dans le vie réelle.
J'étais vraiment mal à l'aise, et le photographe ne cessait de me dire de me cambrer plus et de mettre mes mains dans les cheveux de ce type.
Et à part avec la chirurgie ou le faux bronzage qu'on m'a fait il y a deux jour pour le travail, il y a très peu de choses que l'on peut faire pour transformer notre apparence, et notre apparence, bien que superficielle et immuable, a un impact énorme sur nos vies.
C'est pourquoi aujourd'hui, pour moi, avoir du courage, c'est être honnête
Et je suis sur cette scène parce que je suis mannequin.
Je suis sur cette scène parce que je suis une jolie femme blanche et dans mon travail on appelle ça une fille sexy.
Je vais répondre aux questions que les gens me posent toujours mais avec franchise.
Première question :
Comment êtes-vous devenue mannequin ?
Et je réponds toujours, "j'ai été repérée", mais cela ne veut rien dire.
En fait, je suis devenue mannequin en gagnant à la loterie génétique, j'ai reçu un héritage, vous vous demandez sans doute de quel héritage il s'agit.
Au cours des derniers siècles, la beauté n'a pas été définie uniquement en termes de jeunesse, de bonne santé et de symétrie que nous sommes biologiquement programmés pour admirer, mais aussi de grande taille, de silhouettes longilignes, de féminité et de peau blanche.
Cet héritage a été fait pour moi et j'en ai tiré profit.
Je sais que certains parmi vous sont sceptiques en ce moment et il peut y avoir des fashionistas qui se disent
"Attends.
Naomi. Tyra. Joan Smalls.
Et je tiens à vous féliciter pour votre connaissance des mannequins.
Vraiment impressionnant.
(Rires)
Je dois malheureusement vous informer qu'en 2007, un étudiant doctorant de l'université de New York très inspiré a recensé tous les mannequins qui ont défilé sur un podium, et des 677 modèles qui ont été engagés, seuls 27, ou moins de 4%, n'étaient pas blancs.
La question suivante que l'on me pose toujours :
"Pourrai-je devenir mannequin quand je serai grande ?"
Et ma réponse habituelle:
"Je ne sais pas, je ne suis pas responsable du recrutement."
Mais la véritable réponse, ce je tiens à dire à ces petites filles, c'est :
"Pourquoi ?
Tu sais ? Tu pourrais devenir n'importe quoi.
Tu pourrais être le Président des Etats Unis, ou l'inventeur du prochain internet, ou un poète chirurgien cardiologue et ninja, ce qui serait génial car tu serais le premier du genre."
(Rires)
Si, après cette longue liste, elles y tiennent toujours
"Non, non, Cameron, je veux devenir mannequin," alors je dirais "Sois mon patron."
Parce que je ne contrôle rien, et toi tu pourrais être le rédacteur en chef du Vogue Américain ou le PDG de H&amp;M, ou le prochain Steven Meisel.
Dire que tu veux être mannequin quand tu seras grande revient à dire que tu veux gagner au loto quand tu seras grande.
Tu n'as aucun contrôle, et c'est génial mais ce n'est pas une carrière.
Je vais vous présenter 10 ans de savoir de mannequin accumulé, parce que contrairement aux chirurgiens cardiologues, on peut le distiller dans l'instant.
Donc si le photographe est ici et que l'éclairage est par là, comme une belle interface et que le client dit :
"Cameron nous voulons une photo quand tu marches' et bien, cette jambe en avant, belle et longue, ce bras en arrière et celui-là devant, la tête de trois quarts et vous faites simplement des allers-retours, c'est tout, et pensez à vos amis imaginaires derrière vous, 300, 400, 500 fois.
(Rires)
Ça ressemblera à ça.
(Rires)
Espérons moins bizarre que l'image du milieu.
Je ne sais pas ce qu'il s'est passé cette fois-là.
Malheureusement après être allée à l'école, avoir rédigé son CV et avoir fait quelques jobs, vous ne pouvez rien dire de plus et si vous voulez devenir Président des Etats Unis, mais que votre CV affiche :
"Mannequin pour sous-vêtements : 10 ans" on va vous regarder bizarrement.
La question suivante qu'on me pose toujours :
"Est-ce que toutes les photos sont retouchées ?"
Et oui, presque toutes les photos sont retouchées, mais cela n'est qu'un tout petit élément de ce qui se passe.
Voici la toute première photo pour laquelle j'ai posé, c'était aussi la première fois que je portais un bikini, et je n'avais même pas encore mes règles.
Je sais que j'entre dans des détails personnels mais j'étais une jeune fille.
Voici de quoi j'avais l'air aux côtés de ma grand-mère quelques mois plus tôt..
Et me revoici le jour de la séance photo.
Mon amie m'avait accompagné.
Me voici à une soirée entre copines quelques jours avant la séance pour Vogue France.
C'est moi avec l'équipe de football et dans le Magazine V.
Et me voici aujoud'hui.
J'espère que ce que vous voyez, c'est que ces photos ne sont pas des images de moi.
Ce sont des montages et ces montages sont effectués par un groupe de professionnels, par des coiffeurs, des maquilleurs, des photographes et des stylistes plus tous leurs assistants, la pré-production, la post-production et ils réalisent ça.
Ce n'est pas moi.
La questions suivante que l'on me pose toujours :
"On vous donne des trucs gratuits ?"
J'ai bien trop de chaussures avec des talons de 20 cm que je ne porte jamais, sauf tout à l'heure au début de ma présentation, mais les trucs gratuits qu'on me donne sont les trucs que j'ai dans ma vie réelle et c'est ce dont nous n'aimons pas trop parler.
J'ai grandi à Cambridge, une fois, je suis allée dans un magasin, j'avais oublié mon argent et ils m'ont offert la robe gratuitement.
Quand j'étais adolescente, j'étais en voiture avec un amie qui conduisait très mal et elle a brûlé un feu rouge, nous avons été arrêtées et tout ce que j'ai eu à faire c'est dire "Désolée monsieur l'agent" pour pouvoir repartir.
Je reçois ces cadeaux du fait de mon apparence, pas pour qui je suis et des gens sont prêts à payer pour leur look et pas pour qui ils sont.
Je vis à New York et, l'an dernier, parmi les 140 000 adolescents arrêtés et fouillés, 86 % étaient noirs ou Latinos, la plupart étaient de jeunes hommes.
A New York, il n'y a que 177 000 noirs et Latinos au total, donc pour eux, la question n'est pas de savoir s'il seront arrêtés mais combien de fois ils seront arrêtés et quand.
Quand je préparais ce sujet, J'ai découvert que 53 % des jeunes filles de 13 ans aux Etats Unis n'aiment pas leur corps, et ce chiffre atteint les 78 % quand elles ont 17 ans.
La dernière question qu'on me pose est donc :
"Ça fait quoi d'être mannequin?"
Je pense que ce qu'ils aimeraient entendre c'est :
"Si tu maigris un peu et que tes cheveux sont plus brillants, tu seras heureux et auras une vie fabuleuse."
Et quand nous sommes en coulisses, nous donnons une réponse qui ressemble un peu plus à ça :
"C'est vraiment génial de voyager, de travailler avec des personnes créatives, inspirées et passionnées."
Et tout ça est vrai, mais ce n'est que la moitié de l'histoire parce que ce que nous ne disons jamais face à la caméra, que je n'ai jamais dite face à la caméra, c'est que "je n'ai pas confiance en moi."
Parce que je dois penser à mon image tous les jours.
Et si vous vous demandez si vous seriez plus heureux plus mince et avec des cheveux plus brillants, vous devriez rencontrer un groupe de mannequins, puisqu'elles sont les cuisses les plus minces, les cheveux les plus brillants et portent les vêtements les plus cools et elles sont probablement les femmes les plus préoccupées par leur physique de la planète.
J'ai trouvé très difficile d'écrire cet exposé pour trouver un juste équilibre, parce que d'un côté, j'étais très mal à l'aise de venir dire
"Si j'ai eu tout ça c'est parce que j'ai tiré les bonnes cartes," et de continuer en disant
"que ça ne me rend pas toujours heureuse."
Mais ce fut surtout difficile de décortiquer un héritage de genre et d'oppression raciale quand j'en suis une des plus grandes bénéficiaires.
Ceci dit, je suis heureuse et honorée d'être ici et d'avoir eu la parole avant d'avoir 10, 20 ou 30 ans de carrière dans le domaine parce qu'alors je ne vous aurais probablement pas raconté comment j'ai décroché mon premier job, ou comment j'ai payé mes études, alors que ça me semble si important maintenant.
Si vous devez retenir quelque chose de mon exposé, j'espère que ce sera que nous nous sentons tous plus à l'aise en reconnaissant le pouvoir de l'image dans la perception de nos réussites comme dans celles de nos échecs.
Merci.
(Applaudissements)
il y a un poème écrit par un poète britannique très connu à la fin du 19e siècle.
On a dit qu'il avait eu un écho dans le cerveau de Churchill dans les années 1930.
Et ce poème dit :
"Sur la colline au ralenti de l'été, endormi par le cours des ruisseaux, j'entends au loin un tambour distant, qui bat comme un bruit dans les rêves, proche et lointain, et faible et plus fort ; sur les routes de la Terre, chers à leurs amis et chair à canon, passent des soldats en marche, tous destinés à mourir."
Pour ceux qui s'intéressent à la poésie, ce poème s'intitule "Un gars du Shropshire", par A.E. Housman.
Mais ce que Housman a compris, et vous l'entendez aussi dans les symphonies de Nielsen, c'était que les longs étés chauds dans la forêt, qui étaient la stabilité du 19e siècle, touchaient à leur fin, et qu'on allait passer à l'une de ces terrifiantes périodes de l'histoire où le pouvoir bascule.
Et ce sont toujours des périodes, Mesdames et Messieurs, qui s'accompagnent de turbulences, et trop souvent de sang.
Et le message que j'ai pour vous est que je crois que nous sommes condamnés, si vous voulez, à vivre exactement l'un de ces moments de l'histoire où les roulements sur lesquels reposent l'ordre établi du pouvoir commencent à changer, et où le nouvel aspect du monde, les nouveaux pouvoirs présents dans le monde, commencent à prendre forme.
Et ce sont, nous le voyons clairement aujourd'hui, presque toujours des périodes de grandes turbulences, des temps très difficiles, et trop souvent des époques très sanglantes.
D'ailleurs, cela se produit environ une fois par siècle.
Vous pourriez dire que la dernière fois que cela s'est produit, et c'est ce que Housman a senti venir, tout comme Churchill, c'était quand le pouvoir est passé des anciennes nations, des vieilles puissances européennes, de l'autre côté de l'Atlantique, à la nouvelle puissance émergente des États-Unis d'Amérique, le début du siècle américain.
Et bien sûr, dans le vide où se trouvaient à ce moment les trop vieilles puissances européennes, se sont jouées les deux catastrophes sanglantes du siècle dernier, celle de la première partie et celle de la seconde partie : les deux guerres mondiales.
Mao Tsé Toung les appelait les guerres civiles européennes, et c'est probablement une description plus exacte.
Et bien, Mesdames et Messieurs, nous vivons l'une de ces périodes.
Mais aujourd'hui, je veux vous parler de trois facteurs.
Et le premier, les deux premiers de ces facteurs, concernent un basculement de pouvoir.
Et le deuxième traite d'une nouvelle dimension à laquelle je veux faire référence, qui ne s'est jamais vraiment produite comme c'est le cas à présent.
Mais parlons des changements de pouvoir qui ont lieu dans le monde.
Ce qui se passe aujourd'hui est, en un sens, effrayant, parce que ça ne s'est jamais produit auparavant.
Nous avons vu des déplacements latéraux de pouvoir, le pouvoir de la Grèce est passé à Rome, et les changements de pouvoir qui ont eu lieu au cours des civilisations européennes ; mais nous voyons là quelque chose de légèrement différent.
Car le pouvoir ne se déplace pas seulement latéralement, d'une nation à l'autre.
Il se déplace aussi verticalement.
Ce qui se passe aujourd'hui, c'est que le pouvoir qui était encadré, qui devait rendre des comptes, qui devait respecter la Loi, au sein de l'institution de l'état-nation, a désormais migré dans une très grande mesure sur la scène mondiale.
La mondialisation du pouvoir : nous en parlons comme de la mondialisation des marchés, mais en fait c'est la mondialisation du vrai pouvoir.
Et là où, au niveau de l'état-nation, ce pouvoir doit rendre des compte, et est soumis à la Loi, ce n'est pas le cas au niveau international.
La scène internationale et la scène mondiale où se trouve le pouvoir à présent : le pouvoir d'Internet, le pouvoir des diffuseur par satellite, le pouvoir des changeurs de devises, ce grand manège monétaire, tout cela fait maintenant circuler 32 fois plus d'argent que nécessaire au commerce qu'il était supposé financer,
Ils se meuvent dans une sphère mondiale où il y très peu de règles, n'est pas soumise à la Loi, et dans laquelle les gens peuvent agir sans contrainte.
Et cela convient aux puissants jusqu'à un certain point.
Cela convient toujours à ceux qui ont le plus de pouvoir pour opérer dans des sphères sans contrainte, mais la leçon de l'Histoire est que, tôt ou tard, un espace non régulé, un espace qui n'est pas soumis à la loi, se peuple, non seulement de ce que vous attendiez, le commerce international, Internet, etc., mais aussi avec de que vous ne vouliez pas, le crime international, le terrorisme international.
La révélation du 11 septembre, c'est que même si vous êtes la nation la plus puissante au monde, néanmoins, ceux qui habitent cet espace peuvent vous attaquer, même dans vos villes les plus symboliques, un beau matin de septembre.
On dit qu'environ 60% des 4 millions de dollars qui ont servi à financer le 11 septembre, ont en fait transité par les institutions des Tours Jumelles que le 11 septembre a détruites.
Vous voyez, nos ennemis utilisent aussi cet espace, l'espace des voyages de masse, d'Internet, des émetteurs satellites, pour pouvoir introduire leur poison, qui est de détruire nos systèmes et nos modes de vie.
Tôt ou tard, tôt ou tard, la règle de l'Histoire, c'est que là où le va pouvoir, la gouvernance doit suivre.
Et si c'est bien le cas, comme je le crois, que l'un des phénomène de notre temps est la mondialisation du pouvoir, alors il s'en suit que l'un des défis de notre temps est d'introduire la gouvernance dans l'espace mondial.
Et je crois que les décennies qui sont aujourd'hui devant nous seront turbulentes dans une plus ou moins grande mesure, selon que nous serons plus ou moins capables d'atteindre cet objectif : introduire la gouvernance dans l'espace mondial.
Remarquez, je ne parle pas de gouvernement.
Je ne parle pas de mettre en place une institution démocratique mondiale quelconque.
Mon point de vue personnel, Mesdames et Messieurs, est qu'il est peu probable que cela se fasse par la multiplication des institutions de l'ONU.
Si nous n'avions pas l'ONU, il faudrait l'inventer.
Le monde a besoin d'un forum international.
Il a besoin d'un moyen pour légitimer l'action internationale.
Mais quand on en vient à la gouvernance d'un espace mondial, je suppose que ça ne se fera pas par la création de plus d'institutions de l'ONU.
Cela se passera en fait lorsque les puissants se réuniront, et établiront des systèmes fondés sur des traités, des accords fondés sur des traités, pour gouverner cet espace mondial.
Et si vous regardez, vous le voyez se produire, commencer déjà à émerger.
L'organisation Mondiale du Commerce, une organisation basée sur des traités entièrement basée sur des traités, et pourtant, assez puissante pour que même les plus puissants, les États-Unis, lui rendent compte si nécessaire.
Kyoto : les débuts d'un combat pour créer une organisation basée sur des traités.
Le G20 : nous savons à présent que nous devons mettre en place une institution qui soit capable d'apporter de la gouvernance, dans cet espace financier, à la spéculation.
Et c'est ce qu'est le G20, une institution basée sur des traités.
Mais il y a là un problème, et nous y reviendrons dans une minute, qui est que si vous rassemblez les plus puissants pour établir des règles dans des institutions basées sur des traités, pour remplir cet espace de gouvernance, alors qu'arrive-t-il aux faibles qui sont mis à l'écart ?
C'est un gros problème, et nous y reviendrons dans une seconde.
Voici donc mon premier message : si vous devez traverser cette période de turbulences de manière plus ou moins turbulente, alors notre réussite dans cette entreprise déprendra largement de notre capacité à apporter une gouvernance raisonnable à l'espace mondial.
Et voyez comme cela commencer à arriver.
Mon deuxième point est, et je sais que je n'ai pas à expliquer une telle chose au public ici présent, mais le pouvoir ne se déplace pas seulement verticalement, il se déplace aussi horizontalement.
Nous pourriez dire que l'histoire, l'Histoire des civilisations, a été que les civilisations se sont rassemblées autour des mers, les premières autour de la Méditerranée, les plus récentes dans l'émergence du pouvoir occidental autour de l'Atlantique.
Et bien il me semble que nous assistons maintenant à un déplacement fondamental du pouvoir, en gros, loin des nations qui s'étaient rassemblées autour de l'Atlantique, vers les nations rassemblées autour du Pacifique.
Et cela commence avec le pouvoir économique, mais c'est toujours ainsi que cela commence.
On commence déjà à voir se développer des politiques étrangères, et les budgets militaires augmenter, chez les autres puissances émergentes dans le monde.
Je crois en fait qu'il ne s'agit pas tellement d'un déplacement de l'Occident vers l'Orient ; il se passe quelque chose de différent.
Je suppose, et ça n'engage que moi, que les États-Unis resteront
la nation la plus puissante du monde pendant les 10 ou 15 prochaines années, mais le contexte dans lequel ils détiennent le pouvoir est à présent altéré ; il a radicalement changé.
Nous sortons de 50 ans des plus inhabituels, dans l'Histoire, au cours desquels nous avons eu un monde totalement unipolaire, dans lequel toutes les aiguilles des boussoles, quelle que soit leurs allégeances, devaient prendre Washington pour référence, un monde chevauché par un seul colosse.
Mais ce n'est pas un cas habituel dans l'Histoire.
En fait, ce qui émerge à présent est un cas bien plus normal dans l'Histoire.
On commence à voir l'émergence d'un monde multi-polaire.
Jusqu'à présent,
les États-Unis ont dominé le monde.
Ils resteront la nation la plus puissante, mails ils seront la nation la plus puissante d'un monde de plus en plus multi-polaire.
Et l'on commence à voir s'ériger d'autres centres de pouvoir, en Chine, bien sûr, bien que personnellement, je pense que l'ascension de la Chine ne se fera pas sans heurts.
Ça va grincer des dents, quand la Chine commencera à démocratiser sa société, après avoir libéralisé son économie.
Mais c'est le sujet d'une autre discussion.
On voit l'Inde, on voit le Brésil.
On voit de mieux en mieux que le monde ressemble en fait, pour nous Européens, beaucoup plus à l'Europe du 19e siècle.
L'Europe au 19° siècle : un grand ministre des affaires étrangères britannique, Lord Canning, la décrivait comme "Le concert des puissances européennes".
Il y avait un équilibre, un équilibre à 5 côtés.
La Grande-Bretagne allait toujours dans le sens de l'équilibre.
Si Paris s'alliait à Berlin,
la Grande-Bretagne s'alliait à Vienne et à Rome pour faire contrepoids.
Mais remarquez, dans une période qui est marquée par un monde unipolaire, on a des alliances fixes :
l'OTAN, le Pacte de Varsovie.
Une polarité immuable du pouvoir signifie des alliances immuables.
Mais une multi-polarité du pouvoir signifie des alliances qui se déplacent et changent.
Et c'est le monde dans lequel nous entrons, dans lequel nous verrons de plus en plus que nos alliances ne sont pas immuables.
Canning, le grand ministre des affaires étrangères, a dit :
"La Grande-Bretagne a un intérêt commun, mais pas d'alliés communs."
Et nous verrons de plus en plus que même nous, en Occident, irons, devrons aller, au delà du cercle confortable des puissances atlantiques, pour établir des alliances avec d'autres, si nous voulons avoir une influence dans le monde.
Remarquez que quand nous sommes allés en Libye, il n'a pas suffit que l'Occident le fasse seul ; il a fallu en impliquer d'autres.
Nous avons dû faire intervenir, en l'occurrence, la Ligue Arabe.
Je suppose que l'Irak et l'Afghanistan sont les dernières occasions où l'Occident a essayé d'intervenir par lui-même, et nous n'avons pas réussi.
Je suppose que nous arrivons au commencement de la fin d'une période de 400 ans - je dis 400 ans parce que c'est la fin de l'Empire Ottoman - d'hégémonie du pouvoir occidental, des institutions occidentales et des valeurs occidentales.
Vous savez, jusqu'à présent, si l'Occident se ressaisissait, il pouvait proposer et disposer dans tous les coins du Monde.
Mais ce n'est plus le cas.
Prenez la dernière crise financière, après la deuxième guerre mondiale.
L'Occident s'est ressaisi,
Bretton Woods, la Banque Mondiale, le FMI, et le problème a été résolu.
Maintenant, nous devons faire appel aux autres.
Maintenant, nous devons créer le G20.
Maintenant, nous devons aller au delà du cercle confortable de nos amis occidentaux.
Laissez moi vous faire une prédiction, qui est probablement encore plus étonnante.
Je soupçonne que nous arrivons à la fin de 400 ans au cours desquels le pouvoir occidental était suffisant.
Les gens me disent, "Les chinois, bien sûr, ne s'impliqueront jamais dans les efforts de paix, les efforts de paix multilatéraux dans le monde."
Ah oui ?
Et pourquoi pas ?
Combien de soldats chinois servent dans les Casques Bleus, servent sous le drapeau bleu et blanc, servent sous le commandement de l'ONU dans le monde aujourd'hui ?
3 700.
Combien d'américains ?
11.
Quel est le plus grand contingent naval qui s'attaque au problème des pirates somaliens ?
Le contingent naval chinois.
Et c'est bien normal, c'est une nation mercantile.
Ils veulent maintenir les voies de navigation ouvertes.
De plus en plus, nous allons devoir faire affaire avec des gens dont nous ne partageons pas les valeurs, mais avec qui, pour le moment, nous partageons des intérêts communs.
C'est une façon toute nouvelle de regarder le monde qui émerge à présent.
Et il y a un troisième facteur, qui est complètement différent.
Aujourd'hui, dans notre monde moderne, à cause d'Internet, à cause du genre de choses dont on a parlé ici, tout est connecté à tout.
Nous sommes désormais interdépendants.
Nous sommes intimement liés, en tant que nations, en tant qu'individus, comme ça n'a jamais été le cas auparavant, jamais le cas auparavant.
Les relations entre nations, elle ont certes toujours existé.
La diplomatie, c'est la gestion des relations entre nations.
Mais nous somme désormais intimement liés tous ensemble.
Vous attrapez la grippe aviaire au Mexique, c'est un problème pour l'aéroport Charles de Gaulle, 24 heures plus tard.
Lehman Brothers chute, et tout s'effondre.
Il y a des incendies dans les steppes de Russie, des émeutes de la faim en Afrique.
Nous sommes désormais tous très très profondément liés.
Et cela signifie que l'idée d'un état-nation qui agit seul, sans connexion avec les autres, sans travailler avec les autres, n'est plus une solution viable.
Parce que les actions d'un état-nation ne sont ni confinées dans ses frontières, ni suffisantes pour que l'état-nation lui-même contrôle son propre territoire, parce que ce qui se passe à l'extérieur de l'état-nation commence à affecter ce qui se passe à l'intérieur.
J'ai été un jeune soldat lors de la dernière des petites guerres impériales britanniques.
A l'époque, la défense de mon pays ne reposait que sur une seule et unique chose : la force de notre armée, la force de notre aviation, la force de notre marine, et la force de nos alliés.
C'était quand nos ennemis étaient à l'extérieur de nos murs.
L'ennemi est maintenant dans nos murs.
Maintenant, si je veux parler de la défense de mon pays, je dois parler au ministre de la Santé, parce que les maladies pandémiques sont une menace pour ma sécurité ; je dois parler au ministre de l'Agriculture, parce que la sécurité alimentaire est une menace pour ma sécurité ; je dois parler au ministre de l'Industrie, parce que la fragilité de nos infrastructures high-tech est désormais un point d'attaque pour nos ennemis, comme nous le voyons avec la guerre informatique ; je dois parler au ministre de l'Intérieur, parce que ceux qui sont entrés dans mon pays, ceux qui vivent dans ce lotissement en centre ville, ont un effet direct sur ce qui se passe dans mon pays, comme nous l'avons vu à Londres lors les attentats du 7 juillet.
La sécurité d'un pays n'est plus seulement le problème de ses soldats et de son ministère de la Défense.
C'est sa capacité à faire travailler de conserve ses institutions.
Et cela nous dit une chose très importante.
Cela nous dit qu'en fait, nos gouvernements, construits verticalement, construits sur le modèle économique de la révolution industrielle, la hiérarchie verticale, la spécialisation des tâches, les structures de commandement, ont des structures complètement inadéquates.
Vous, dans les affaires, vous le savez, le modèle dominant de notre époque, Mesdames et Messieurs, c'est le réseau.
C'est votre capacité à fonctionner en réseau qui importe, à la fois dans les gouvernements et en dehors.
Voici donc la troisième loi d'Ashdown.
Au fait, ne me posez pas de questions sur les première et deuxième lois d'Ashdown, parce que je ne les ai pas encore inventées ; ça fait toujours mieux s'il y a une troisième loi, non ?
La troisième loi d'Ashdown est que, à notre époque moderne, où tout est connecté à tout, le plus important quant à ce que vous pouvez faire, est ce que vous pouvez faire avec les autres.
Ce qui compte le plus dans votre structure, que vous soyez un gouvernement, un régiment militaire, une société, ce sont vos points d'ancrage, vos interconnecteurs, votre capacité à être en réseau avec les autres.
Vous comprenez ça, dans l'Industrie ; pas les gouvernements.
Mais un dernier point, à présent.
Si tel est le cas, Mesdames et Messieurs, et ça l'est, que nous soyons à présent inséparables comme jamais vraiment auparavant, alors nous partageons une destinée commune.
Soudain, et pour la toute première fois, la défense collective, le concept prédominant jusqu'ici en ce qui concerne la sécurité de nos nations, ne suffit plus.
Auparavant, si ma tribu était plus puissante que leur tribu, j'étais en sécurité ; si mon pays était plus fort que leur pays, j'étais en sécurité ; si mon alliance, comme l'Otan, était plus puissante que leur alliance, j'étais en sécurité.
Ce n'est plus le cas.
L'avènement de l'inter-connectivité, et des armes de destruction massive, signifie que, de plus en plus, je partage une destinée avec mon ennemi.
Quand j'étais diplomate et que je négociais les traités de désarmement avec l'Union Soviétique, à Genève, dans les années 1970, nous avons réussi parce que nous avons compris que nous avions une destinée commune avec eux.
La sécurité collective ne suffit pas.
La paix s'est installée en Irlande du Nord parce que les deux côtés on compris qu'il n'y avait rien à gagner au jeu de la guerre.
Ils partageaient une destinée avec leurs ennemis.
Un des grands obstacles à la paix au Proche-Orient, est que les deux côtés, Israël comme les Palestiniens, selon moi, ne comprennent pas qu'ils partagent une destinée collective.
Et voilà soudain, Mesdames et Messieurs, que ce qui était la proposition des visionnaires et des poètes, depuis des générations, devient quelque chose que nous devons prendre au sérieux en matière de politique publique.
J'ai commencé par un poème, je terminerai par un autre.
Le grand poème de John Donne.
"N'envoie jamais demander pour qui sonne le glas".
Le poème s'intitule "Aucun homme n'est une île".
Le voici :
"La mort de chaque être humain me diminue, car je fais partie de l'humanité ; n'envoie jamais demander pour qui sonne le glas, il sonne pour toi."
Pour John Donne, c'est un impératif de moralité.
Pour nous, je crois, c'est une partie de l'équation de notre survie.
Merci beaucoup.
(Applaudissements)
CHAPITRE I-ARRIVÉE DE L'homme étrange
L'étranger est venu au début de Février, un jour d'hiver, grâce à un vent mordant et une la neige, la dernière chute de neige de l'année, au cours des bas, marchant de
Bramblehurst la gare, et portant une petite valise noire dans sa main gantée épais.
Il était enveloppé de la tête aux pieds, et les bords de son chapeau de feutre mou caché tous les pouces de son visage, mais le bout de son nez brillant, la neige s'était empilé contre son épaules et la poitrine, et a ajouté une crête blanche de la charge qu'il transportait.
Il chancela dans le "Coach and Horses" plus morts que vifs, et jeta son valise vers le bas.
"Un feu", criait-il, "au nom de la charité humaine!
Une chambre et un feu! "
Il frappa et secoua la neige de dessus lui-même dans le bar, et puis Mme Hall dans le salon de son invité à la grève son marché.
Et avec cette introduction bien, ça et un couple de souverains jeta sur la table, il a pris ses quartiers à l'auberge.
Mme Hall a allumé le feu et laissé là pendant qu'elle allait lui préparer un repas avec ses propres mains.
Un invité de s'arrêter à Iping en hiver était une pièce inouïe de la chance, et encore moins un invité qui n'a pas "haggler", et elle était résolue à se montrer digne de sa bonne fortune.
Dès que le bacon était en bonne voie, et Millie, son aide lymphatique, avait été brisked un peu par quelques expressions habilement choisies de mépris, elle a réalisé des tissu, assiettes et verres dans le salon et a commencé à les mettre à l'éclat plus grand.
Bien que le feu brûlait allègrement jusqu'à, elle fut surprise de voir que son visiteur portait encore son chapeau et son manteau, debout, le dos à elle et à regarder par la fenêtre la neige tomber dans la cour.
Ses mains gantées étaient jointes derrière lui, et il semblait être perdu dans ses pensées.
Elle a remarqué que la fonte des neiges qui restent saupoudré sur ses épaules dégoutté son tapis.
"Puis-je prendre votre manteau et chapeau, monsieur?" Dit-elle, "et leur donner une bonne sèche dans le cuisine? " Non ", at-il dit sans tourner.
Elle n'était pas sûr qu'elle l'avait entendu, et allait répéter sa question.
Il tourna la tête et regarda par dessus son épaule.
"Je préfère les garder sur," dit-il avec emphase, et elle a remarqué qu'il portait des grands lunettes bleues avec des feux de côté, et avait un buisson côte moustaches sur son collet que les cachait entièrement ses joues et le visage.
"Très bien, monsieur," dit-elle.
"Comme il vous plaira.
En un peu la pièce sera chaude. "
Il ne répondit rien, et avait tourné son visage loin d'elle à nouveau, et Mme Hall, le sentiment que ses avances étaient conversationnel au mauvais moment, mis le reste de la table dans les choses un staccato rapide et emmené hors de la salle.
Quand elle revint, il était toujours là debout, comme un homme de pierre, son dos voûté, son col relevé, son chapeau ruisselant-bords retroussés vers le bas, cachant son visage et les oreilles complètement.
Elle posa les oeufs et bacon avec un accent considérable, et a appelé plutôt que lui dit:
"Votre déjeuner est servi, monsieur."
"Merci", at-il dit dans le même temps, et ne bougeait pas jusqu'à ce qu'elle soit la fermeture de la porte.
Puis il se retourna et s'approcha de la table avec une rapidité certaine hâte.
Comme elle est allée derrière le bar à la cuisine, elle a entendu un bruit répété à intervalles réguliers intervalles.
Chirk, Chirk, Chirk, il est allé, le bruit d'une cuillère d'être rapidement emmené autour d'un bassin.
"C'est ma fille!" Dit-elle.
"Là!
Je nettoie oublié.
C'est son être depuis si longtemps! "
Et tandis qu'elle-même a terminé mélanger la moutarde, elle a donné une Millie poignarde quelques verbale pour sa lenteur excessive.
Elle avait cuit le jambon et les œufs, mis la table, et tout fait, tout Millie (Aide en effet!) N'avait réussi qu'à retarder la moutarde.
Et de lui un invité de nouvelles et de vouloir rester!
Puis elle a rempli le pot de moutarde, et, le mettant avec une certaine majesté à la une médaille d'or et noir plateau à thé, le porta dans le salon.
Elle frappa et entra promptement.
Comme elle l'a fait son visiteur a agi rapidement, de sorte qu'elle a eu, mais un aperçu d'un blanc objet de disparaître derrière la table.
Il semblerait qu'il allait chercher quelque chose de le sol.
Elle frappa le pot de moutarde sur la table, puis elle a remarqué le pardessus et chapeau avait été enlevé et mettre sur une chaise devant le feu, et une paire de bottes mouillées menacé de rouille à sa Fender acier.
"Je suppose que je peut avoir pour les faire sécher maintenant," at-elle dit une voix qui n'admettait pas de refus.
"Laissez le chapeau", a déclaré à son visiteur, d'une voix sourde, et elle tourne vu qu'il avait leva la tête et était assis et regardant.
Pendant un moment, elle se bouche bée devant lui, trop surpris à parler.
Il a tenu un tissu blanc - il était une serviette qu'il avait apporté avec lui - sur le bas partie de son visage, de sorte que sa bouche et les mâchoires ont été complètement caché, et qui a été la raison de sa voix sourde.
Mais ce n'était pas ce qui sursauter Mme Hall.
Il a été le fait que tous les front-dessus ses lunettes bleues a été couvert par un blanc bandage, et qu'un autre couverte ses oreilles, ne laissant pas un brin de sa face exposée à la seule exception de son rose, le nez pointu.
Il était clair, rose et brillante comme elle l'avait été au premier abord.
Il portait une veste de velours brun foncé avec un haut, noir, lin bordées col relevé autour de son cou.
Les cheveux épais noir, car il pourrait échapper ci-dessous et entre les bandages croix, projetés dans les queues curieuses et les cornes, lui donnant l'apparence les plus étranges imaginables.
Cette tête sourd et bandé était tellement différent de ce qu'elle avait prévu, que pour un moment où elle était rigide.
Il n'a pas enlever la serviette, mais il est resté le tenant, comme elle vit maintenant, avec une brunes main gantée, et son sujet avec ses insondables lunettes bleues.
"Laissez le chapeau", at-il dit, parlant très distinctement à travers le tissu blanc.
Ses nerfs ont commencé à se remettre du choc qu'ils ont reçu.
Elle a placé le chapeau sur la chaise à nouveau par le feu.
"Je ne savais pas, monsieur", elle a commencé ", qui -" et elle s'arrêta embarrassé.
"Merci", dit-il sèchement, en regardant d'elle à la porte et puis à lui à nouveau.
"Je vais les avoir bien séchées, monsieur, à la fois", dit-elle, et réalisé ses vêtements hors de la salle.
Elle jeta un regard à sa tête blanche et des lunettes bleues enveloppées de nouveau comme elle sortait de la la porte, mais sa serviette était encore en face de son visage.
Elle frissonna un peu comme elle ferma la porte derrière elle, et son visage était éloquent de sa surprise et de perplexité.
"Je n'ai jamais," at-elle chuchoté.
"Là!"
Elle est allée tout doucement à la cuisine, et a été trop préoccupé de demander ce qu'elle Millie a été embêter avec maintenant, quand elle est arrivée là.
Le visiteur assis et écouter ses pieds en retraite.
Il jeta un regard interrogateur à la fenêtre avant que il a enlevé sa serviette, et reprend sa repas.
Il prit une gorgée, regarda étrangement à la fenêtre, prit une autre gorgée, puis se leva et, prenant la serviette à la main, traversa la pièce et a tiré les aveugles vers le haut de la mousseline blanche qui a obscurci les vitres inférieures.
Cette quitté la salle dans une pénombre.
Cela fait, il revint avec une facilité d'air à la table et son repas.
"La pauvre âme a eu un accident ou d'une op'ration ou quelque chose", a déclaré Mme Hall.
"Quel tour les bandages ne me donner, pour être sûr!"
Elle a mis sur le charbon un peu plus, déplia le séchoir à linge, et a prolongé la du voyageur sur cette robe.
"Et ils lunettes!
Pourquoi, il ressemblait plus à un casque de divin "que l'homme de l'homme!"
Elle baissa le silencieux sur un coin du cheval.
"Et maintenant que ce mouchoir sur sa bouche tout le temps.
Talkin 'à travers elle! ...
Peut-être que sa bouche était mal aussi - peut-être ".
Elle se retourna, comme celui qui se souvient soudainement. !
"Bénis mon âme vivante" dit-elle, va descendre à une tangente; "n'est pas vous faire les patates
Pourtant, Millie? "
Lorsque Mme Hall est allé pour déblayer le déjeuner de l'étranger, son idée que sa bouche doit aussi avoir été coupés ou défiguré dans l'accident, elle devait lui d'avoir souffert, a été confirmé, car il fumait une pipe, et tout le temps qu'elle était dans la chambre, il n'a jamais desserré le silencieux de la soie il avait enroulé autour de la partie inférieure de son visage pour mettre le bec à ses lèvres.
Pourtant, ce n'était pas oubli, car elle voyait qu'il jeta les yeux comme il couvait sur.
Il s'est assis dans le coin, le dos à la fenêtre aveugle et a parlé aujourd'hui, après avoir mangé et bu et être confortablement chauffée grâce, avec une brièveté moins agressif que auparavant.
Le reflet de l'incendie a prêté une sorte d'animation rouges à ses grands spectacles qu'ils avait manqué jusqu'alors.
"J'ai quelques bagages", at-il dit, "à Bramblehurst station," et il lui demanda comment il aurait pu envoyé.
Il baissa la tête bandée très poliment en reconnaissance de son explication.
"Demain?" At-il dit.
"Il n'ya pas plus rapide de livraison?" Et semblait assez déçu quand elle a répondu:
"Non" Etait-elle sûre?
Aucun homme avec un piège qui irait plus?
Mme Hall, rien répugnent, répondu à ses questions et a développé une conversation.
"C'est une route escarpée par le bas, monsieur," dit-elle en réponse à la question sur un piège, puis, arrachant à une ouverture, a déclaré:
"C'est là un chariot a été upsettled, il ya un an et plus.
Un monsieur a tué, outre son cocher.
Accidents, monsieur, arrive dans un moment, ne pas ils?
"Mais le visiteur ne devait pas être tracée de façon facilement.
"Ils ne", at-il dit dans son foulard, sa lorgne discrètement par ses impénétrables lunettes.
"Mais ils prennent assez longtemps pour obtenir ainsi, n'ont-ils pas? ...
Il était le fils de ma sœur, Tom, couper plaisanterie son bras avec une faux, a chuté sur lui dans le ayfield ", et, me bénisse! il avait trois ans mois ligoté monsieur.
Vous auriez peine à y croire.
C'est régulière m'a donné une crainte d'un faux, monsieur. " Je comprends très bien que, "dit le visiteur.
"Il avait peur, une fois, qu'il faudrait avoir une op'ration - il était si mauvais, monsieur."
Le visiteur se mit à rire brusquement, une écorce d'un éclat de rire qu'il semblait mordre et tuer dans sa bouche.
"Était-il?" At-il dit.
"Il a été, monsieur.
Et pas de quoi rire d'eux comme l'avait fait pour lui, comme je l'avais - ma sœur étant a pris avec ses petits tant.
Il y avait des pansements à faire, monsieur, et des pansements à défaire.
Alors que si je peut faire l'audace de le dire, monsieur - "
"Voulez-vous me faire quelques matchs?" Dit le visiteur, tout brusquement.
"Ma pipe est sorti." Mme Hall a été tiré vers le haut soudainement.
Il a certainement été impoli de lui, après lui avoir dit tout ce qu'elle avait fait.
Elle haletait à lui pour un instant, et se souvint des deux souverains.
Elle est allée pour les matches.
"Merci", at-il dit avec concision, comme elle les a mis bas, et se tourna sur son épaule et regarda par la fenêtre de nouveau.
Il était vraiment trop décourageant.
Evidemment, il était sensible sur le sujet des opérations et des pansements.
Elle n'a pas "faire l'audace de dire:" Mais, après tout.
Mais sa façon snober avait irritée, et Millie avait un temps chaud de l'après-midi.
Le visiteur est resté dans le salon jusqu'à quatre heures, sans donner le fantôme de une excuse pour une intrusion.
Pour la plupart, il était tout à fait immobile pendant ce temps, il semblerait qu'il était assis dans la fumer dans les ténèbres grandissantes la lueur du feu - peut-être assoupie.
Une ou deux fois un auditeur curieux aurait pu l'entendre à la braise, et pour l'espace de cinq minutes, il était audible arpenter la pièce.
Il semblait se parler à lui.
Puis le fauteuil craquait comme il se rassit.
CHAPITRE II MR.
PREMIÈRES IMPRESSIONS TEDDY'S Henfrey
A quatre heures, quand il était assez sombre et Mme Hall a été vissage son courage d'aller demander à son visiteur s'il voulait prendre le thé, Teddy Henfrey, l'horloge- jobber, est venu dans le bar.
"Mon sakés! Mme Hall ", at-il dit," mais c'est terrible météorologiques pour des bottes fines! "La neige tombait en dehors rapidement.
Mme Hall d'accord, et ensuite remarqué qu'il avait son sac avec lui.
"Maintenant que vous êtes ici, M. Teddy", dit-elle, "je serais heureux si vous donnerais vieille horloge e 'dans le salon un peu d'un coup d'oeil.
'Tis va, et il frappe bien et copieux, mais l'aiguille des heures ne fera pas Nuthin', mais point à six. "et ouvre la voie, elle se dirigea vers la porte du salon et frappa et entra.
Son visiteur, elle vit comme elle ouvrait la porte, était assis dans le fauteuil devant le incendie, il semblerait somnoler, la tête bandée tombantes sur un côté.
La seule lumière dans la chambre était la lueur rouge du feu - qui éclairait ses yeux comme signaux ferroviaires défavorables, mais a quitté son visage défait dans l'obscurité - et les maigres les vestiges du jour qui est entré par la porte ouverte.
Tout était rouge, d'ombre, et indistincte à elle, à plus forte raison depuis qu'elle venait d'allumer la lampe de bar, et ses yeux étaient éblouis.
Mais pour une seconde, il lui semblait que l'homme qu'elle avait regardé une bouche énorme grande ouverte - une bouche énorme et incroyable qui a englouti l'ensemble de la partie inférieure de son visage.
C'était la sensation d'un moment: la tête blanche lié, le masque monstrueux yeux, et cette énorme bâillement dessous.
Puis il agite démarré dans sa chaise, lève la main.
Elle ouvrit la porte large, de sorte que la chambre était plus léger, et elle l'a vu plus clairement, avec le silencieux a tenu à son visage comme elle l'avait vu tenir la serviette auparavant.
Les ombres, elle crut, lui avait dupé.
"Voulez-vous l'esprit, monsieur, cet homme a-venir regarder l'horloge, monsieur? "dit-elle, la récupération du choc momentané.
"Regardez l'horloge?" At-il dit, en regardant autour d'une façon somnolent, et en parlant sur son main, puis, de plus tout à fait réveillé, "certainement".
Mme Hall est parti pour obtenir une lampe, et il se leva et s'étira.
Puis vint la lumière, et M. Teddy Henfrey, en entrant, a été confronté à ce bandé personne.
Il était, dit-il, "pris au dépourvu." "Bon après-midi", dit l'étranger, le concernant - comme M. Henfrey dit, avec un vif sentiment de lunettes sombres - "comme un homard. "
"J'espère", a déclaré M. Henfrey, "que ce n'est pas une intrusion."
"Aucun," dit l'étranger.
"Bien, je comprends", at-il dit se tourner vers Mme Hall ", que cette chambre est vraiment d'être moi pour mon propre usage privé. " Je croyais, monsieur ", a déclaré Mme Hall", vous auriez préfèrent l'horloge - "
"Certainement", dit l'étranger, "certainement-, mais, en règle générale, je tiens à être seul et intacte.
"Mais je suis vraiment content d'avoir vu l'horloge à l'", at-il dit, en voyant une certaine hésitation manière de M. Henfrey.
"Très heureux".
M. Henfrey avait l'intention de s'excuser et de retirer, mais cette anticipation rassuré lui.
L'étranger se retourna avec son dos à la cheminée et de mettre ses mains derrière son dos.
"Et à l'instant", at-il dit, "quand l'horloge-raccommodage est terminée, je pense que je tiens à ont un peu de thé.
Mais pas avant de l'horloge-raccommodage est terminée. "
Mme Hall a été sur le point de quitter la salle - elle ne fit aucun progrès conversationnel cette fois, parce qu'elle ne veut pas être snobé en face de M. Henfrey - quand son visiteur lui demanda si elle avait fait tous les arrangements de ses boîtes à Bramblehurst.
Elle lui dit qu'elle avait mentionné l'affaire devant le facteur, et que le transporteur ne pouvait les apporter le lendemain.
"Vous êtes certain que c'est plus tôt?" At-il dit.
Elle était certaine, avec une froideur marquée.
"Je dois expliquer", at-il ajouté, "ce que je était vraiment trop froid et fatigué de faire avant, que je suis un chercheur expérimental. " En effet, monsieur ", a déclaré Mme Hall, beaucoup impressionné.
"Et mon bagage contient et appareils."
"Des choses très utiles en effet ils sont, monsieur", a déclaré Mme Hall.
"Et je suis très naturellement soucieux d'aller de mes enquêtes."
"Bien sûr, monsieur."
"Ma raison d'être venus à Iping", il a procédé, avec une certaine lenteur de la Ainsi, "a été ... un désir de solitude.
Je ne souhaite pas être dérangé dans mon travail.
En plus de mon travail, un accident - "
"Je m'en doutais", a déclaré Mme Hall d'elle-même. "- Nécessite une retraite certaine.
Mes yeux - sont parfois si faible et si douloureux que je dois m'enfermer dans le noir pendant des heures entières.
M'enfermerai.
Parfois - maintenant et puis.
Pas pour le moment, certainement.
Dans ces moments la moindre perturbation, l'entrée d'un étranger dans la pièce, est une source de nuisance insupportable pour moi - c'est est bien ces choses doivent être compris. "
"Certainement, monsieur", a déclaré Mme Hall.
"Et si je pourrais faire l'audace de demander -"
"Que je pense, est tout", dit l'étranger, avec cet air calme irrésistible de la finalité qu'il put prendre à volonté.
Mme Hall réservés à sa question et de sympathie pour une meilleure occasion.
Après que Mme Hall avait quitté la salle, il est resté debout devant le feu, criante, alors M. Henfrey il met à l'horloge-réparer.
M. Henfrey non seulement décolle les mains de l'horloge, et le visage, mais l'extrait fonctionne, et il a essayé de travailler en tant que lent et calme et modeste d'une manière que possible.
Il a travaillé avec la lampe près de lui, et l'ombre verte a jeté une lumière brillante sur ses mains, et sur le châssis et les roues, et laissé le reste de la salle ombre.
Quand il leva les yeux, taches colorées nagé dans ses yeux.
Etre constitutionnellement d'une nature curieuse, il avait enlevé les oeuvres - une assez procédure inutile - avec l'idée de retarder son départ et peut-être tomber en conversation avec l'inconnu.
Mais l'étranger se tenait là, parfaitement silencieux et immobile.
Ainsi encore, il a obtenu sur les nerfs de Henfrey.
Il se sentait seul dans la chambre et regarda, et là, grise et sombre, était le bandage tête et d'énormes verres bleus regardaient fixement, avec un brouillard de points verts à la dérive dans devant eux.
Il était si étrangement à Henfrey que pour une minute ils sont restés à un regard vide
l'autre. Puis Henfrey baissa les yeux.
Très inconfortable position!
On aimerait dire quelque chose.
Faut-il observer que le temps était très froid pour la période de l'année?
Il leva les yeux comme pour viser avec cette tir d'introduction.
"Le temps -" il a commencé.
"Pourquoi tu ne finis pas et aller?", A déclaré le figure rigide, évidemment dans un état de rage réprimée douloureusement.
"Tout ce que vous avez à faire est de fixer l'aiguille des heures sur son axe.
Vous êtes tout simplement humbugging - " Certainement, monsieur - une minute de plus.
Je vis à vis - "et M. Henfrey terminée et s'en alla.
Mais il est allé se sentir trop ennuyé.
"Merde!", A déclaré M. Henfrey pour lui, chemine en bas du village à travers les dégel de la neige, "un homme doit faire une horloge à certains moments, que-ment".
Et encore une fois "homme Can'ta vous regarde? - Truand!"
Et encore une fois, "apparemment pas.
Si la police était que vous vouloir vous ne pouviez pas être plus wropped et bandée. "
Au coin Gleeson il vit Hall, qui avait récemment épousé hôtesse de l'étranger au le "Coach and Horses", et qui maintenant a conduit le transport Iping, quand occasionnels les gens le besoin, pour Sidderbridge
Junction, venir vers lui à son retour de cet endroit.
Hall avait évidemment été "arrêter un peu" au Sidderbridge, à en juger par sa conduite. " Aïe faire, Teddy? "At-il dit, en passant.
"Vous avez une maison de rhum jusqu'à l'ONU", dit Teddy.
Salle très sociablement tiré vers le haut.
"Qu'est-ce que c'est?" At-il demandé.
"Rum prospectifs s'arrêtant à la clientèle
"Coach and Horses", "dit Teddy.
"Mon sakés!" Et il se mit à donner à une salle vivante description de son invité grotesque.
"On dirait un peu comme un déguisement, ne ce pas?
Je voudrais voir le visage d'un homme si je l'avais s'arrêter à ma place ", a déclaré Henfrey.
"Mais les femmes sont confiantes que - où les étrangers sont concernés.
Il a pris vos chambres et il n'est même pas donné un nom, Hall ".
"Vous ne le disent pas!", A déclaré Hall, qui était un homme d'appréhension morose.
"Oui", dit Teddy.
"En la semaine.
Quoi qu'il soit, vous ne pouvez pas vous débarrasser de lui dans la semaine.
Et il a beaucoup de bagages à venir à Demain, dit-il.
Espérons qu'il ne sera pas de pierres dans des boîtes, Hall. "
Il a dit combien sa tante salle à Hastings avait été escroqué par un étranger avec des vides valises.
Au total, il a quitté salle vaguement suspecte.
"Lève-toi, ma vieille", dit Hall.
"Je suppose que je doit voir 'bout cela." Teddy péniblement sur son chemin avec son esprit considérablement soulagé.
Au lieu de "voir 'Bout It", cependant, Hall, à son retour a été sévèrement noté par ses femme sur la longueur du temps qu'il avait passé dans la Sidderbridge, et ses enquêtes légères ont été répondu avec aigreur et d'une façon pas au point.
Mais la graine de la suspicion Teddy avait semé a germé dans l'esprit de M. Hall, en dépit de ces découragements.
"Vous Wim ne sais pas tout", a déclaré M. Hall, résolu à s'assurer davantage sur le la personnalité de son hôte à la première occasion possible.
Et après l'inconnu était allé au lit, ce qu'il fit au sujet neuf heures et demie, M. Hall est allé très agressive dans le salon et regarda fixement de meubles de sa femme, juste pour montrer que l'étranger n'a pas été maître de là, et scruté de près et un peu méprisante d'une feuille de calculs mathématiques de l'étranger avait quitté.
Lorsque vous retirer pour la nuit, il instruit Mme Hall à regarder de très près à la étranger bagages quand il est venu le lendemain.
"Vous l'esprit que vous propre entreprise, Hall", a déclaré
Mme Hall ", et je vais moi l'esprit."
Elle était d'autant plus enclins à mordre parce Salle de l'étranger est sans aucun doute une sorte inhabituellement étrange étranger, et elle était loin d'être assuré à son sujet dans son propre esprit.
Dans le milieu de la nuit elle s'est réveillée rêver d'énormes têtes blanches comme des navets, qui venait de fuite après elle, à la fin de cou interminable, et avec de vastes noire yeux.
Mais être une femme sensée, elle tamisée ses terreurs et remis et s'endormit à nouveau. &gt;
CHAPITRE III-LES MILLE ET UNE BOUTEILLE
C'est ainsi que sur la vingt-neuvième jour de Février, au début du dégel, cette personne du singulier tombé de l'infini dans Iping village.
Le lendemain, ses bagages sont arrivés par la neige fondante - et des bagages très remarquable qu'il a été.
Il y avait un couple de troncs en effet, comme un homme rationnel peut avoir besoin, mais dans plus il y avait une caisse de livres - grand, gros livres, dont certains étaient juste dans un
l'écriture incompréhensible - et une douzaine ou plus des caisses, des boîtes, et des cas, les objets contenant emballé dans de la paille, comme il semblait Hall, tirant avec une curiosité occasionnels à la paille - des bouteilles en verre.
L'étranger, étouffés dans le chapeau, manteau, gants, et l'enveloppe, est sorti avec impatience de rencontrer
Fearenside du panier, tandis que Hall était d'avoir un mot ou une sorte de préparation à aider les potins eux étant po
Sortie il est venu, ne remarquant pas le chien Fearenside, qui était renifler dans un esprit dilettante au
Hall jambes.
"Venez avec ces boîtes", at-il dit.
"J'ai attendu assez longtemps."
Et il descendit les marches en direction de la queue du panier comme pour mettre la main sur le petite caisse.
A peine le chien Fearenside de l'apercevoir, cependant, qu'il ne commence à poils et de grogner férocement, et quand il se précipita par les mesures qu'il a donné un saut indécis et puis bondit droite à sa main.
"WHUPH!" S'écria Hall, le saut en arrière, car il n'était pas un héros avec des chiens, et Fearenside hurlait, "Couchez-vous!" et arraché son fouet.
Ils ont vu les dents du chien avait glissé la main, a entendu un coup de pied, a vu le chien d'exécuter une flanquant sauter et rentrer à la maison sur la jambe de l'étranger, et a entendu la déchirure de son trousering.
Puis la fin fine de fouet Fearenside a atteint sa propriété, et le chien, japper avec consternation, se retira sous les roues de la charrette.
Il était de toutes les affaires d'un rapide demi-minute.
Personne ne parlait, tout le monde criait.
L'étranger regarda rapidement à ses gants déchirés et à sa jambe, faite comme s'il eût s'abaisser à ce dernier, puis se tourna et se précipita rapidement les marches dans l'auberge.
Ils ont entendu s'en aller tête baissée à travers le passage et montez les escaliers sans tapis à son chambre à coucher.
"Vous brute, vous!", A déclaré Fearenside, escalade hors du wagon avec son fouet dans sa main, pendant que le chien le regardait à travers la roue.
"Viens ici", a déclaré Fearenside - "Tu ferais mieux."
Hall avait restaient béants.
"Il wuz peu", dit Hall.
"Je ferais mieux d'aller voir à la norme EN", et il trottait après l'inconnu.
Il a rencontré Mme Hall dans le passage.
"Darg Transporteur", at-il dit "bit fr."
Il alla droit à l'étage, et la porte de l'étranger étant entrouverte, il a poussé ouverte et entrait sans aucune cérémonie, étant d'un naturel sympathique de esprit.
Le store était baissé et la pièce obscure.
Il a attrapé un aperçu d'une chose la plus singulière, ce qui semblait un bras sans mains agitant vers lui, et un visage de trois énormes taches indéterminée sur blanc, très proche du Face à une pensée pâle.
Puis il a été frappé violemment à la poitrine, jeta en arrière, et la porte a claqué dans son visage et verrouillé.
Il était si rapide qu'il ne lui donna pas le temps de observer.
Une ondulation des formes indéchiffrable, un coup, et une commotion cérébrale.
Il était là sur le palier peu sombre, se demandant ce qu'il pourrait être qu'il avait vu.
Quelques minutes après, il rejoint le petit groupe qui s'était formé en dehors de la
"Coach and Horses".
Il y avait Fearenside racontant tout recommencer pour la deuxième fois, il y avait
Mme Hall disant son chien n'a pas eu aucune activité de mordre ses invités, il y avait
Huxter, le commerçant général de plus de la route, interrogative, et Wadgers sable de la forge, judiciaires; sans les femmes et enfants, tous d'eux en disant sottises: "ne laisserait pas en me mordre, je sait";
"Tasn't droite ont dargs ces"; "Whad 'n mordent e" pour que? "Et ainsi de suite.
M. Hall, les regardant fixement par les étapes et les écouter, on trouve incroyable qu'il avait rien vu d'aussi remarquable arrive à l'étage.
Par ailleurs, son vocabulaire est bien trop limitée pour exprimer ses impressions.
"Il ne voulons pas d'aide, dit-il," at-il dit en réponse à l'enquête de sa femme.
"Nous ferions mieux être un-Takin 'de ses bagages po"
"Il aurait dû le cautérisées à la fois", a déclaré M. Huxter; "surtout si c'est en tout enflammées. "
"Je tirerais fr, c'est ce que je ferais", a déclaré une dame dans le groupe.
Soudain, le chien a commencé à grogner de nouveau.
"Viens", cria une voix en colère à la porte, et il y avait un sourd étranger avec son col relevé, et son chapeau-bord se pencha.
"Le plus tôt vous obtenez ces choses dans le meilleur je serai heureux."
Il est indiqué par un spectateur anonyme que son pantalon et des gants ont été modifiés.
"Était-vous blessé, monsieur?", A déclaré Fearenside.
"Je suis désolé que les rares Darg -" "Pas un peu", dit l'étranger.
"Jamais brisé la peau.
Dépêchez-vous avec ces choses. "
Il a ensuite juré à lui-même, donc M. Hall affirme.
Directement de la première caisse a été, conformément à ses instructions, réalisée dans le salon, l'étranger se jeta sur elle avec empressement extraordinaire, et a commencé à décompressez, éparpillant la paille avec un mépris total de la moquette de Mme Hall.
Et de lui, il commença à produire des bouteilles - petites bouteilles contenant des graisses poudres, petites bouteilles contenant des fluides et élancées de couleur et le blanc, bleu, cannelées bouteilles étiquetées Poison, des bouteilles avec des rondes instances et le cou mince, grand vert-bouteilles en verre, de grandes bouteilles en verre blanc, bouteilles avec des bouchons en verre dépoli et des étiquettes, des bouteilles avec des bouchons fine, avec des bouteilles bondes, des bouteilles avec des bouchons en bois, le vin bouteilles, de la salade d'huile de bouteilles - en les mettant en rangées sur le chiffonnier, sur la cheminée, sur les la table sous la fenêtre, le tour de la terre, sur l'étagère - partout.
La pharmacie en Bramblehurst ne pouvait se vanter moitié autant.
Tout un spectacle qu'il a été.
Crate caisse après avoir donné des bouteilles, jusqu'à ce que tous les six étaient vides et la table haute avec paille; les seules choses qui sortaient de ces caisses outre les bouteilles ont été une nombre d'éprouvettes et d'un équilibre soigneusement emballés.
Et directement les caisses ont été déballés, l'étranger est allé à la fenêtre et mis à travail, pas le moins du monde inquiétant au sujet de la litière de paille, le feu qui était allé sortir, la boîte de livres à l'extérieur, ni pour le troncs et autres bagages qui étaient allés à l'étage.
Lorsque Mme Hall a pris son dîner chez lui, il était déjà tellement absorbé par son travail, verser petites gouttes de la bouteille en tubes à essai, qu'il n'a pas entendu son jusqu'à ce qu'elle ait balayé la majeure partie des paille et posa le plateau sur la table, avec une certaine insistance peu peut-être, voir les affirmer que le sol était po Puis il tourna à demi la tête et immédiatement détourné de nouveau.
Mais elle a vu qu'il avait enlevé ses lunettes, elles étaient à côté de lui sur la table, et il lui semblait que son orbites étaient extraordinairement creuse.
Il mit ses lunettes à nouveau, puis se tourna et lui faire face.
Elle était sur le point de se plaindre de la paille sur le sol quand il lui prévu.
"Je souhaite vous ne viendriez pas sans frapper", at-il dit dans le ton de anormaux exaspération qui semblait si caractéristique de lui.
"J'ai frappé, mais apparemment -"
"Peut-être vous avez fait. Mais dans mes recherches - ma vraiment très enquêtes urgentes et nécessaires - la moindre perturbation, le pot d'une porte - je devons vous demander - "
Vous pouvez activer le verrouillage si vous êtes comme ça, vous savez.
"Une très bonne idée", dit l'étranger.
"Cette stror, monsieur, si je pourrais faire si audacieux que de remarquer -"
"Ne pas.
Il était si étrange, debout là, si agressif et explosif, une bouteille dans un main et tube à essais dans l'autre, que Hall était très alarmé Mrs.
Mais elle était une femme résolue.
"Dans ce cas, je voudrais savoir, monsieur, ce que vous considérez -"
"Un shilling - déposer un shilling.
Sûrement un shilling assez? "
"Ainsi soit-il", a déclaré Mme Hall, prenant la nappe et le début de l'étaler sur la table.
"Si vous êtes satisfait, bien sûr -"
Il se tourna et s'assit, avec son collet vers elle.
Tous les après-midi, il a travaillé avec la porte verrouillée et, comme en témoigne Mme Hall, pour la grande partie dans le silence.
Mais une fois il y avait une commotion cérébrale et un bruit de bouteilles sonner ensemble comme si la table avait été frappé, et le smash d'une bouteille jetée violemment vers le bas, puis une stimulation rapide en travers de la pièce.
Craignant "quelque chose a été la question," elle est allée à la porte et écouta, sans se soucier à frapper.
"Je ne peux pas continuer", il était furieux.
"Je ne peux pas continuer.
Trois cent mille, quatre cent mille!
La multitude énorme!
Triché!
Toute ma vie, il peut me prendre! ...
Patience!
Patience en effet! ...
Insensé! imbécile! "
Il y avait un bruit de clous sur les briques dans le bar, et Mme Hall avait très contrecœur de laisser le reste de son monologue.
Quand elle est revenue de la chambre était encore silencieux, sauf pour les faibles de crépitation sa chaise et le tintement occasionnel d'une bouteille.
C'était fini, l'étranger avait repris le travail.
Quand elle a pris dans son thé, elle a vu du verre brisé dans le coin de la salle sous la miroir concave, et une tache dorée qui avait été négligemment essuyé.
Elle a appelé l'attention sur elle.
"Put it down dans le projet de loi," cassé son visiteur.
"Pour l'amour de Dieu ne m'inquiète pas.
S'il ya dommage causé, le mettre dans le projet de loi, "et il est allé sur les cochant une liste dans le l'exercice comptable avant lui.
"Je vais vous dire quelque chose", a déclaré Fearenside, mystérieusement.
Il était tard dans l'après-midi, et ils étaient dans la petite boutique de bière Iping Hanger.
"Ce gars dont vous parlez, qu'est-ce que mon chien bits.
Eh bien - il est noir.
Du moins, ses jambes sont.
J'ai semences à travers la déchirure de son pantalon et la déchirure de son gant.
Vous auriez pu s'attendre à une sorte de petit doigt pour montrer, pas vous?
Eh bien - il n'y avait pas rien.
Juste noirceur.
Je vous le dis, il fait noir comme dans mon chapeau. "
"Mon sakés!", A déclaré Henfrey.
"C'est un cas de rami complètement.
Pourquoi, son nez est rose comme la peinture! " C'est vrai ", a déclaré Fearenside.
Et c'est la façon commune avec les chevaux, comme toute on peut voir. "
Et je dis 'ee ce que je pense.
C'est pie marn'sa, Teddy.
Noire et blanche ici, là - dans les patchs.
Et il a honte de lui.
He'sa type de demi-race, et de la couleur se détache fragmentaires au lieu de mélanger.
J'ai entendu parler de telles choses auparavant.
CHAPITRE IV MR.
ENTREVUES CUSS L'ÉTRANGER
J'ai dit les circonstances de l'arrivée de l'étranger à Iping avec une certaine plénitude de détail, afin que la curieuse impression qu'il a créée peut être compris par le lecteur.
Mais l'exception de deux incidents bizarres, les circonstances de son séjour jusqu'à la journée extraordinaire du festival du club peut être passé au-dessus très sommairement.
Il y avait un certain nombre d'accrochages avec Mme Hall sur les questions de discipline interne, mais dans tous les cas avant la fin avril, lorsque les premiers signes de pénurie a commencé, il sur-roulé elle par le biais d'une facilité de paiement supplémentaire.
Salle ne l'aimaient pas, et quand il a osé, il a parlé de l'opportunité de se débarrasser de lui, mais il a montré son aversion principalement par le dissimulant ostentation, et d'éviter son visiteur autant que possible.
"Attends que l'été", a déclaré Mme Hall sagement, "lorsque le artisks commencent à venir.
Il peut être un peu autoritaire, mais les factures ponctuelle réglée est réglé des factures ponctuelles, ce que vous voulez dire. "
L'étranger n'est pas allé à l'église, et même fait aucune différence entre dimanche et le jour irréligieux, même en costume.
Il a travaillé, comme Mme Hall pensé, très fitfully.
Certains jours, il serait venu plus tôt et être continuellement occupé.
Sur d'autres il se levait tard, le rythme dans sa chambre, fretting audible pendant des heures entières, fumer, dormir dans le fauteuil au coin du feu.
La communication avec l'au-delà du village, il n'en avait pas.
Son caractère très incertain continue; pour la plupart, sa manière est celle d'un homme souffrent sous la provocation presque insupportable, et une ou deux fois les choses étaient cassé, déchiré, écrasé ou cassé en rafales spasmodiques de la violence.
Il semblait sous une irritation chronique de la plus grande intensité.
Son habitude de parler à lui-même à voix basse, a augmenté régulièrement sur lui, mais bien
Mme Hall écouté délicatesse qu'elle pouvait faire ni queue ni tête de ce elle a entendu.
Il allait rarement à l'étranger par jour, mais au crépuscule il sortait emmitouflée invisible, si le temps était froid ou pas, et il choisit le plus solitaire des chemins et les personnes les plus éclipsé par les arbres et les banques.
Ses lunettes exorbités et sinistre visage bandé sous l'auvent de sa chapeau, est venu avec une soudaineté désagréables de l'obscurité sur un ou deux maison ouvriers vont, et Teddy Henfrey, se précipiter hors de la "tunique rouge", une nuit, à neuf heures et demie, a eu peur honteusement par le crâne, comme l'étranger de la tête (il marchait chapeau à la main) éclairée par la lumière soudaine de la porte de l'auberge ouverte.
Ces enfants que l'ai vu à la nuit tombée rêvé de bogies, et il semble douteux s'il n'aimait pas les garçons plus que ce qu'ils ne l'aimait pas, ou l'inverse; mais il n'y avait certainement une aversion assez vif de chaque côté.
Il était inévitable qu'une personne d'une si remarquable apparence et roulement doit former un sujet fréquent dans un tel village comme Iping.
Avis a été grandement divisés quant à son occupation.
Mme Hall a été sensible sur ce point.
Lorsqu'il a été interrogé, at-elle expliqué avec beaucoup d'attention qu'il était un "expérimental enquêteur, "aller délicatement sur les syllabes comme celui qui redoute les pièges.
Lorsqu'on lui a demandé ce que l'enquêteur était expérimentale, elle disait avec une touche de la supériorité que les gens plus instruits savaient des choses comme ça, et serait donc expliquer qu'il "découvert des choses."
Son visiteur avait eu un accident, dit-elle, qui a temporairement décolorées son visage et mains, et être d'une disposition sensible, il était opposé à tout public avis de la réalité.
Sortie de son audition il y avait une vue largement diverti qu'il était un criminel tente d'échapper à la justice en s'enveloppant de manière à se cacher complètement de l'œil de la police.
Cette idée sorties du cerveau de M. Teddy Henfrey.
Aucun crime de toute l'ampleur datant du milieu ou la fin de Février était connu pour avoir survenu.
Elaboré dans l'imagination de M. Gould, l'assistant de probation dans le National
École, cette théorie a pris la forme que l'inconnu était un anarchiste déguisé, la préparation d'explosifs, et il résolut de entreprendre des opérations de détective comme son temps le permettait.
Il s'agissait pour la plupart dans l'air très dur à l'étranger chaque fois ils se sont rencontrés, ou à demander aux gens qui n'avaient jamais vu de l'étranger, entraînant des questions sur lui.
Mais il n'avait rien décelé.
Une autre école de l'opinion a suivi M. Fearenside, et soit accepté la pie vue ou une certaine modification de celui-ci, comme, par exemple, Silas Durgan, qui a été entendue à la affirmer que "s'il choisit de montrer à enself foires qu'il ferait sa fortune en peu de temps ", et être un peu d'un théologien, contre
Cela avait l'avantage de la comptabilisation des tout de suite.
Entre ces groupes principaux, il y avait hésitants et conciliateurs.
Folkloriques Sussex ont quelques superstitions, et c'est seulement après les événements de début avril que la pensée du surnaturel a été murmuré dans le village.
Même alors, il a été crédité que parmi les gens de femmes.
Mais ce qu'ils pensaient de lui, les gens dans Iping, dans l'ensemble, ont convenu de ne pas aimer lui.
Son irritabilité, même si elle aurait pu être compréhensible pour un cerveau-urbaine des travailleurs, était une chose étonnante à ces villageois tranquilles Sussex.
Les gesticulations frénétiques ils surpris maintenant et puis, le rythme après la tête baissée nuit qui lui a balayé sur eux rondes coins tranquilles, le matraquage inhumain des toutes les avances provisoires de la curiosité, la goût pour le crépuscule qui ont conduit à la fermeture des portes, le tirant vers le bas de stores, le l'extinction des bougies et des lampes - qui serait d'accord avec ces venues de suite?
Ils écarta comme il passait en bas du village, et quand il avait passé, les jeunes humoristes se place avec le manteau des colliers et des bas avec bords de chapeaux, et d'aller arpenter nerveusement après lui dans l'imitation de son roulement occulte.
Il y avait une chanson populaire à l'époque appelé "The Man Bogey".
Mlle Statchell il a chanté au concert de classe (dans l'aide des lampes d'église), et par la suite, chaque fois qu'un ou deux des villageois ont été rassemblés et le étranger apparut, un bar ou si cette tune, plus ou moins forte ou appartement, a été sifflé au milieu d'eux.
Aussi tardive petits enfants appellent "épouvantail!" Après lui, et faire hors tremblant exaltés.
Cuss, le médecin généraliste, a été dévoré par la curiosité.
Les bandages excité son intérêt professionnel, le rapport des mille et bouteilles d'un éveillé son égard jaloux.
Tous en avril et mai qu'il convoitait une occasion de parler à l'étranger, et enfin, vers la Pentecôte, il pourrait y tenir plus longtemps, mais a frappé sur la liste de souscription pour une infirmière du village comme une excuse.
Il a été surpris de constater que M. Hall ne savais pas le nom de son hôte.
"Il donne un nom", a déclaré Mme Hall - une affirmation qui était assez infondées - "mais je n'a pas à juste titre l'entendre. "Elle pensait qu'il semblait si stupide de ne pas savoir l'homme de son nom.
Cuss frappa à la porte du salon et entra.
Il y avait une imprécation assez audibles de l'intérieur.
"Excusez mon intrusion", a déclaré Cuss, et puis la porte fermée et couper Mme Hall hors du le reste de la conversation.
Elle pouvait entendre le murmure des voix pour les dix prochaines minutes, puis un cri de surprise, une agitation des pieds, une chaise jetée de côté, une écorce de rire, des mesures rapides à la porte, et Cuss apparue, son blanc visage, les yeux fixes sur son épaule.
Il a laissé la porte ouverte derrière lui, et sans la regarder enjambaient les Hall et descendit les marches, et elle entendit ses pieds se pressent sur la route.
Il portait son chapeau à la main.
Elle se tenait derrière la porte, regardant la porte ouverte de la salle.
Puis elle entendit l'étranger rire doucement, puis ses traces tombé la pièce.
La porte du salon a claqué, et l'endroit était silence.
Cuss alla tout droit au village
Bunting le vicaire.
"Suis-je folle?" Cuss commencé brusquement, comme il est entré au minable petite étude.
"Dois-je ressembler à un fou?"
"Ce qui s'est passé?" Dit le curé, en mettant l'ammonite sur les feuilles volantes de son à paraître sermon.
"Ce gars à l'auberge -"
"Eh bien?"
"Donne-moi à boire", a déclaré Cuss, et il s'assit.
Lorsque ses nerfs avaient été stabilisé par un verre de sherry bon marché - la seule boisson du bon curé avait à sa disposition - il lui a dit de l'entrevue qu'il venait de faire.
"Nous sommes allés au" at-il haleta, "et ont commencé à exiger un abonnement pour ce Fonds infirmière.
Il avait mit les mains dans ses poches que je suis entré, et il s'assit dans son lumpily chaise.
Reniflé.
Je lui ai dit que j'avais entendu, il s'est intéressé à les choses scientifiques. Il a dit oui.
Reniflé nouveau.
À conserver à renifler tout le temps; évidemment récemment pris un froid infernal.
Pas étonnant, emmitouflé comme ça!
J'ai développé l'idée infirmière, et tous les alors gardé les yeux ouverts.
Solde, des tubes à essai dans les peuplements, et une odeur de - onagre.
Aurait-il souscrire?
A dit qu'il allait l'examiner.
Lui a demandé, à brûle-pourpoint, il a été la recherche.
Il dit qu'il était.
Une longue recherche?
Got assez croix.
"A la recherche damnable longtemps", dit-il, soufflant le bouchon, pour ainsi dire.
"Oh, dit I. Et il en est sorti le grief.
L'homme était juste en ébullition, et ma question lui débordé.
Il avait été donné une prescription, la prescription la plus précieuse - ce qui, pour qu'il ne serait pas dire.
Etait-ce médical?
'Vous Damn!
Que faites-vous de la pêche après?
"Je me suis excusé.
Digne renifler et tousser.
Il reprit.
Il l'avait lu.
Cinq ingrédients.
Put it down; tourna la tête.
Tirant d'air de la fenêtre a levé le papier.
Swish, bruissent.
Il travaillait dans une chambre avec une ouverture cheminée, at-il dit. Se précipita vers elle comme elle emmené le cheminée.
Alors!
Juste à ce moment-là, pour illustrer son histoire, est sorti de son bras. "
"Eh bien", "Aucune main - juste une manche vide.
Seigneur!
Je pensais que, difformité that'sa!
Puis, j'ai pensé, il ya quelque chose de bizarre dans que.
Que le diable garde que le manchon en place et ouvert, s'il n'y a rien dedans?
Il n'y avait rien en elle, je vous dis.
Rien bas qu'elle, jusque dans l'articulation.
Je pouvais voir qu'il jusque vers le coude, et il y avait une lueur d'espoir brille par une déchirure de la toile.
"Bon Dieu!
J'ai dit.
Me regardait avec ces lunettes noires de son, puis à sa manche. " Eh bien? "
"C'est tout.
Il n'a jamais dit un mot, il suffit de fixa, et mettre sa manche dans sa poche rapidement.
"Je disais," dit-il, qu'il y avait de la combustion de prescription, n'étais-je pas? "
La toux interrogatifs.
"Comment diable, lui dis-je, pouvez-vous passer une manche vide comme ça?
"Manche vide?" Oui ", dis-je, une manche vide. ' " C'est une manche vide, est-il?
Vous avez vu qu'il s'agissait d'une manche vide?
"Il se leva tout de suite.
Je me suis levé aussi.
Il est venu vers moi dans trois très lent étapes, et se tint assez proche.
Reniflé venimeux.
Je ne broncha pas, si je suis pendu si ce Bouton bandée de son, et ceux des œillères, ne sont pas assez pour énerver personne, à venir tranquillement vers vous. " Vous avez dit qu'il s'agissait d'une manche vide? Dit-il.
"Certainement, lui dis-je.
A regarder sans rien dire une éhontés l'homme, sans lunettes, commence de zéro.
Puis il a tiré très calmement sa manche de sa poche, et leva le bras vers moi comme s'il voulait me la montrer à nouveau.
Il l'a fait très, très lentement.
Je l'ai regardé.
Parut un siècle.
"Eh bien? Lui dis-je, ma gorge de compensation," il n'y a rien en elle. "
"J'ai dû dire quelque chose.
Je commençais à avoir peur.
Je pouvais voir à droite descendre.
Il a étendu droit vers moi, lentement, lentement - comme cela - jusqu'à ce que le ballonnet a été six pouces de mon visage.
Chose étrange de voir une manche vide viennent à vous comme ça!
Et puis - " Eh bien "
"Quelque chose - exactement comme un doigt et le pouce qu'il se sentait - pincer le nez."
Bunting se mit à rire.
"Il n'y avait rien là!", A déclaré Cuss, sa voix en courant dans un hurlement à la
"Là".
"C'est très bien pour vous à rire, mais je vous dis que j'ai été tellement surpris, j'ai touché sa manchette dur, et se retourna, et coupé de la salle - je l'ai quitté - "
Cuss arrêté.
Il n'y avait pas de doute la sincérité de sa panique.
Il se retourna d'une manière impuissante et a pris un second verre de l'excellent curé xérès très inférieure.
"Quand j'ai frappé sa manchette", a déclaré Cuss, "Je vous le dis, il s'est senti exactement comme frapper un bras.
Et il n'y avait pas un bras!
Il n'y avait pas le fantôme d'un bras! "
M. Bunting a réfléchi.
Il a regardé avec méfiance Cuss.
"C'est une histoire la plus remarquable", at-il dit.
Il avait l'air très sage et grave en effet.
"C'est vraiment", a déclaré M. Bunting avec un accent judiciaire, "une plus remarquables histoire. " &gt;
CHAPITRE V-Le cambriolage au presbytère
Les faits du cambriolage au presbytère est venu nous principalement par l'intermédiaire de le vicaire et sa femme.
Il s'est produit aux petites heures du lundi de Pentecôte, la journée consacrée à Iping la
Festivités du club.
Mme Bunting, il semble, se réveilla soudain, dans le silence qui précède l'aube, avec la forte impression que la porte de leur chambre était ouverte et fermée.
Elle n'a pas suscité son mari au début, mais assis dans l'écoute lit.
Elle a ensuite distinctement entendu le pad, pad, pad de pieds nus sortant du attenante dressing-room et marcher le long du passage vers l'escalier.
Dès qu'elle se sentait assuré de cela, elle a suscité le révérend M. Bunting aussi discrètement que possibles.
Il ne frappe pas une lumière, mais en mettant ses lunettes, son peignoir et son pantoufles de bain, il sortit sur le palier pour écouter.
Il entendit très distinctement une tâtonner passe à son bureau d'étude bas de l'escalier, puis un éternuement violent.
A ce qu'il rentra dans sa chambre, lui-même armé avec les armes les plus évidentes, la poker, et descendit l'escalier de bruit possible.
Mme Bunting est sorti sur le palier.
L'heure était à peu près quatre, et les ténèbres de la nuit dernière a été passé.
Il y avait une légère lueur de la lumière dans la salle, mais la porte s'ouvrait étude impénétrablement noir.
Tout était encore, sauf le craquement de l'escalier faibles sous M. Bunting bande de roulement, et les légers mouvements dans l'étude.
Puis quelque chose s'est brisé, le tiroir a été ouvert, et il y avait un bruissement de papiers.
Puis vint une imprécation, et un match a été frappé et l'étude a été inondé de lumière jaune.
M. Bunting était maintenant dans la salle, et à travers la fente de la porte, il pouvait voir le bureau et le tiroir ouvert et une bougie allumée sur le bureau.
Mais le voleur, il ne pouvait pas voir.
Il se tenait là dans la salle des indécis, et Mme Bunting, son visage blanc et intention, en bas, se glissa lentement après lui.
Une chose gardé le courage de M. Bunting; la persuasion que ce cambrioleur était un résident dans le village.
Ils ont entendu le tintement de l'argent, et j'ai réalisé que le voleur avait trouvé le ménage réserve d'or - deux livres dix dans la moitié des souverains tout à fait.
A ce bruit M. Bunting a été nervures à l'action brutale.
Préhension du poker fermement, il se précipita dans la salle, suivi de près par Mme Bunting.
"Rendez-vous!" S'écria M. Bunting, férocement, puis se pencha étonné.
Apparemment la pièce était parfaitement vide.
Pourtant, leur conviction qu'ils avaient, ce moment précis, entendu quelqu'un se déplaçant dans l' chambre avait atteint une certitude.
Pour une demi-minute, peut-être, ils restaient béants, puis Mme Bunting est allé à travers le chambre et regarda derrière l'écran, tandis que M. Bunting, par une impulsion tribu, scruta sous le bureau.
Puis Mme Bunting retourné les rideaux des fenêtres-, et M. Bunting regardé le cheminée et sondé avec le poker.
Puis Mme Bunting scruté la corbeille à papier et de M. Bunting a ouvert le couvercle de l'seau à charbon.
Puis ils sont venus à un arrêt et se tenait avec les interrogeant les yeux de l'autre.
"Je l'aurais juré -", a déclaré M. Bunting.
"La bougie!", A déclaré M. Bunting.
"Qui a allumé la bougie?" "Le tiroir!", A déclaré Mme Bunting.
"Et l'argent est parti!"
Elle a hâte à la porte.
"De tous les phénomènes étranges -"
Il y avait un éternuement violent dans le passage.
Ils sortirent, et, comme ils l'ont fait les porte de la cuisine a claqué.
"Apportez la bougie", a déclaré M. Bunting, et ouvert la voie.
Ils ont tous deux entendu un bruit de verrous à la hâte tourné le dos.
Comme il ouvrait la porte de la cuisine, il vit à travers l'arrière-cuisine que la porte arrière a été simplement l'ouverture et la faible lueur de l'aube affiché les masses sombres de la jardin au-delà.
Il est certain que rien sortit de la porte.
Il a ouvert, était ouverte pour un moment, puis fermé par un slam.
Comme il l'a fait, la bougie de Mme Bunting transportait de l'étude et vacillait évasée.
Ce fut une minute ou plus avant leur entrée la cuisine.
L'endroit était vide.
Ils refermé la porte arrière, a examiné les cuisine, cellier, arrière cuisine et à fond, et enfin descendit dans la cave.
Il n'y avait pas une âme se trouve dans la maison, de recherche comme ils le feraient.
Daylight trouvé le vicaire et sa femme, un couple Pittoresquement-costumés à peu, encore s'émerveillant sur leur propre terrain de sol par la lumière inutile d'une gouttière bougie.
CHAPITRE VI les meubles qui est devenu fou
Or, il arriva que dans les premières heures du lundi de Pentecôte, avant Millie été chassés pour la journée, M. Hall et Mme Hall deux se leva et alla sans bruit vers le bas dans le cave.
Leur activité était de nature privée, et avait quelque chose à voir avec le gravité spécifique de leur bière.
Ils avaient à peine entré dans la cave lorsque Mme Hall a trouvé qu'elle avait oublié d'apporter une bouteille de salsepareille de leur joint-pièce.
Comme elle était l'expert et l'opérateur principal dans cette affaire, Hall très correctement monta pour lui.
Sur le palier, il a été surpris de voir que la porte de l'inconnu était entrouverte.
Il a dans sa chambre et a trouvé la bouteille, comme il avait été dirigée.
Mais le retour avec la bouteille, il a remarqué que les boulons de la porte avant a été tiré en arrière, que la porte était en fait tout simplement sur le loquet.
Et avec un éclair d'inspiration, il la présente connecté avec salle de l'étranger à l'étage et les suggestions de M. Teddy Henfrey.
Il rappelle distinctement tenant la bougie tout Mme Hall a tourné ces boulons nuit.
A la vue, il s'arrêta, bouche bée, puis avec la bouteille encore dans sa main monta à nouveau.
Il frappa à la porte de l'étranger.
Il n'y avait pas de réponse.
Il frappa à nouveau, puis poussé la porte grande ouverte et entra.
Il était comme il s'y attendait.
Le lit, la chambre aussi, était vide.
Et ce qui était inconnu, même à son intelligence lourds, sur la chaise chambre à coucher et le long du rail du lit ont été dispersées les vêtements, les vêtements que dans la mesure il savait, et les bandages de leurs invités.
Son grand chapeau mou, même était armé coquettement sur le lit de la poste.
Comme Hall se tenait là il entendit la voix de sa femme sortant de la profondeur de la cave, avec ce télescopage rapide de l'armement et des syllabes interrogative de les derniers mots d'une note élevée, par lequel le villageois West Sussex a coutume d'indiquer une impatience vive.
"George!
Vous GART WHAD une baguette? "
A ce qu'il se tourna et se précipita vers elle.
"Janny", dit-il, sur le rail des étapes cave "," tas de la vérité ce Henfrey sez.
"E n'est pas dans la chambre de uz," e en't.
Et la porte d'entrée de onbolted. "
Au début, Mme Hall n'a pas compris, et dès qu'elle est-elle résolue à voir le salle vide pour elle-même.
Hall, toujours en tenant la bouteille, se rendit d'abord.
"Si 'e en't là", dit-il, "est proche sont.
Et ce qui est "e fais 'ithout' est proche, alors?
"Tas d'une entreprise plus curieux."
Comme ils sont venus jusqu'à la cave étapes ils ont tous deux, il fut ensuite établie, crut qu'ils entendu la porte s'ouvrir et se refermer, mais en voyant sa fermeture et de rien, ni les dit un mot à l'autre à ce sujet à l'époque.
Mme Hall a adopté son mari dans le passage et a couru sur l'étage premier.
Quelqu'un éternue dans l'escalier.
Hall, après six pas derrière, crut entendre son éternuement.
Elle, passe d'abord, était sous l'impression que Hall a été éternuements.
Elle ouvrit brusquement la porte et se tint au sujet de la pièce.
"De tous les curieux!" Dit-elle.
Elle a entendu un reniflement loin derrière sa tête comme il semblait, et en tournant, a été surpris de voir Hall une douzaine de pieds de l'escalier le plus haut.
Mais dans un autre moment, il était à côté d'elle.
Elle se pencha et posa sa main sur l'oreiller, puis sous les vêtements.
"Froide", dit-elle.
"Il a été jusqu'à cette heure ou plus."
Comme elle l'a fait, une chose la plus extraordinaire qui s'est passé.
Le linge de lit-mêmes rassemblés, bondit soudainement dans une sorte de de pointe, puis a sauté la tête la première sur le rail du bas.
C'était exactement comme si une main avait embrayé dans le centre et les jeta de côté.
Juste après, chapeau de l'inconnu a sauté du lit de poste, a décrit un tourneurs de vol dans l'air à travers la plus grande partie d'un cercle, puis en pointillé droites au visage de Mme Hall.
Puis est venu le plus rapidement l'éponge du lavabo, et puis la chaise, jetant le étranger veste et pantalon négligemment de côté, et de rire sèchement d'une voix singulièrement comme celle de l'étranger, s'est se place avec ses quatre pattes à Mme Hall, semblait prendre visent à elle pour un moment, et facturés à elle.
Elle a crié et se retourna, et puis les pieds de la chaise est venu doucement mais fermement contre elle en arrière et poussa et Hall de la salle.
La porte a claqué violemment et a été verrouillé.
Le président et le lit semblait être exécutant une danse de triomphe pour un moment, puis brusquement tout était encore.
Mme Hall a été laissé dans un état presque évanouie dans les bras de M. Hall sur la atterrissage.
C'est avec la plus grande difficulté que M. Hall et Millie, qui avait été réveillé par son cri d'alarme, ont réussi à obtenir son bas, et en appliquant les restaurations d'usage dans de tels cas. "Tas sperits", a déclaré Mme Hall.
"Je sais" sperits TAS.
J'ai lu dans les journaux de fr. Tables et chaises sauter et danser ... "
"Prenez une goutte de plus, Janny", dit Hall. "Ye sergé stable". " Enfermez ", a déclaré Mme Hall.
"Ne pas laisser venir à nouveau.
J'ai moitié deviné - je pourrais ha 'connu.
Avec eux exorbités yeux et la tête bandée, et ne jamais aller à l'église le dimanche.
Et toutes les bouteilles qu'ils - more'n c'est juste pour l'un quelconque d'avoir.
Il a mis l'sperits dans les meubles ....
Mes meubles bon vieux temps!
'Twas dans cette chaise très mon pauvre ami la mère avait coutume de s'asseoir quand j'étais une petite fille.
Pour penser qu'elle devrait se soulever contre moi maintenant! "
"Juste une goutte de plus, Janny", dit Hall.
"Vos nerfs est tout bouleversé."
Ils ont envoyé Millie traverser la rue à travers la Golden Five soleil heures de réveiller M. Wadgers jusqu'à Sandy, le forgeron.
Compliments de M. Hall et le mobilier de l'étage se comportait plus extraordinaires.
Il était un homme sachant, a été Wadgers M. et très débrouillards.
Il a pris une toute autre vision graves de l'affaire.
"Bras darmed si la sorcellerie ORL Thet," a été
l'avis de M. Wadgers sable.
"Vous warnt fers pour les nobles tels que t-il. "
Il est venu rondes très préoccupé.
Ils voulaient lui montrer la voie à l'étage pour la salle, mais il ne semble pas être pressé.
Il a préféré parler dans le passage.
Plus de la manière dont l'apprenti Huxter est sorti et a commencé à prendre les volets de la fenêtre de tabac.
Il a été appelé pour participer à la discussion.
M. Huxter naturellement suivi plus dans le cours de quelques minutes.
Le génie anglo-saxonne pour le gouvernement parlementaire s'est affirmée, il y avait une beaucoup de paroles et aucune action décisive.
"Ayons d'abord les faits", a insisté M. Wadgers sable.
"Soyons sûr que nous serions parfaitement raison en agissant Bustin 'qu'il y porte est ouverte.
Un onbust porte est toujours ouverte aux Bustin ', mais vous ne pouvez pas onbust une porte une fois que vous avez Busted fr. "
Et soudain, et le plus merveilleux de la porte de la chambre à l'étage a ouvert sa propre accord, et comme ils ont regardé avec étonnement, ils ont vu descendant les escaliers du feutrée figure de l'étranger plus de regarder en noir et un air absent que jamais avec ces yeux démesurés en verre bleu de son.
Il descendit avec raideur et lentement, en regardant tout le temps, il a traversé le passage regarde, puis s'arrêta.
"Regardez là-bas!" Dit-il, et leurs yeux ont suivi la direction de son doigt ganté et j'ai vu une bouteille de salsepareille fouet par la porte de la cave.
Puis il entra dans le salon, et soudain, rapide, vicieusement, claqué la porte au leurs visages.
Pas un mot a été dit jusqu'à ce que les derniers échos du slam s'étaient éteintes.
Ils se regardèrent les uns les autres.
"Eh bien, si cela ne se lèchent pas tout!", A déclaré
M. Wadgers, et laissé l'alternative non-dits.
"J'aimerais aller et ask'n 'Bout It", a déclaré Wadgers, à M. Hall.
"Je serais d'mande une explication." Il a fallu un certain temps pour amener le propriétaire de mari, jusqu'à ce pitch.
Enfin il frappa, ouvrit la porte, et a obtenu dans la mesure où, "Excusez-moi -"
"Allez au diable!", Dit l'étranger d'une voix terrible, et "fermer cette porte, après vous. "
Alors que la brève entrevue terminée.
CHAPITRE VII LE DÉVOILEMENT DE L'ÉTRANGER
L'étranger entra dans le petit salon de la "Coach and Horses" et demie cinq heures du matin, et il y demeura jusqu'à midi près, les stores baissés, le porte fermée, et aucun, après Hall repousser, de s'aventurer près de lui.
Tout ce temps, il faut être à jeun.
Trois fois il sonna, la troisième fois furieuse et continue, mais personne ne "Lui et ses" allez au diable "en effet!" , a déclaré Mme Hall.
Actuellement venu une rumeur imparfaite du cambriolage au presbytère, et deux et deux ont été mis ensemble.
Hall, assisté par Wadgers, alla trouver M. Shuckleforth, le magistrat, et de prendre ses conseils.
Personne ne se hasarda à l'étage.
Comment l'étranger occupait lui-même est inconnue.
Maintenant et alors il serait foulée violemment de haut en bas, et deux fois venu une explosion de malédictions, un déchirement du papier, et une violente brisant des bouteilles.
Le petit groupe de gens effrayés mais curieux augmenté.
Mme Huxter venu; certains boursiers jeunes gays resplendissante en noir prêt-à- vestes et des cravates du papier piqué - car c'était le lundi de Pentecôte - a rejoint le groupe avec confusion interrogatoires.
Jeunes Archie Harker s'est distingué en allant jusqu'à la cour et en essayant de peep sous les stores-.
Il ne pouvait rien voir, mais a raison de supposer qu'il a fait, et d'autres de la
Iping la jeunesse actuelle se joignirent à lui.
Il était le plus beau de tous les possibles de Pentecôte lundi, et le bas de la rue du village était une rangée de près d'une douzaine kiosques, un stand de tir, et sur l'herbe par la forge ont été trois voitures jaunes et le chocolat et certains étrangers des deux sexes pittoresques mettant en place un timide coco.
Les messieurs portaient des chandails bleus, les tabliers dames blanches et chapeaux très à la mode avec des plumes lourds.
Wodger, de la "Fauve Violet", et M. Jaggers, le cordonnier, qui a également vendu ancienne bicyclettes d'occasion, ordinaire, ont été étirement d'une chaîne d'union-jacks et enseignes royales (qui avait initialement célébré le premier victorienne Jubilé) à travers la route.
Et à l'intérieur, dans l'obscurité artificielle de la salle, dans laquelle un seul jet mince la lumière du soleil pénètre, l'étranger, affamés, nous devons supposer, et craintifs, caché dans son emballage inconfortable chaud, pores à travers ses lunettes noires sur ses papiers ou colmatés ses bouteilles sales petits, et occasionnellement juré sauvagement les garçons, audible si invisible, en dehors des fenêtres.
Dans le coin de la cheminée de jeter les fragments d'une demi-douzaine de bouteilles brisées, et un twang piquante de chlore contaminé l'air.
Alors que nous savons de ce qui a été entendu à l'époque et de ce qui a ensuite été vu dans la pièce.
Vers midi, il a soudainement ouvert son porte du salon et se flagrante fixement les trois ou quatre personnes dans le bar.
"Mme Hall ", at-il dit.
Quelqu'un est allé timidement et a appelé à Mme Hall.
Mme Hall est apparu après un intervalle, un peu à court de souffle, mais tous les plus féroces pour cela.
Hall était toujours dehors.
Elle avait délibéré sur la scène, et elle est venue tenant un petit plateau avec une facture en suspens sur elle.
"Est-ce votre facture vous êtes désireux, monsieur?" Dit-elle.
"Pourquoi pas mon petit déjeuner prévu?
Pourquoi ne pas avoir préparé mon repas et répondu à ma sonnette?
Pensez-vous que je vivre sans manger? " Pourquoi pas ma facture payée? ", A déclaré Mme Hall.
"C'est ce que je veux savoir." "Je vous ai dit il ya trois jours j'ai été en attente une remise - "
"Je vous ai dit il ya deux jours je n'allais pas attendre aucune envois de fonds.
Vous ne pouvez pas se plaindre si votre petit-déjeuner attend un peu, si mon projet de loi attendu de ces cinq jours, pouvez-vous? "
L'étranger a juré brièvement mais très clairement.
"Nar, NAR!" De la barre.
"Et je vous remercie infiniment, monsieur, si vous souhaitez garder votre prestation de serment de vous, monsieur", a déclaré
Mme Hall.
L'étranger regarda plus comme une colère de plongée-casque que jamais.
Il était universellement senti dans la barre que Mme Hall avait le meilleur de lui.
Ses paroles montrent la prochaine autant.
"Tenez, ma bonne femme -" il a commencé.
"Ne pas" bonne femme "moi", dit Mme Hall.
"Je vous ai dit que mon versement ne vient pas." "Remise en effet!", A déclaré Mme Hall.
"Pourtant, si j'ose dire dans ma poche -"
"Vous m'avez dit il ya trois jours que vous n'aviez pas rien mais vaut la peine d'un souverain d'argent . sur vous " Eh bien, j'ai trouvé un peu plus - "
"Ul-lo!" De la barre.
"Je me demande où vous l'avez trouvé", a déclaré Mme Hall.
Cela semblait gêner l'étranger beaucoup.
Il frappa du pied.
"Que voulez-vous dire?" At-il dit.
"Que je me demande où vous l'avez trouvé", a déclaré
Mme Hall.
"Et avant de prendre toutes les factures ou obtenir toute déjeuners ou de faire toute les choses telles que ce soit, tu as à me raconter une ou deux choses que je ne comprends pas, et ce que personne ne comprennent pas, et ce tout le monde est très impatient de comprendre.
Je veux savoir ce que tu as fait monter chaise t'my, et je veux savoir comment 'tis votre chambre était vide, et comment vous avez obtenu à nouveau.
Les empêche que dans cette maison entre par la porte - c'est la règle de la maison, et que vous n'avez pas fait, et ce que je veux savoir, c'est comment vous est venu po
Et je veux savoir - "
Soudain l'étranger a levé ses mains gantées serrées, frappa du pied, et dit:
"Stop!" Avec une extraordinaire violence telle qu'il la fit taire instantanément.
"Vous ne comprenez pas," dit-il, "qui je suis ou ce que je suis.
Je vais vous montrer.
Par le ciel!
Je vais vous montrer. "
Puis il mit sa main ouverte sur son visage et l'a retiré.
Le centre de son visage est devenu une cavité noire.
"Ici", at-il dit.
Il s'avança et remis Mme Hall chose qu'elle, regardant fixement son le visage métamorphosé, acceptée automatiquement.
Puis, quand elle a vu ce que c'était, elle a crié haut et fort, il a baissé, et échelonnée dos.
Le nez - il était nez de l'étranger! rose et brillant - roulé sur le sol.
Puis il a enlevé ses lunettes, et tout le monde dans le bar le souffle coupé.
Il ôta son chapeau, et avec un geste violent arraché à ses moustaches et des bandages.
Pendant un moment, ils lui résistèrent.
Un flash d'anticipation horribles passés par le bar.
"Oh, mon Gard!" Dit quelqu'un.
Puis off ils sont venus.
C'était pire que tout.
Mme Hall, debout, la bouche ouverte et horreur, poussa un cri de ce qu'elle a vu, et fait pour la porte de la maison.
Tout le monde a commencé à se déplacer.
Ils ont été préparés pour les cicatrices, défigurations, des horreurs tangibles, mais rien!
Les bandages et les faux cheveux volaient à travers le passage dans le bar, faire un grand dadais
Aller à les éviter.
Tout le monde a chuté à tout le monde vers le bas de la étapes.
Pour l'homme qui était là à crier quelques explications incohérentes, était un solide gesticulant chiffre à la robe à col de lui, et ensuite - le néant, pas visibles chose à tous!
Les gens en bas du village entendu des cris et des hurlements, et en regardant dans la rue a vu le
"Coach and Horses" violemment tirer son humanité.
Ils ont vu Mme Hall tomber et M. Teddy Henfrey sauter pour éviter tumbling sur elle, puis ils ont entendu les cris effroyables de Millie, qui, sortant soudainement de la Cuisine au bruit du tumulte, avait viennent sur l'étranger décapité par derrière.
Ces augmenté brusquement.
Tous immédiatement tous dans la rue, le vendeur sweetstuff, propriétaire de coco timides et son assistant, l'homme le swing, les petits garçons et des filles, dandys rustique, intelligent donzelles, smocks aînés et tablier gitans - a commencé à courir vers l'auberge, et dans un espace miraculeusement peu de temps une foule de peut-être quarante personnes, et augmente rapidement, se balançaient et hué et a demandé et s'écria et a suggéré, en face de l'établissement de Mme Hall.
Tout le monde semblait désireux de parler à la fois, et le résultat fut Babel.
Un petit groupe a appuyé Mme Hall, qui a été ramassé dans un état d'effondrement.
Il y avait une conférence, et les preuves d'une incroyable véhéments témoin oculaire.
"Bogey O!"
"Qu'est-ce qu'il fait va, alors?" "N'est pas blessé la fille", comme "e?"
"Exécuter en moins avec un couteau, je crois." "Non ed ', je vous dis.
Je ne veux pas pas de façon de parler.
Je veux dire 'ithout un "MARN ed!" "Narnsense! ".
C'est quelque tour de prestidigitation" "Fetched off" est enveloppant, "e fait -"
Dans ses luttes pour voir par la porte ouverte, la foule elle-même formée dans un épars coin, avec l'apex plus aventureux plus proche de l'auberge.
"Il resta un moment, je heerd le cri gal, et il se retourna.
J'ai vu ses jupes fouet, et il est allé après elle.
N'a pas prendre dix secondes.
Retour il vient avec un couteau à la main uz et un pain; debout comme s'il regardait.
Pas un instant auparavant.
Nous sommes allés dans cette porte là-bas.
Je dis "e," e n'est pas GART pas ed 'du tout.
Vous avez juste raté fr - "
Il y avait une perturbation derrière, et l'orateur s'arrête à l'étape de côté pour un peu plus procession qui marchait très résolument vers la maison, d'abord M.
Hall, très rouge et déterminée, puis M.
Bobby Jaffers, le gendarme du village, puis le Wadgers Méfiez-vous Monsieur.
Ils étaient venus aujourd'hui munis d'un mandat.
Les gens criaient des informations contradictoires sur les circonstances récentes. "Ed ou pas 'ed", a déclaré Jaffers, "J'ai appris à" se reposer fr, et "repos fr je le ferai."
M. Hall montèrent les marches, marcha droit à la porte du salon et jeta l'ouvrir.
"Le gendarme", dit-il, "fais ton devoir." Jaffers défilé po
Salle suivante, dernière Wadgers.
Ils ont vu dans la pénombre la figure décapité en face d'eux, avec une croûte rongée des le pain dans une main gantée et un morceau de fromage dans l'autre.
"C'est lui!", A déclaré Hall.
"Que diable ce que c'est?" Venu d'un ton de remontrance de colère de dessus du collet de la figure.
"Vous êtes un client de rhum damnés, monsieur", , a déclaré M. Jaffers.
"Mais" ed ou non "éd, le mandat dit" corps ", et le devoir du devoir -"
"Au large!", A déclaré la figure, en commençant en arrière.
Brusquement, il fouettée bas le pain et le fromage, et M. Hall simplement saisir le couteau sur la table à temps pour la sauver.
Hors venu gant gauche de l'étranger et a été giflé au visage Jaffers ".
Dans un autre moment, Jaffers, coupant court certaine déclaration concernant un mandat, avait le saisit par le poignet sans mains et a pris sa gorge invisible.
Il a obtenu un coup de pied sur le tibia sonore qui fait de lui crier, mais il a gardé son emprise.
Salle envoyé le couteau glisse le long de la table pour Wadgers, qui a agi comme gardien de but pour les l'offensive, pour ainsi dire, et puis s'avança comme Jaffers et l'étranger balançaient et décalées vers lui, serrant et en frappant po
Une chaise était dans le chemin, et s'éloigna avec fracas comme ils descendaient ensemble.
"Obtenir les pieds", a déclaré Jaffers entre ses dents.
M. Hall, en s'efforçant d'agir sur les instructions, a reçu un coup de pied dans la consonance les côtes qui a disposé de lui pendant un moment, et M. Wadgers, voyant le décapité étranger avait renversé et a obtenu le haut côté de Jaffers, se retira vers la porte, couteau en main, et ainsi en collision avec
M. Huxter et le charretier Sidderbridge venir à la rescousse de la loi et l'ordre.
Au même moment, le bas est venu trois ou quatre bouteilles du chiffonnier et a tiré une toile du piquant dans l'air de la pièce.
"Je vais rendre", s'écria l'inconnu, bien qu'il eût Jaffers bas, et dans un autre moment, il s'est levé haletant, une figure étrange, sans tête et sans mains - car il avait retiré son gant droit maintenant aussi bien que sa gauche.
"Ce n'est pas bon", dit-il, comme s'il sanglotait de souffle.
C'était la chose la plus étrange dans le monde pour entendre cette voix venue, comme si de vides l'espace, mais les paysans Sussex sont probablement les plus terre-à-fait, les gens sous le dim.
Jaffers se leva aussi et produit une paire de menottes.
Puis il regarda.
"Je dis!", A déclaré Jaffers, pris de court par une réalisation DIM de l'incongruité de la toute cette affaire, "Darn elle!
Impossible d'utiliser 'em que je peux voir. "
L'inconnu a couru son bras vers le bas de son gilet, et comme par un miracle de la boutons pour lesquels sa manche vide a été annulée.
Puis il dit quelque chose sur son tibia, et se baissa.
Il semblait être tâtonner avec ses chaussures et ses chaussettes.
"Pourquoi," dit Huxter, soudain, "ce n'est pas un homme à tout.
C'est juste des vêtements vides.
Regardez!
Vous pouvez voir en bas son col et les garnitures de ses vêtements.
Je pourrais mettre mon bras - "
Il étendit sa main, elle semble répondre à quelque chose dans les airs, et il recula avec une forte exclamation.
"Je souhaite vous garder vos doigts hors de mes yeux", a déclaré la voix aérienne, d'un ton remontrance sauvage.
"Le fait est, je suis tout ici - la tête, mains, jambes, et tout le reste de lui, mais il arrive, je suis invisible.
C'est une confondu nuisance, mais je le suis.
Ce n'est pas une raison pour que je être frappé en pièces par tous les rustre stupide dans Iping, est il? "
Le costume, maintenant tout déboutonné et ballants sur ses supports invisibles, debout, poings sur les hanches.
Plusieurs autres de ces gens hommes avaient maintenant entré dans la chambre, alors qu'elle était étroitement bondé.
"Invisible, hein?", A déclaré Huxter, ignorant les inconnu abus.
"Qui a jamais entendu des gens comme ça?" "C'est étrange, peut-être, mais ce n'est pas une crime. Pourquoi suis-je agressé par un policier dans ce la mode? "
"Ah! that'sa autre affaire ", a déclaré Jaffers.
"Sans doute vous êtes un peu difficile de voir dans cette lumière, mais j'ai obtenu un mandat et il est toutes correctes.
Qu'est-ce que je suis après n'est pas sans invisibilité, - un cambriolage il est.
Il ya une maison été fait irruption dans et de l'argent pris. "
"Eh bien?"
"Et circonstances certainement point -"!
"Stuff et non-sens", a déclaré l'Invisible "Je l'espère, monsieur, mais j'ai mon des instructions. "
"Eh bien", dit l'étranger, "je vais venir.
Je vais venir.
Mais pas de menottes. " C'est la chose la régulière ", a déclaré Jaffers.
"Pas de menottes," stipule l'étranger.
"Pardonnez-moi", a déclaré Jaffers.
Brusquement la figure assise, et avant l'une pourrait réaliser a été a été fait, les pantoufles, chaussettes, pantalon et avait été a débuté sous la table.
Puis il se leva de nouveau et jeta son habit.
"Ici, arrête ça", a déclaré Jaffers réalisant soudain ce qui se passait.
Il empoigna au gilet, il se débattait, et la chemise glissé hors de lui et l'a laissé mollement et vide dans sa main.
"Retenez-le!", A déclaré Jaffers, bruyamment.
"Une fois qu'il obtient des choses hors -"
"Retenez-le!" Criait tout le monde, et il ya eu une ruée à la chemise flottant blanc qui était maintenant tout ce qui était visible de l'étranger.
La chemise à manches planté un coup dans le visage malin Hall qui a arrêté son bras ouverts l'avance, et l'envoya en arrière dans l'ancienne toothsome sacristain, et dans un autre moment le vêtement a été levé et est devenu convulsé et distrait battant sur le bras, alors même que d'une chemise qui est poussée dessus de la tête d'un homme.
Jaffers cramponna à lui, et seulement contribué à l'arracher, il a été frappé à la bouche de l'air, et incontinent jeté sa matraque et frappa Teddy Henfrey sauvagement sur la couronne de sa tête.
"Attention!", A déclaré que tout le monde, l'escrime au hasard et frapper à rien.
"Retenez-le!
Fermez la porte!
Ne pas le lâcher!
J'ai quelque chose!
Il est là! "
Une Babel de bruits qu'ils ont fait.
Tout le monde, semblait-il, était d'être frappé tout à la fois, et Wadgers sable, sachant que jamais et son esprit aiguisé par un coup affreux dans le nez, a rouvert la porte et conduit les déroute.
Les autres, après incontinent, étaient coincées pendant un moment dans le coin par le porte.
Le frapper poursuivi.
Phipps, l'Unitarian, avait une dent de devant cassée, et Henfrey a été blessé dans la cartilage de l'oreille.
Jaffers été frappé sous la mâchoire, et, se retournant, pris à quelque chose qui intervenu entre lui et Huxter dans la mêlée, et empêché leur rassemblement.
Il sentit une poitrine musclée, et dans un autre moment, toute la masse de difficulté, les hommes excités jaillit dans la salle bondée.
"Je l'ai eu!" A crié Jaffers, l'étouffement et titubant à travers eux tous, et la lutte avec le visage pourpre et le gonflement des veines contre son ennemi invisible.
Hommes décalés droite et à gauche que le conflit extraordinaires influencés rapide vers la porte de la maison, et alla tourner bas des marches demi-douzaine de l'auberge.
Jaffers cria d'une voix étranglée - tenant serré, néanmoins, et en faisant jouer son genou - tourné autour, et tomba lourdement undermost avec sa tête sur le gravier.
C'est seulement alors que ses doigts se détendre.
Il y avait des cris enthousiastes de "Retenez-le!"
"Invisible!" Et ainsi de suite, et un jeune homme, un étranger à la place dont le nom ne sont pas venus à la lumière, se précipita dans à la fois, attrapé quelque chose, a raté son emprise, et tomba sur le corps prostré du connétable.
A mi-chemin à travers la route une femme a crié comme quelque chose de poussé par elle; un chien, a lancé apparemment, glapit et courut en hurlant dans verges Huxter, et avec cela le transit de
Pour un espace gens se sont étonnés et gesticulant, puis vint la panique, et
les dispersa à travers le village comme une rafale disperse les feuilles mortes.
Mais Jaffers resta immobile, le visage vers le haut et les genoux pliés, au pied des marches du l'auberge. &gt;
-CHAPITRE VIII EN TRANSIT
Le huitième chapitre est extrêmement brève, et raconte que Gibbons, l'amateur naturaliste de la région, tout en se trouvant sur le bas spacieuse ouverte sans âme sein d'un couple de miles de lui, car il pensée, et presque assoupie, entendu près de lui le bruit d'une toux homme, éternuements, puis sauvagement jurant à lui-même, et cherche, virent rien.
Pourtant, la voix était indiscutable.
Il a continué à jurer avec cette ampleur et la variété qui distingue la prestation de serment du un homme cultivé.
Il a grandi à un point culminant, diminué à nouveau, et il est mort au loin, comme il va lui semblait dans la direction de Adderdean.
Il a soulevé d'un éternuement spasmodique et clos.
Gibbons n'avait rien entendu d'occurrences de la matinée, mais le phénomène était si frappant et inquiétant que sa tranquillité philosophique, a disparu, il a obtenu à la hâte, et se hâta de descendre la pente de la colline vers le village, aussi vite qu'il pouvait aller.
CHAPITRE IX MR.
Thomas Marvel
Vous devez photo de M. Thomas Marvel comme une personne de copieuses, visage souple, un nez de saillie cylindrique, une réglisse, ample, la bouche fluctuante, et une barbe de hérissé excentricité.
Son chiffre d'embonpoint, ses membres courts accentué cette tendance.
Il portait un chapeau de soie à fourrure, et la substitution fréquente de la ficelle et lacets pour les boutons, apparente à des points critiques de son costume, a marqué un homme essentiellement baccalauréat.
M. Thomas Marvel était assis avec ses pieds dans un fossé de la route sur le bas vers Adderdean, environ un mile et sur la moitié de Iping.
Ses pieds, sauf pour les chaussettes de la migration irrégulière en plein travail, étaient nus, ses gros orteils étaient larges, et piqué comme les oreilles d'un chien vigilant.
D'une manière tranquille - il a tout d'une manière paisible - il songeait essayer une paire de bottes.
Ils étaient les plus solides des bottes qu'il avait rencontré pendant une longue période, mais trop grand pour lui, tandis que celles qu'il avait été, par temps sec, un ajustement très confortable, mais trop minces semelles pour humide.
M. Thomas Marvel détestait chaussures spacieux, mais il détestait humide.
Il n'avait jamais bien pensé qu'il détestait le plus, et ce fut une agréable journée, et il n'y avait rien de mieux à faire.
Alors il a mis les quatre chaussures dans un groupe de gracieuses sur le gazon et les regarda.
Et les voyant là parmi l'herbe et en s'élançant aigremoine, il m'est soudainement venu à lui que les deux paires étaient extrêmement laid à voir.
Il n'était pas du tout surpris par une voix derrière lui.
"Ils sont des bottes, de toute façon", dit la voix.
"Ils sont - bottes de bienfaisance", a déclaré M. Thomas Marvel, avec sa tête d'un côté ce qui concerne les désagréablement; "et qui est le plus laid paire dans l'univers tout entier béni,
Je suis sacrément si je sais! "
"Hem", dit la voix.
"J'ai porté le pire - en fait, je l'ai porté aucun.
Mais aucun de sorte owdacious laid - si vous permettez l'expression.
J'ai été cadging bottes - en particulier - pendant des jours.
Parce que j'étais malade d'entre eux.
Ils sont assez solides, bien sûr.
Mais un gentleman sur le clochard voit un tel lot tonitruant de ses bottes.
Et si vous me croirez, je l'ai soulevé rien dans tout le pays béni, essayez comme je le ferais, mais eux.
Regardez-les!
Et un bon pays pour les bottes, aussi, dans une de manière générale.
Mais c'est juste ma chance promiscuité.
J'ai mes bottes dans ces dix pays, années ou plus.
Et puis ils vous traitent comme ça. " C'est une bête d'un pays ", a déclaré le
Voix.
"Et les cochons pour les gens." "N'est-il pas?", A déclaré M. Thomas Marvel.
"Seigneur!
Mais les bottes!
Il le bat. "
Il tourna la tête sur son épaule vers la droite, à regarder les bottes de son interlocuteur avec une vue à des comparaisons, et voilà! où les bottes de son interlocuteur devraient avoir été été ni jambes, ni bottes.
Il a été irradié par l'aube d'un grand étonnement.
"Où sont yer?", A déclaré M. Thomas Marvel sur son épaule et venir à quatre pattes.
Il a vu un tronçon de bas vide avec le vent balançant la télécommande verte branches de genêts buissons.
"Suis-je ivre?", A déclaré M. Marvel.
"Ai-je eu des visions?
Étais-je parler à moi-même?
Ce que les - "
"Ne vous inquiétez pas", dit une voix.
"Aucun d'entre vous me ventriloquising", a déclaré M. Thomas Marvel, en forte hausse sur ses pieds.
"Où sont yer?
Alarmée, en effet! "
"Ne vous inquiétez pas", répéta la voix.
"Vous allez être alarmé en une minute, vous sotte", a déclaré M. Thomas Marvel.
"Où sont yer?
Lemme obtenir ma marque sur yer ...
"Êtes-yer enterré?", A déclaré M. Thomas Marvel, après un intervalle.
Il n'y avait pas de réponse.
M. Thomas Marvel était et stériles étonné, sa veste près jeté.
"Pirlouit", a déclaré un vanneau, très éloignées.
"Pirlouit, en effet!", A déclaré M. Thomas Marvel.
"Ce n'est pas pas le temps pour des bêtises."
La baisse a été dévasté, est et ouest, nord et sud, la route avec sa faible profondeur fossés et blanc enjeux limitrophes, a couru lisse et vide, au nord et au sud, et, sauf pour cette Pirlouit, le bleu du ciel était vide aussi.
"Aidez-moi donc", a déclaré M. Thomas Marvel, traînant son manteau sur ses épaules à nouveau.
"C'est la boisson!
Je pourrais ha "connu".
"Ce n'est pas la boire", dit la voix.
"Vous gardez vos nerfs solides."
"Aïe!", A déclaré M. Marvel, et son visage devint blanc, au milieu de ses correctifs.
"C'est la boisson!" Ses lèvres répétée sans bruit.
Il est resté de regarder autour de lui, tourne lentement à reculons.
"J'aurais pu juré j'ai entendu une voix", lui dit-il.
"Bien sûr, vous avez fait."
"C'est là encore", a déclaré M. Marvel, fermant les yeux et lui serrant la main sur le son front avec un geste tragique.
Il fut soudain pris au collet et secoué violemment, et a laissé plus étourdis que jamais.
"Ne pas être un imbécile", dit la voix.
"Je suis - off - ma - floraison - idiot", a déclaré M. Marvel.
"Ce n'est pas bon.
C'est fretting sur eux des bottes blarsted.
Je suis béni de mon floraison idiot.
Ou c'est spiritueux. " Ni l'un ni l'autre ", a déclaré le
Voix.
"Écoutez!"
"Idiot", a déclaré M. Marvel.
"Une minute", dit la voix, pénétrant, tremblante de l'auto-contrôle.
"Eh bien?", A déclaré M. Thomas Marvel, avec un sentiment étrange d'avoir été creusé dans la la poitrine par un doigt.
"Tu crois que je suis juste l'imagination?
Juste l'imagination? "
"Que pouvez-vous être?", A déclaré M. Thomas Marvel, se frottant le dos de son cou.
"Très bien", dit la voix, un ton de soulagement.
"Alors je vais jeter silex à vous jusqu'à ce que vous penser différemment."
"Mais où sont yer?"
La voix ne répondit pas.
Whizz est venu d'un silex, apparemment hors de la l'air, et a raté l'épaule de M. de Marvel par un cheveu.
M. Marvel, le tournage, vu une secousse de silex en l'air, de tracer un chemin compliqué, pendre pour un moment, puis jeter à ses pieds avec une rapidité presque invisible.
Il était trop étonné pour esquiver.
Whizz il est venu, et ricocher d'un orteil nu dans le fossé.
M. Thomas Marvel a bondi d'un pied et hurlé à haute voix.
Puis il a commencé à courir, trébucher sur un obstacle invisible, et est éperdument en position assise.
"Maintenant", dit la voix, comme une troisième pierre incurvée vers le haut et suspendu dans les airs au-dessus du clochard.
"Suis-je d'imagination?"
M. Marvel en guise de réponse du mal à ses pieds, et a été immédiatement reporté à nouveau.
Il était couché tranquille pour un moment.
"Si vous luttez plus", dit la voix, "je jetterai la pierre à votre tête."
"C'est juste le faire", a déclaré M. Thomas Marvel, assis, tenant son orteil blessé dans la main et, fixant ses yeux sur le missile tiers.
"Je ne comprends pas.
Pierres se ruant.
Talking Stones.
Mettez-vous vers le bas.
Pourrir.
Je suis fait.
"Le silex troisième tomba.
"C'est très simple", dit la voix.
"Je suis un homme invisible."
"Dites-nous quelque chose que je ne sais pas", a déclaré M. Marvel, haletant avec la douleur.
"Où que vous avez caché - comment vous le faites - je ne sais pas.
Je suis battu. "
"C'est tout", dit la voix.
"Je suis invisible.
C'est ce que je veux que vous compreniez. " N'importe qui pouvait le voir.
Il n'est pas nécessaire pour vous d'être confondu impatient, monsieur.
Maintenant donc.
Donnez-nous une idée.
Comment êtes-vous caché? "
"Je suis invisible.
C'est le grand point.
Et ce que je veux que vous compreniez ce - "
"Mais où?" A interrompu M. Marvel.
"Ici!
Six mètres en face de vous. "
"Oh, allez!
Je ne suis pas aveugle.
Vous serez me dire que vous êtes la prochaine air juste mince.
Je ne suis pas un de vos clochards ignorants - " Oui, je suis - l'air mince.
Vous êtes à la recherche à travers moi. "
"Quoi!
N'y at-il des trucs à vous tous.
Vox et - quoi s'agit-il? - Jabber.
Est-ce que? "
"Je suis juste un être humain - solide, de la nourriture et des boissons nécessitant, nécessitant couvrant aussi - mais
Je suis invisible.
Vous voyez?
Invisible.
Idée simple.
Invisible ".
"Qu'est-ce réel, comme le?" "Oui, réel."
"Ayons une main de vous", dit Marvel, "si vous êtes réel.
Il ne sera pas horriblement out-of-the-way, comme, puis - Seigneur "dit-il," comment tu m'as fait jump -! préhension comme moi que "!
Il sentit la main qui avait fermé autour du poignet avec ses doigts désengagé, et son doigts allé timidement le bras, caressa la poitrine musclée, et exploré un barbu visage.
Face à Marvel fut l'étonnement.
"Je suis déçus!" At-il dit.
"Si cela ne battent pas les combats de coqs!
Le plus remarquable - Et là, je peux voir un lapin propre grâce à vous, arf un mile!
Pas un peu de vous visible - à l'exception - "Il scruta l'espace apparemment vide vivement.
"Vous aven't été eatin 'pain et du fromage?" il a demandé, en tenant le bras invisible.
"Vous avez parfaitement raison, et ce n'est pas tout à fait assimilé dans le système."
"Ah!", A déclaré M. Marvel.
"Une sorte de fantôme, si."
"Bien sûr, tout cela n'est pas à moitié si merveilleux que vous pensez."
"C'est assez merveilleux suffisant pour mes besoins modestes", a déclaré M. Thomas Marvel.
"Howjer le gérer!
Comment l'dooce fait-on? " C'est trop long à raconter.
Et d'ailleurs - " Je vous le dis, toute l'affaire assez me bat ", a déclaré M. Marvel.
"Ce que je veux dire à l'heure actuelle est la suivante: j'ai besoin d'aide.
Je suis venu pour que - je suis venu à vous soudainement.
Je me promenais, fou de rage, nu, impuissant.
J'aurais pu assassiné.
Et je vous ai vu - "
"Seigneur!", A déclaré M. Marvel.
"Je suis venu derrière vous - hésité - poursuivit: -"
L'expression de M. Marvel était éloquent. "- Puis s'est arrêté.
"Voici, dis-je," est un paria, comme moi.
C'est l'homme pour moi "Alors j'ai tourné le dos et est venu à vous -.
Vous.
Et - " Seigneur ", a déclaré M. Marvel.
"Mais je suis tout dans tous ses états.
Puis-je demander - Comment est-il?
Et ce que vous peut être exigeant dans la voie de Aide - Invisible " Je veux que vous m'aidiez à obtenir des vêtements - et de abri - et ensuite, avec d'autres choses.
Je les ai laissé assez longtemps.
Si vous personne ne prévoit pas - bien!
Mais vous -.
Doit " Regardez ici ", a déclaré M. Marvel.
"Je suis trop sidéré.
Ne me frappez sujet plus.
Et laissez-moi aller.
Je dois me régulière un peu.
Et vous avez assez proche rompu mon orteil.
C'est tellement déraisonnable.
Videz les bas, le ciel vide.
Rien de visible pour les miles, sauf le sein de la nature.
Et puis vient une voix.
Une voix du ciel!
Et les pierres!
Et un coup de poing - Seigneur "!
"Reprends-toi," dit la voix, "pour que vous avez à faire le travail que j'ai choisi pour vous. "
M. Marvel gonfla ses joues, et ses yeux étaient ronds.
"Je vous ai choisi", dit la voix.
"Vous êtes le seul homme, sauf certains de ces fous là-bas, qui sait qu'il est un tel chose comme un homme invisible.
Vous devez être mon assistant.
Aide-moi - et je ferai de grandes choses pour vous.
Un homme invisible est un homme de pouvoir.
"Il s'arrêta un moment d'éternuer violemment.
"Mais si vous me trahira", at-il dit, "si vous omettez de faire ce que je vous diriger -" Il s'arrêta et tapoté l'épaule de M. Marvel intelligemment.
M. Marvel a donné un cri de terreur à la toucher.
"Je ne veux pas te trahir", a déclaré M. Marvel, devançant loin de la direction de "N'avez-vous pas aller un-pensant que, quoi que vous faire.
Tout ce que je veux faire est de vous aider - il suffit de me dire ce que je dois faire.
(Lord!) Tout ce que vous voulez faire, que je suis le plus disposé à faire. "
CHAPITRE X MR.
Marvel VISITE AU Iping
Après la première panique souffle en rafales avait passé lui-même est devenu Iping argumentatif.
Scepticisme soudainement élevé sa tête - le scepticisme plutôt nerveux, pas du tout assuré de son dos, mais le scepticisme néanmoins.
Il est tellement plus facile de ne pas croire en un homme invisible, et ceux qui avaient effectivement vu se dissoudre dans l'air, ou senti la force de son bras, pouvait compter sur les doigts des deux mains.
Et de ces témoins était M. Wadgers actuellement absente, ayant pris sa retraite impregnably derrière les verrous et les barres de sa propre maison, et Jaffers était couché assommé dans le salon de la "Coach and Horses".
Les grandes idées et étrange qui transcende l'expérience ont souvent moins d'effet sur les hommes et les femmes que les petits, des considérations plus tangibles.
Iping été pavoisées, et tout le monde était en costume de gala.
Lundi de Pentecôte avait été attendait depuis un mois ou plus.
En après-midi même ceux qui croyaient en l'Invisible ont commencé à reprendre leurs menus plaisirs d'une façon provisoire, sur la supposition qu'il avait tout à fait disparu de là, et avec les sceptiques, il était déjà une plaisanterie.
Mais les gens, les sceptiques et croyants, étaient remarquablement sociables toute cette journée.
Prairie Haysman était gay avec une tente, dans lequel Mme Bunting et autres dames étaient la préparation du thé, tandis que, dehors, les enfants l'école du dimanche a couru des courses et des jeux joués sous la direction du bruit, le curé et le Misses Cuss et saqueboute.
Sans doute il y avait un léger malaise dans l'air, mais les gens pour la plupart, avaient le sens de cacher quelque scrupule d'imagination qu'ils ont vécu.
Sur la place du village une tendance forte [mot manquant?], Soit une baisse qui, s'accrochant au alors à une poulie-balancé poignée, on peut être jeté violemment contre un sac à la autre extrémité, vint en la faveur considérables parmi les adolescents, comme aussi ne les balançoires et les noix de coco répugne.
Il y avait aussi les promenades, et l'orgue à vapeur attaché à un petit rond-point remplie l'air avec une saveur piquante de pétrole et de la musique tout aussi piquante.
Les membres du club, qui avait assisté à l'église le matin, étaient splendides dans insignes de rose et de vert, et quelques-uns des plus gais d'esprit avait aussi orné leur melon chapeaux aux couleurs éclatantes faveurs du ruban.
Ancien Fletcher, dont les conceptions de vacances de décision ont été sévères, était visible à travers le Jasmine sur sa fenêtre ou par la porte ouverte (de quelque côté que vous avez choisi de regarder), le point délicat sur une planche pris en charge sur deux chaises, et blanchir le plafond de sa chambre avant.
Vers quatre heures, un étranger entré dans le village de la direction du bas.
Il a été courte, forte personne dans un chapeau extraordinairement minable haut, et il semble être beaucoup de souffle.
Ses joues étaient alternativement mou et bien gonflée.
Son visage marbré craignait, et il s'est déplacé avec une sorte d'empressement réticents.
Il tournait le coin de l'église, et se dirigea à la "Coach and Horses".
Parmi les autres anciens Fletcher se souvient l'avoir vu, et même le vieux monsieur était tellement frappé par son agitation particulière qu'il a permis par inadvertance une quantité de badigeon à descendre la brosse dans le manche de son habit tout en le concernant.
Cet étranger, à la perception du titulaire de la timide coco, semblait se parler à lui, et M. Huxter remarqué la même chose.
Il s'arrêta au pied de la "Coach and Horses" des mesures, et, selon M.
Huxter, semblait subir une lutte sévère internes avant qu'il ait pu induire une lui-même pour entrer dans la maison.
Enfin il marcha sur les marches, et a été vu par M. Huxter à se tourner vers la gauche et ouvrir la porte du salon.
M. Huxter entendu des voix au sein de la chambre et de la barre de apprising l'homme de son erreur.
"Cette pièce est privée!", A déclaré Hall, et l'étranger a fermé la porte maladroitement et est allé dans la barre.
Au cours de quelques minutes il reparut, s'essuyant les lèvres avec le dos de sa main avec un air de satisfaction calme qui en quelque sorte impressionné M.
Huxter comme on le suppose.
Il regarda autour de lui quelques instants, puis M. Huxter l'ai vu marcher d'une manière curieusement furtif vers la porte de la cour, sur laquelle le salon fenêtre ouverte.
L'étranger, après quelques hésitations, appuyée contre un des poteaux porte-, a produit un courte pipe en terre, et prêt à le remplir.
Ses doigts tremblaient en le faisant.
Il l'alluma avec maladresse, et croisant les bras ont commencé à fumer dans une attitude alanguie, une attitude qui ses regards occasionnels jusqu'à la cour totalement démentie.
Tout cela Huxter M. vu au cours de la bidons de la fenêtre du tabac, et la singularité du comportement de l'homme l'a incité à maintenir son observation.
Actuellement l'étranger se leva brusquement et remit sa pipe dans sa poche.
Puis il disparut dans la cour.
Aussitôt M. Huxter, concevoir, il a été témoin de quelques larcins, sauta rondes son comptoir et se précipita dans la route pour intercepter le voleur.
Comme il l'a fait, M. Marvel réapparu, son chapeau de travers, un gros paquet dans une table bleue chiffon dans une main, et trois livres liés ensemble - car il s'est avéré par la suite avec le
Vicaire bretelles - dans l'autre.
Dès qu'il a vu Huxter il a donné une sorte de halètement, et se tournant brusquement vers la gauche, commencé à courir.
"Au voleur!" Cria Huxter, et partit après lui.
M. Huxter sensations étaient vives, mais bref.
Il a vu l'homme juste devant lui et gicle allègrement pour le coin église et la colline route.
Il a vu les drapeaux du village et au-delà des festivités, et un visage ou si tourné vers lui.
Il gueulait: "Arrêtez!" À nouveau.
Il avait à peine fait dix enjambées, avant son tibia a été pris d'une certaine manière mystérieuse, et il n'était plus courir, mais voler avec une incroyable rapidité à travers les de l'air.
Il a vu le sol subitement près de son visage.
Le monde semblait éclabousser dans un million de petites taches de lumière tourbillonnante, et les suivantes procédure intéressait pas plus. &gt;
-CHAPITRE XI DE LA "Coach and Horses"
Maintenant, pour bien comprendre ce qui s'était passé dans l'auberge, il est nécessaire d'aller
Retour à l'instant où M. Marvel arrivé en vue de la fenêtre de M. Huxter.
À ce moment précis M. Cuss et M. Bunting se trouvaient dans le parloir.
Ils ont été sérieusement enquêter sur les phénomènes étranges de la matinée, et ont été, avec la permission de M. Hall, faisant un examen approfondi de l'Invisible Man biens.
Jaffers avait partiellement récupéré de sa chute et étaient rentrés chez eux à la charge de son des amis sympathiques.
Vêtements épars de l'étranger avaient été enlevés par Mme Hall et la salle rangé en place.
Et sur la table sous la fenêtre où l'étranger avait l'habitude de travailler, Cuss avait frappé presque aussitôt sur trois grands livres dans le manuscrit intitulé "Diary".
"Diary", dit Cuss, en mettant les trois livres sur la table.
"Maintenant, en tout cas, nous allons apprendre quelque chose."
Le vicaire était avec ses mains sur la table.
"Diary", répéta Cuss, s'asseoir, mettre deux volumes de soutenir le troisième, et en l'ouvrant.
"Hem - aucun nom sur la feuille volante.
Bother - cypher.
Et les chiffres.
"Le vicaire se rallier à regarder par-dessus son épaule.
Cuss tournait les pages plus avec un visage subitement déçu.
"Je suis - mon Dieu!
C'est tout cypher, Bunting. "
"Il n'ya pas de diagrammes?" A demandé à M. Bunting.
"Non illustrations jeter la lumière -" "Voyez vous-même", a déclaré M. Cuss.
"Certains de mathématiques et il est certains c'est la Russie ou certains un tel langage (à en juger par les lettres), et certains de ses grecque.
Maintenant, le grec, je pensais que vous - "
"Bien sûr", a déclaré M. Bunting, sortir et essuyant ses lunettes et le sentiment soudain très mal à l'aise - car il n'avait pas quitté son esprit grec en peine d'en parler;
"Oui - du grec, bien sûr, peut fournir un indice."
"Je vais vous trouver une place." "Je préfère parcourir les volumes d'abord, "a déclaré M. Bunting, toujours essuyant.
"Une impression générale d'abord, Cuss, et puis, vous savez, nous pouvons aller chercher des des indices. "
Il toussa, mit ses lunettes, les rangea méticuleusement, toussa encore, et quelque chose se passerait-il souhaité pour éviter l'exposition apparemment inévitable.
Puis il prit le volume de Cuss lui remis d'une manière tranquille.
Et puis quelque chose s'est passé.
La porte s'ouvrit brusquement.
Les deux messieurs tressaillit, regarda autour de lui, et ont été soulagés de voir un sporadiquement visage rose, sous un chapeau de soie fourrure.
"Tap?" Demanda le visage, et se regarde.
"Non," dit deux messieurs à la fois. Et "S'il vous plaît fermer cette porte", a déclaré M. Cuss, irritation.
Bunting.
"Très bien", a déclaré l'intrus, comme il semblait, à voix basse curieusement différentes de la raucité de sa première enquête.
"Vous avez raison", a déclaré l'intrus dans le vocale ancienne.
"Stand clair!" Et il a disparu et a fermé la porte.
"Un marin, je juge", a déclaré M. Bunting.
"Plaisantes gens, ils sont.
Position claire! en effet.
A terme nautique, se référant à son lever retour de la salle, je suppose. " si j'ose dire ", a déclaré Cuss.
"Mes nerfs sont tous lâches à jour.
Il me fit sursauter tout -.
L'ouverture de la porte comme ça "
M. Bunting sourit comme s'il n'avait pas sauté. "Et maintenant", dit-il avec un soupir, "ces des livres. "
Quelqu'un reniflé comme il l'a fait.
"Une chose est indiscutable", a déclaré Bunting, l'élaboration d'une chaise à côté de celle de Cuss.
"Il ya certainement eu des choses très étranges se produisent à Iping au cours des dernières jour - très étrange.
Je ne peux pas, bien sûr absurde de croire en ce histoire de l'invisibilité - "
"C'est incroyable", a déclaré Cuss - "incroyable.
Mais le fait demeure que j'ai vu - je certainement vu jusque sa manche - " Mais vous n'avez - vous êtes sûr?
Supposons un miroir, par exemple - les hallucinations sont produites si facilement.
Je ne sais pas si vous avez déjà vu un prestidigitateur très bon - "
"Je ne discuterai pas nouveau", a déclaré Cuss.
"Nous avons battu que sur, Bunting.
Et juste maintenant, il ya ces livres - Ah! voici une partie de ce qui me paraît être le grec!
Lettres grecques certainement. "
Il a souligné le milieu de la page.
M. Bunting rougit légèrement et approcha son visage près, apparemment à trouver une certaine difficultés avec ses lunettes.
Soudain, il s'aperçut d'un étrange sentant à la nuque.
Il a essayé de lever la tête, et a rencontré une résistance inébranlable.
Le sentiment a été une pression curieux, l'emprise d'une lourde main ferme, et il portait son le menton irrésistiblement à la table.
"Ne bouge pas, les petits hommes", murmura une voix ", ou je vais cerveau vous deux!"
Il regarda le visage de Cuss, proche de la sienne, et chacun a vu une horrifié reflet de son étonnement maladives propres.
"Je suis désolé de vous manipuler si rudement," dit la voix, "mais c'est inévitable."
"Depuis quand avez-vous appris à fouiller dans des mémorandums d'un enquêteur privé", a déclaré le
Voix; menton et deux frappa sur la table en même temps, et deux séries de dents secoué.
"Depuis quand avez-vous appris à envahir les salles privées d'un homme dans le malheur?" Et la commotion a été répétée.
"Où ont-ils mis mes vêtements?"
"Écoutez," dit la voix.
"Les fenêtres sont attachées et j'ai pris la clef de la porte.
Je suis un homme assez fort, et j'ai la main de poker - en plus d'être invisible.
Il n'ya pas le moindre doute que je pourrais vous tuer à la fois et s'en tirer assez facilement si je voulais - comprenez-vous?
Très bien.
Si je vous laisse aller vous promets de ne pas essayer toute non-sens et faire ce que je vous dire? "
Le curé et le médecin se regardèrent, et le médecin fit une grimace.
"Oui", a déclaré M. Bunting, et le médecin l'a répété.
Puis la pression sur le cou détendu, et le médecin et le curé se leva, à la fois très rouge dans le visage et se tortillant de leurs têtes.
"S'il vous plaît rester assis là où vous êtes", dit l'homme invisible.
"Voici le poker, vous voir."
"Quand je suis venu dans cette salle", a poursuivi l'homme invisible, après avoir présenté le poker à l'extrémité du nez de chacun de ses visiteurs: "Je ne m'attendais pas à le trouver occupé, et je m'attendais à trouver, dans plus de mes livres de mémoires, un trousseau.
Où est-il?
Non - élévation ne pas faire.
Je peux voir il a disparu.
Maintenant, juste à l'heure actuelle, même si les journées sont assez chaud pour un homme invisible courir Stark, les soirées sont assez fraîches.
Je veux les vêtements - et autres hébergements, et je dois aussi avoir ces trois livres ".
CHAPITRE XII L'HOMME INVISIBLE s'emporte
Il est inévitable que, à ce point le récit doit se détacher à nouveau, pour une certaines raisons très douloureux qui va actuellement être apparente.
Bien que ces choses se passaient dans le salon, et tandis que M. Huxter regardais
M. Marvel fumant sa pipe contre la porte, et non pas une dizaine de mètres ont été M. Hall et Teddy Henfrey discuter dans un état de perplexité couvert le sujet une Iping.
Soudain il y eut un bruit sourd violents contre la porte du parloir, un cri aigu, et alors - le silence.
"Hul-lo!", A déclaré Teddy Henfrey.
"Hul-lo!" Du robinet.
M. Hall a pris les choses en lentement mais sûrement.
"Ce n'est pas juste", at-il dit, et vinrent tour de derrière le bar vers le salon porte.
Lui et Teddy s'approcha de la porte ensemble, avec des visages intention.
Leurs yeux considérée.
"Summat tort", dit Hall, et Henfrey acquiesça de la tête.
Bouffées d'une odeur désagréable chimiques rencontrés, et il y avait un bruit sourd de conversation, très rapide et discrète.
"Vous avez tous le droit jeu.?" Demanda Hall, rapper.
La conversation murmura cessé brusquement, un silence moment, puis la conversation a été repris, en chuchotant sifflement, puis un cri aigu de "Non! Non, vous n'avez pas! "
Il y eut un mouvement brusque et le renversant sur une chaise, une brève lutte.
Silence à nouveau. "Ce que le dooce?" S'écria Henfrey, sotto voce.
"Vous - tous -? Jeu. droit" a demandé à M. Hall, fortement, encore une fois.
La voix du Vicaire a répondu avec une intonation étrange secousse:
"Tout à fait ri-droite.
S'il vous plaît pas -.
Interruption "
"Impair!", A déclaré M. Henfrey.
"Impair!", A déclaré M. Hall. "Dit:" Ne l'interrompez pas, "a déclaré Henfrey.
"Je heerd'n", dit Hall.
"Et un sniff", a déclaré Henfrey.
Ils sont restés à l'écoute.
La conversation a été rapide et discrète.
"Je ne peux pas", a déclaré M. Bunting, élevant la voix: "Je vous le dis, monsieur, je ne vais pas."
"Qu'est-ce que c'était?" Demandé Henfrey. "Il dit qu'il Nart wi '", a déclaré Hall.
"Warn't nous parle, wuz-il?"
"Honteux!", A déclaré M. Bunting, à l'intérieur. "Disgraceful '", a déclaré M. Henfrey.
"Je l'ai entendu - distincte".
"Qui est-ce parler aujourd'hui?" A demandé Henfrey.
"M. Cuss, je suppose ", dit Hall.
"Pouvez-vous entendre - quelque chose?" Silence.
Les sons dans indistincte et perplexe.
"On dirait jeter la nappe," a dit Hall.
Mme Hall apparu derrière le bar.
Hall a fait des gestes de silence et de l'invitation.
Cela a suscité l'opposition d'épouse Mme Hall.
"Qu'est-ce yer listenin 'là pour, Hall?" Elle demandé.
"N'est-ce pas vous rien de mieux à faire? - Journée comme ça"
Salle essayé de transmettre tout par les grimaces et mimiques, mais Mme Hall a été inflexible.
Elle éleva la voix.
Alors Hall et Henfrey, plutôt déconfit, la pointe des pieds vers le bar, gesticulant au expliquer à elle.
Au début, elle refusait de voir quelque chose dans ce qu'ils avaient entendu du tout.
Puis elle a insisté sur le silence Salle garder, tandis que Henfrey lui raconta son histoire.
Elle a été enclin à penser le non-sens des affaires ensemble - peut-être qu'ils étaient juste déplaçant les meubles.
"Je heerd'n dire" honteuse ", que j'ai fait", dit Hall.
"Je heerd que, Mme Hall", a déclaré Henfrey.
"Comme de ne pas -" Mme Hall a commencé.
"SAS!", A déclaré M. Teddy Henfrey.
"N'ai-je pas entendre la fenêtre?" "Quelle fenêtre?" A demandé à Mme Hall.
"Fenêtre Parlour", a déclaré Henfrey.
Tout le monde écoutait attentivement.
Les yeux de Mme Hall, dirigé droit devant elle, a vu sans voir le brillant oblong de la porte de l'auberge, la route blanche et vive, et Huxter de devanture des cloques au soleil Juin.
Brusquement la porte s'ouvrit et Huxter Huxter apparu, les yeux fixes avec l'excitation, bras gesticulant.
"Yap!" S'écria Huxter.
"Au voleur!" Et il courut obliquement à travers le oblongue vers les portes de jardin et disparu.
Simultanément venu un tumulte de la salle, et un bruit de vitres étant fermé.
Hall, Henfrey, et le contenu humain du robinet se précipita hors à la fois, pêle-mêle dans la rue.
Ils ont vu que quelqu'un fouetter coin de la rue vers la route, et M. Huxter exécution un saut dans l'air compliquée qui a pris fin sur son visage et l'épaule.
Bas de la rue les gens étaient debout étonné ou courir vers eux.
M. Huxter était stupéfait.
Henfrey cessé de découvrir cela, mais Hall et les deux ouvriers du robinet précipités à la fois dans le coin, en criant des choses incohérentes, et j'ai vu M. Marvel disparaître par la coin du mur de l'église.
Ils semblent avoir sauté à la conclusion impossible que ce fut le
Invisible Man soudainement devenir visible, et partit à la fois le long de la voie dans la poursuite.
Mais Hall avait à peine exécuté une dizaine de mètres avant de donner un grand cri d'étonnement et est allé voler tête baissée sur le côté, serrant l'un des ouvriers et la mise lui au sol.
Il avait été accusé comme on charge un homme au football.
L'ouvrier second vint en rond, regarda, et de concevoir que Hall avait dégringolé de plus de son propre gré, tourné à reprendre la poursuite, seulement pour être déclenché par la cheville comme Huxter avait été.
Puis, comme l'ouvrier d'abord, lutta à ses pieds, il a été expulsé latéralement par un coup qui auraient pu assommer un bœuf.
Comme il est descendu, le rush de la direction de la place du village est venu rondes le coin.
Le premier à comparaître a été le propriétaire de la noix de coco timide, un homme costaud en bleu maillot.
Il était étonné de voir la ruelle vide, sauf trois hommes tentaculaire absurde sur le le sol.
Et puis quelque chose s'est passé à son arrière la plus-pied, et il est allé tête baissée et roulé latéral, juste à temps pour faire paître les pieds de son frère et associé, à la suite tête baissée.
Les deux ont ensuite été lancé, à genoux sur, tombé, et maudit par un assez grand nombre des plus de les gens hâtives.
Maintenant, quand Hall et Henfrey et les ouvriers couru hors de la maison, Mme Hall, qui avait été disciplinés par des années d'expérience, est resté dans le bar à côté de la caisse.
Et soudain, la porte du salon s'ouvrit et M. Cuss apparu, et sans regarder à son précipités à la fois sur les marches vers le coin.
"Retenez-le!" Il a pleuré.
"Ne laissez pas le laisser tomber cette parcelle." Il ne savait rien de l'existence de Marvel.
Pour l'homme invisible avait remis les livres et le faisceau dans la cour.
Le visage de M. Cuss était en colère et résolue, mais son costume était défectueux, une sorte de pagne blanc, mou qui ne pouvait rassembler passé en Grèce.
"Retenez-le!" Il gueulait.
"Il a mon pantalon!
Et chaque point de vêtements du vicaire! "
"Ont tendance à lui dans une minute!" Il cria à Henfrey comme il passait l'Huxter prosterner, et, à venir au coin de rejoindre le tumulte, a rapidement été frappé de ses pieds en un étalement indécent.
Quelqu'un en plein vol foulé fortement sur son doigt.
Il a crié, a lutté pour regagner ses pieds, a été frappé et jeté contre les quatre pattes encore une fois, et a pris conscience qu'il était impliqué dans une capture pas, mais une déroute.
Tout le monde courait vers le village.
Il est ressuscité et a été durement frappée derrière l'oreille.
Il chancela et partit vers le "Coach and Horses" immédiatement, franchissant les Huxter déserte, qui était maintenant assis, sur son chemin.
Derrière lui, comme il était à mi-hauteur de l'auberge, il entendit les étapes un hurlement de rage, forte hausse de la confusion de cris, et un sondage en plein quelqu'un visage.
Il reconnut la voix que celle de l'homme invisible, et la note était celle d'un homme subitement furieux par un coup douloureux.
Dans un autre moment, M. Cuss était de retour dans le salon.
"Il revient, Bunting!" At-il dit, en se précipitant po
"Sauve-toi!"
M. Bunting était debout dans la fenêtre engagé dans une tentative de se vêtir le tapis du foyer et un West Surrey Gazette.
"Qui vient?" Dit-il, tellement surpris que son costume a échappé de justesse désintégration.
"Invisible Man", a déclaré Cuss, et se précipita sur le à la fenêtre.
"Nous ferions mieux de vider d'ici!
Il se bat fou!
Fou!
"Dans un autre moment, il était dans la cour.
"Bonté divine!", A déclaré M. Bunting, hésitant entre deux horribles alternatives.
Il entendit une lutte effroyable dans le passage de l'auberge, et sa décision a été faite.
Il grimpa hors de la fenêtre, son costume ajusté à la hâte, et s'enfuit jusqu'à la village, aussi vite que ses petites jambes grasses pouvaient le porter.
A partir du moment où l'homme invisible crié de rage et de M. Bunting a fait son vol inoubliable en place du village, il est devenu impossible de donner un compte consécutives de Affaires à Iping.
Peut-être l'intention initiale de l'homme invisible était simplement pour couvrir Marvel retraite avec les vêtements et les livres.
Mais son humeur, à aucun moment, très bon, semble avoir complètement disparu au hasard coup, et aussitôt il se mit à frapper et renverser, pour la simple satisfaction des blesser.
Vous devez la figure la rue pleine de chiffres course, des portes qui claquent et se bat pour cachettes.
Vous devez tout d'un coup le tumulte chiffre frappant sur l'équilibre instable de l'ancien
Fletcher planches et deux chaises - avec des résultats catastrophiques.
Vous devez la figure d'un couple consterné pris lamentablement dans une balançoire.
Et puis la ruée vers l'ensemble du tumultueuse a passé et la rue avec ses Iping gauds et les drapeaux est déserte à épargner pour l'invisible toujours rage, et parsemé de noix de coco, écrans de toile renversé, et le stocks disséminés dans le commerce d'un décrochage sweetstuff.
Partout où il ya un bruit de fermeture de volets et bousculer les boulons, et le seul humanité visible est un œil voletant occasionnelles sous un sourcil levé dans le coin de une vitre.
The Invisible Man s'amusait pendant un petit moment en brisant toutes les fenêtres le "Coach and Horses", puis il poussa un réverbère à travers la fenêtre du salon des
Gribble Mrs.
Il doit avoir été qui a coupé le fil télégraphique à Adderdean juste au-delà de Higgins chalet sur la route Adderdean.
Et après cela, que ses qualités propres permis, il passa à des perceptions humaines tout à fait, et il n'a été ni entendu, ni vu, ni senti à Iping plus.
Il disparut totalement.
Mais c'était la meilleure partie de deux heures avant tout être humain aventuré à nouveau dans la désolation de Iping rue. &gt;
CHAPITRE XIII-MR.
MARVEL DISCUTE SA DEMISSION
Lorsque le crépuscule était la collecte et Iping commençait tout juste à peep timidement suite nouveau sur l'épave brisée de ses vacances de la Banque, un court, trapu dans un chapeau de soie shabby marchait douloureusement à travers le crépuscule derrière les hêtres sur la route de Bramblehurst.
Il transportait trois livres reliés ensemble par une sorte de ligature élastique d'ornement, et un paquet enveloppé dans un bleu nappe.
Son visage rubicond exprimé la consternation et la fatigue, il semblait être dans un Trier spasmodique de hâte.
Il était accompagné par une voix autre que le sien, et toujours et encore, il grimaça sous toucher des mains invisibles.
"Si vous me donner le glisser de nouveau", dit la voix, "si vous essayez de me donner le bordereau nouveau - " Seigneur ", a déclaré M. Marvel.
"Cette masse shoulder'sa des ecchymoses comme il est."
"Sur mon honneur," dit la voix, "je vais te tuer."
"Je n'ai pas essayer de vous donner le bordereau", a déclaré Marvel, d'une voix qui n'était pas loin à distance des larmes.
"Je jure que je n'ai pas.
Je ne savais pas le tournant béni, c'est tout!
Comment diable pouvais-je savoir le tournage béni?
Comme il est, j'ai été frappé au sujet - "
"Vous aurez frappé sur un beaucoup plus si vous n'avez pas l'esprit", dit la voix, et M.
Marvel brusquement devenu muet.
Il gonfla ses joues, et ses yeux étaient éloquent de désespoir.
"Il est assez mauvais de laisser ces rustres patauge exploser mon petit secret, sans vos coupant avec mes livres.
C'est une chance pour certains d'entre eux ils ont coupé et a couru quand ils ont fait!
Je suis ici ...
Personne ne savait que j'étais invisible!
Et maintenant que vais-je faire? " Que dois-je faire? "Demanda Marvel, sotto voce.
"Il est tout au sujet.
Il sera dans les journaux!
Tout le monde sera à me chercher, tout le monde sur leurs gardes - "Les voix se brisa en malédictions vives et cessé.
Le désespoir de visage de M. Marvel approfondi, et son pas se ralentissait.
"Allez!" Dit la voix.
Le visage de M. Marvel pris une teinte grisâtre, entre les taches plus rouge.
"Ne faites pas tomber ces livres, stupide", dit la voix, fortement - l'dépassements.
"Le fait est," dit la voix, "je dois me servir de vous ....
Vous êtes un piètre outil, mais je dois. "
"Je suis un outil de misérables", a déclaré Marvel.
"Vous êtes", dit la voix.
"Je suis l'outil pire que vous pourriez avoir", a déclaré Marvel.
"Je ne suis pas forte", at-il dit après un silence décourageant.
"Je ne suis pas plus forte," at-il répété.
"Non?"
"Et mon coeur est faible.
Cela petite entreprise - je l'ai tiré à travers, bien sûr - mais vous bénisse!
J'aurais pu tomber. " Eh bien? "
"Je n'ai pas le nerf et la force pour le genre de chose que vous voulez."
"Je vais te stimuler." "Je vous souhaite le serait pas.
Je ne voudrais pas gâcher vos projets, vous savez.
Mais je pourrais -.
Hors du funk pur et de la misère " Vous feriez mieux de ne pas ", dit la voix, avec des l'accent calme.
"Je voudrais être morte", a déclaré Marvel.
"Ce n'est pas la justice", at-il dit, "vous devez admettre ....
Il me semble que j'ai parfaitement le droit - "
"Get on!" Dit la voix.
M. Marvel pressa le pas et, pour une fois ils sont allés dans le silence de nouveau.
"C'est dur de diaboliques", a déclaré M. Marvel.
Cela a été très inefficace.
Il a essayé une autre tactique.
"Que puis-je faire par lui?" Il a commencé à nouveau dans un ton de mauvaise insupportable.
"Oh! Tais-toi! "dit la voix, avec une vigueur étonnante soudain.
"Je vais voir à vous tous de droite.
Vous faites ce qu'on vous dit.
Vous faites tout droit.
Vous êtes un imbécile et tout ça, mais vous allez faire - "
"Je vous dis, monsieur, je ne suis pas l'homme pour elle.
Respectueusement - mais il est tellement - " Si vous ne vous taisez pas, je tordre poignets à nouveau ", dit l'homme invisible.
"Je veux penser."
Bientôt, deux rectangles de lumière jaune apparut à travers les arbres, et le carré tour d'une église surgit à travers le crépuscule.
"Je vais garder ma main sur votre épaule", dit la voix, "tout le village.
Allez tout droit et essayez pas de bêtises.
Ce sera tant pis pour vous si vous faites. "
"Je sais que," soupira M. Marvel, "je sais tout cela."
Le chiffre malheureux prospectifs dans le chapeau de soie obsolètes remonter la rue de la petite village avec ses fardeaux, et disparut dans l'obscurité grandissante au-delà des lumières de les fenêtres.
CHAPITRE XIV à Port-Stowe
Dix heures du matin a jugé que M. Marvel, mal rasé, sale, et aux voyages taché, assis avec les livres à côté de lui et de ses mains dans ses poches profondes, à la recherche très fatigué, nerveux et inconfortable, et gonfler ses joues à intervalles irréguliers, sur le banc à l'extérieur un peu plus auberge de la banlieue de Port-Stowe.
Près de lui étaient les livres, mais maintenant ils étaient attachés avec une ficelle.
Le bundle a été abandonné dans les bois de pin-delà Bramblehurst, conformément avec un changement dans les plans de l'homme invisible.
M. Marvel assis sur le banc, et bien que personne n'a pris la moindre attention à lui, son agitation est resté à la chaleur de la fièvre.
Ses mains allaient toujours et à nouveau à ses diverses poches avec une curiosité nerveuse tâtonner.
Quand il était assis pour la meilleure partie d'une heure, cependant, un marin personnes âgées, portant un journal, est sorti de l'auberge et s'assit à côté de lui.
"Agréable journée", dit le marin.
M. Marvel regarda autour de lui avec quelque chose de très semblable à la terreur.
"Très", at-il dit.
"Juste météorologiques saisonnières pour la période de année ", dit le marin, ne tenant aucun démenti.
"Tout à fait", a déclaré M. Marvel.
Le navigateur a produit un cure-dent, et (Sauver sa matière) a été absorbé par là pendant quelques minutes.
Ses yeux étaient quant à la liberté d'examiner la figure poussiéreuse M. Marvel, et le livres à côté de lui.
Comme il l'avait approché M. Marvel qu'il avait entendu un bruit comme la chute des monnaies dans une poche.
Il a été frappé par le contraste de la comparution de M. Marvel avec cette suggestion du opulence.
De là son esprit vagabondait revenir à un sujet qui avait eu une prise curieusement cabinet de son imagination.
"Les livres?" Dit-il soudain bruyamment finition avec le cure-dent.
M. Marvel a commencé et les regarda.
"Oh, oui", at-il dit.
"Oui, ils sont des livres." "Il ya des choses extra-ordinaires dans livres ", dit le marin.
"Je vous crois", a déclaré M. Marvel.
"Et certaines choses extra-ordinaire de
'Em ", dit le marin.
"Vrai même", a déclaré M. Marvel.
Il regarda son interlocuteur, puis regarda autour de lui.
"Il ya certaines choses extra-ordinaires dans les journaux, par exemple," dit le marin.
"Il ya".
"Dans ce journal," dit le marin.
"Ah!" Dit M. Marvel.
"Il ya une histoire", dit le marin, en fixant M. Marvel avec un œil qui était ferme et délibérée; "Il ya une histoire au sujet d'un homme invisible, par exemple."
M. Marvel tiré son guingois bouche et se gratta la joue et sentit son oreille rougeoyante.
"Que vont-ils être écrit maintenant?" Il a demandé faiblement.
"Ostria, ou l'Amérique?" "Ni", dit le marin.
"Ici".
"Seigneur!", A déclaré M. Marvel, en commençant.
"Quand je dis ici," dit le marin, au grand soulagement intenses M. Marvel, "je ne cours des dire ici, dans ce lieu, je veux dire par ici. "
"Un homme invisible!", A déclaré M. Marvel.
"Et quel est-il fait?" "Tout", dit le marin, le contrôle
Marvel avec son œil, puis amplifier, "tous - bénie - chose".
"Je n'est pas vu un papier de ces quatre jours", a déclaré Marvel.
"Iping de l'endroit où il a commencé à", dit le marin.
"En-acte", dit M. Marvel.
Et d'où il venait, personne ne semblent pas à savoir.
La voici:
"Pe-culiar histoire du Iping.
Et il est dit dans cet article que la preuve est extra-ordinaire fortes -.
Extra-ordinaire "
"Seigneur!", A déclaré M. Marvel.
"Mais alors, c'est une histoire extra-ordinaire.
Il ya un ecclésiastique et un témoins gent médicale - vu 'im tout droit et le bon - ou
leastways n'ai pas vu 'im.
Il était descendu, dit-il, à la 'Entraîneur une "Chevaux", et personne ne ne semblent pas avoir été conscient de son malheur, dit-il, conscient de son malheur, jusqu'à ce que dans une altercation au cours de l'auberge, dit-il, ses bandages sur sa tête a été arrachée.
Il a ensuite été ob-servé que sa tête était invisible.
Les tentatives étaient à la fois à lui faite sécurisé, mais rejetant ses vêtements, il est dit, il réussi à s'échapper, mais seulement après une lutte désespérée, dans laquelle il avait infligé des blessures graves, dit-il, sur notre digne et capable Constable, M. Jaffers JA.
Histoire assez simple, hein?
Noms et tout. "
"Seigneur!", A déclaré M. Marvel, regardant nerveusement autour de lui, essayant de compter l'argent dans son poches par son sens du toucher sans aide, et plein d'une idée étrange et nouvelle.
"Il me semble plus étonnant."
"Ne ce pas?
Extra-ordinaire, je l'appelle.
Jamais entendu parler d'hommes invisibles avant, je n'ai pas, mais aujourd'hui, on entend un tel lot d'extra-ordinaire des choses - que - "
"C'est tout ce qu'il faisait?" Demanda Marvel, en essayant de paraître à son aise.
"C'est assez, n'est-ce pas?" Dit le marin.
"Ne sont pas retournés par hasard?" Demandé
Marvel.
"Juste échappé et c'est tout, hein?" "Tous!" Dit le marin.
"Pourquoi - t 'es-ce suffisant" "assez", a déclaré Marvel.
"Je pense que c'était assez", dit le marin.
"Je croirais que c'est suffisant."
"Il n'a pas eu toute potes - il ne dit pas qu'il avait toute potes, non?" A demandé à M. Marvel, anxieux.
"N'est-ce pas d'un genre assez pour vous?" Demandé
le marin.
"Non, Dieu merci, comme on pourrait dire qu'il n'a pas."
Il hocha la tête lentement.
"Cela me rend régulièrement inconfortable, la pensée nue de ce chapitre sur le fonctionnement pays!
Il est à présent en général, et de certains éléments de preuve, il est supposé qu'il a - pris-
-Pris, je suppose qu'ils veulent dire - la route de Port-Stowe.
Vous voyez que nous sommes en plein dedans!
Aucun de tes merveilles américaine, cette fois.
Et il suffit de penser les choses qu'il pourrait faire!
Où as-tu être, s'il a eu une chute au-delà, et avait une fantaisie d'aller pour vous?
Supposons qu'il veut voler - qui peut l'empêcher?
Il peut entrer, il peut cambrioler, il pouvait marcher à travers un cordon de policiers aussi facile comme moi, ou vous pourriez donner le bordereau à un aveugle!
Plus facile!
Pour ces gars là aveugles entendent rares forte, me dit-on.
Et là où il a été liqueur il croyait - " Il a un avantage tremenjous, certainement ", a déclaré M. Marvel.
"Et - bien ..." "Tu as raison", dit le marin.
"Il a".
Pendant tout ce temps M. Marvel avait été en regardant fixement à propos, à l'écoute des faibles bruits de pas, en essayant de détecter les mouvements imperceptibles.
Il semblait sur le point de certains grande résolution.
Il toussa derrière sa main.
Il regarda autour de lui à nouveau, écouté, se pencha vers le marin, et baissa la voix:
"Le fait d'elle est - je arriver - à savoir juste une chose ou deux sur cette Invisible Man.
Provenant de sources privées. "
"Oh!" Dit le marin, intéressés.
"Vous?"
"Oui", a déclaré M. Marvel.
"Moi".
"En effet", dit le marin.
"Et je vous demander -" "Vous serez étonné", a déclaré M. Marvel derrière sa main.
"C'est tremenjous."
"En effet", dit le marin.
"Le fait est", a commencé M. Marvel avec impatience dans une voix confidentielle.
Soudain son expression changea merveille.
"Aïe!" At-il dit.
Il se leva avec raideur dans son siège.
Son visage était éloquent de physique souffrance.
"Wow!" At-il dit.
"Quoi de neuf?" Dit le marin, concernés.
"Maux de dents", a déclaré M. Marvel, et porta la main à son oreille.
Il saisit de ses livres.
"Je dois être, je pense", at-il dit.
Il a devancé d'une façon curieuse le long du siège loin de son interlocuteur.
"Mais vous était juste un cours pour me parler de cet homme ici Invisible!" Protesté contre la
Mariner.
M. Marvel semblait à consulter lui-même.
"Hoax", dit une voix.
"C'est un canular", a déclaré M. Marvel.
"Mais c'est dans le journal," dit le marin.
"Hoax tous les mêmes", a déclaré Marvel.
"Je sais que le gars qui a commencé le mensonge.
Il n'est pas sans quelque Invisible Man -
Blimey. " Mais comment 'bout de ce document?
Tu veux dire -? "
"Pas un mot de cela", a déclaré Marvel, vaillamment.
Le matelot regarda, papier à la main.
M. Marvel saccadée volte-face.
"Attendez un peu", dit le marin en se levant et parler lentement, "Tu veux dire -?"
"Je ne", a déclaré M. Marvel.
"Alors, pourquoi m'avez-vous laissé aller et vous dire tous ces trucs blarsted, alors?
Qu'est-ce que signifie yer en laissant un homme faire une fou de lui comme ça?
Hein?
"M. Marvel gonfla ses joues.
Le matelot a été soudainement très rouge en effet, il serrait les mains.
"Je parlé ici ce dix minutes," at-il dit, "et vous, vous avez peu ventru, coriace face fils de une vieille botte, ne pouvait pas les manières élémentaires - "
"Ne pas venir avec moi bandying mots", a déclaré M. Marvel.
"Bandying mots!
Je suis l'esprit drôlement bon - "
"Venez," dit une voix, et M. Marvel a été soudainement tournoyait au sujet et a commencé à marcher hors d'une curieuse façon spasmodique.
"Vous feriez mieux de passer," dit le marin.
"Qui est de passer?", A déclaré M. Marvel.
Il reculait en oblique avec une démarche curieuse hâte, avec la violence occasionnelle saccades avant.
Certains chemin le long du chemin, il a commencé une marmonna monologue, des protestations et des récriminations.
"Diable Silly!" Dit le marin, les jambes écartées, les coudes hanches, regarder le recul figure.
"Je vais vous montrer, vous le cul idiot - je mystification!
C'est ici - sur le papier "!
M. Marvel rétorqué incohérente et, fuyant, était cachée par un coude de la route, mais le matelot se tenait toujours magnifique dans le milieu de la voie, jusqu'à l'approche de charrette du boucher lui délogé.
Puis il se tourna vers Port-Stowe.
"Plein d'extra-ordinaire, ânes," at-il dit doucement à lui-même.
"Juste pour me faire descendre un peu - qui était son jeu stupide - C'est sur le papier "!
Et il y avait autre chose extraordinaire, il était actuellement à l'entendre, ce qui était arrivé tout près de lui.
Et ce fut une vision d'un "poing plein d'argent" (pas moins) voyageant sans visibles
l'agence, le long du mur au coin de la ruelle Saint-Michel.
Un marin frère avait vu ce spectacle merveilleux que le matin même.
Il avait arraché au champ de l'argent et avait été frappé tête baissée, et quand il avait se leva de l'argent papillon avait disparu.
Notre marin était d'humeur à croire n'importe quoi, at-il déclaré, mais c'était un peu trop raide.
Par la suite, cependant, il commença à penser les choses.
L'histoire de l'argent de vol était vrai.
Et tout autour de ce quartier, même à partir de Londres en août et Pays bancaire
Société, de la caisses des magasins et des auberges - Portes debout que la météo ensoleillée entièrement ouverte - de l'argent avait été discrètement et adroitement making off ce jour-là à pleines mains et de rouleaux, flottant tranquillement le long de murs et les endroits ombragés, esquivant rapidement des yeux approcher des hommes.
Et il avait, quoique personne ne l'avait tracée, se terminaient invariablement son vol mystérieux dans la poche de ce monsieur agité dans le chapeau de soie obsolètes, assis à l'extérieur de la petite auberge à la périphérie de Port-Stowe.
Il était dix jours après - et en effet seulement quand l'histoire était déjà vieille de bardane - que le
Mariner collationnées ces faits et a commencé à comprendre comment il avait été proche de la merveilleuse Invisible Man. &gt;
CHAPITRE XV LE-homme qui courait
Dans le temps en début de soirée le Dr Kemp était assis dans son étude dans le belvédère sur la colline surplombant Bardane.
Ce fut une agréable salle à peu, avec trois fenêtres - nord, l'ouest et au sud - et étagères couvertes de livres et de publications scientifiques, et un large la table à écrire, et, sous la fenêtre au nord, un microscope, des bordereaux de verre, les instruments de la minute, dans certaines cultures, et dispersés bouteilles de réactifs.
Lampe solaire Dr Kemp a été allumée, mais le ciel était encore clair avec la lumière du soleil couchant, et ses blinds ont augmenté parce qu'il n'y avait pas de délit de peering à exiger des étrangers eux tiré vers le bas.
Dr Kemp était un homme grand et mince jeune, aux cheveux blonds et une moustache presque blanc, et le travail qu'il était sur lui gagner, il l'espère, la bourse de la Royal
La société, si fortement qu'il ne pense.
Et son œil, actuellement errant de son travail, pris au coucher du soleil flamboyant à l'arrière de la colline qui est en face ses propres.
Pendant une minute, peut-être qu'il était assis, un stylo dans la bouche, en admirant la couleur dorée au-dessus du crête, puis son attention fut attirée par la petite figure d'un homme, noir d'encre, courant sur la colline front vers lui.
C'était un homme assez courts peu, et il portait un chapeau haut, et il courait si vite que ses jambes, en vérité scintillaient.
"Un autre de ces imbéciles", a déclaré le Dr Kemp.
"Comme ce cul qui a couru en moi cette ronde du matin un coin, avec l'Homme " Visible a- venir, monsieur!
"Je ne peux pas imaginer ce que possèdent les gens.
On pourrait penser que nous étions dans le treizième siècle. "
Il se leva, alla à la fenêtre, et regarda la colline sombre, et le peu sombre
Figure démolir elle.
"Il semble pressé confondu", a déclaré le Dr Kemp, "mais il ne semble pas être obtenir Si ses poches étaient pleines de plomb, il ne pouvait pas courir plus lourd. "
"Giclé, monsieur", a déclaré le Dr Kemp.
Dans un autre moment, le plus élevé des villas qui avait grimpé jusqu'à la colline de Bardane avait occulté la figure en cours.
Il était à nouveau visible pendant un moment, et encore, et là encore, à trois reprises entre les trois maisons individuelles qui venait ensuite, puis la terrasse l'a caché.
"Asses!", A déclaré le Dr Kemp, balançant tour sur ses talons et rentrer à pied à son écriture- table.
Mais ceux qui ont vu le fugitif près, et la perception de la terreur abjecte sur sa visage en sueur, étant eux-mêmes dans la chaussée ouverte, ne partagent pas le médecin mépris.
Par l'homme pilé, et comme il courait, il fit sonner comme une bourse bien remplie qui est jetés çà et là.
Il ne regardait ni à droite ni à gauche, mais ses yeux dilatés regardaient droit descente à l'endroit où les lampes étaient allumées, et les gens étaient entassés dans la rue.
Et sa bouche en forme de mal tombé en morceaux, et une mousse glaireuse poser sur ses lèvres, et son souffle venu rauque et bruyant.
Tous passa arrêté et commencé à regarder la route et descendre, et interrogeant un l'autre avec un soupçon de gêne pour la raison de sa hâte.
Et puis aujourd'hui, loin de la colline, un chien jouant dans la rue glapit et courait sous une porte, et comme on se demandait quelque chose, un vent - un tampon, un tampon, un tampon, - un bruit comme un haletant respirer, se précipita par.
Les gens hurlaient.
Les gens bondit hors de la chaussée:
Il est passé dans les cris, il est passé par l'instinct bas de la colline.
Ils criaient dans la rue avant de Marvel était à mi-chemin.
Ils ont été boulonnage dans les maisons et en claquant la porte derrière eux, avec les nouvelles.
Il a entendu et a fait une poussée désespérée.
La peur est venu enjambées par, se précipita devant lui, et dans un instant avait saisi la ville.
"The Invisible Man est à venir!
The Invisible Man! "
CHAPITRE XVI à la "CRICKETERS JOLLY"
Le "Jolly Cricketers" est juste en bas de la colline, où le tram-lignes commencer.
Le barman se pencha sa graisse bras rouges sur le comptoir et a parlé de chevaux avec une anémiée cocher, tandis qu'un homme à barbe noire en gris happé biscuits et du fromage, bu Burton, et conversé dans American avec un policier hors service.
"Quel est le sujet criant!" Dit le cocher anémique, va descendre à une tangente, en essayant de voir plus haut sur la colline des aveugles jaune sale dans la fenêtre basse de l'auberge.
Quelqu'un courut par l'extérieur.
"Le feu, peut-être", dit le barman.
Footsteps approché, la course largement, la porte s'ouvrit violemment, et Marvel, en pleurant et en désordre, son chapeau disparu, le col de son manteau déchiré, ouvert, se précipita dans, a fait un tour convulsifs, et a tenté de fermer la porte.
Il a été tenue entrouverte par une sangle.
"Coming!" Il gueulait, sa voix hurlant par la terreur.
"Il va venir.
L'homme "visibles!
Après moi!
Pour l'amour de Gawd!
"Elp!
"Elp!
"Elp!"
"Fermez les portes", dit le policier.
"Qui vient?
Quelle est la suite? "
Il est allé à la porte, sorti la sangle, et il a claqué.
L'américain a fermé la porte d'autres.
"Laisse-moi aller à l'intérieur", a déclaré Marvel, chancelant et de pleurs, mais toujours serrant les livres.
"Laisse-moi aller à l'intérieur.
M'enfermer dans - quelque part.
Je vous dis qu'il est après moi.
Je lui donne le glissement.
Il a dit qu'il allait me tuer et il le fera. "
"Vous êtes sûr", dit l'homme à la barbe noire.
"La porte est fermée.
Que s'agit-il? "
"Laisse-moi aller à l'intérieur", a déclaré Marvel, et jetaient de grands cris comme un coup soudain, fait le fixé frisson porte et a été suivie par un rapper précipitée et un en dehors en criant.
"Tiens," s'écria le policier, "Qui est là?"
M. Marvel a commencé à faire des plongées frénétique à panneaux qui ressemblait portes.
"Il va me tuer - il a un couteau ou quelque chose.
Pour l'amour de Gawd - " Ici vous êtes ", dit le barman.
"Viens ici."
Et il a tenu le rabat de la barre.
M. Marvel précipités derrière le bar comme le convocation a été répétée en dehors.
"Ne pas ouvrir la porte," at-il crié.
"S'il vous plaît ne pas ouvrir la porte.
Où me cacher? " C'est cet homme invisible, alors?
"A demandé à la homme à la barbe noire, avec une main derrière lui.
"Je pense qu'il est temps que nous l'avons vu."
La fenêtre de l'auberge a été soudainement brisé dans, et il y avait un criait et courait çà et là dans la rue.
Le policier avait été debout sur le canapé à regarder par, grutage pour voir qui était à la porte.
Il descendit les sourcils.
"C'est que," at-il dit.
Le barman se tenait devant la porte du bar-salon qui est maintenant verrouillé sur M.
Marvel, fixait la fenêtre brisée, et se rallier à deux autres hommes.
Tout était soudainement silencieux.
"Je voudrais avoir ma matraque", a déclaré le policier, va irrésolu à la porte.
"Une fois que nous ouvrons, en ce qu'il vienne.
Il n'ya pas l'arrêter. "
"Ne soyez pas pressé trop sur cette porte", dit le cocher anémique, anxieusement.
"Dessiner les boulons", a déclaré l'homme à la barbe noire ", et s'il vient -" Il a montré un revolver dans sa main.
"Cela ne va pas faire", dit le policier, "c'est assassiner."
"Je sais de quel pays je suis," dit l'homme avec la barbe.
"Je vais laisser à l'arrêt ses jambes.
Dessiner les boulons. " Pas avec cette chose va clignoter off derrière moi ", dit le barman, grutage sur le store.
"Très bien", dit l'homme à la barbe noire, et se baissant, revolver prêt, a lui-même.
Barman, cocher, et un policier volte-face.
"Entrez", dit le barbu à voix basse, debout dos et face à la déboulonnée portes avec son pistolet derrière lui.
Cinq minutes après, quand une seconde cocher poussé sa tête dans prudemment, ils étaient toujours en attente, et un visage anxieux regarda hors de la bar-salon et fourni informations.
"Toutes les portes de la ferme la maison?" Demanda Marvel.
"Il va rondes - rôder autour.
Il est aussi habile que le diable. "
"Bon Dieu!", A déclaré le barman bohu.
"Il ya le retour!
Il suffit de regarder les portes!
Je dis - "Il regarda autour de lui, impuissant.
La porte a claqué un bar-salon et ils entendirent la clef tourner.
"Il ya la porte de la cour et la porte privée.
La porte de la cour - "
Il se précipita hors de la barre.
En une minute, il reparut avec une sculpture couteau dans sa main.
"La porte de la cour était ouverte!" Dit-il, et son graisses lèvre chuté.
"Il peut être dans la maison maintenant!" Dit le cocher d'abord.
"Il n'est pas dans la cuisine", dit le barman.
"Il ya deux femmes là-bas, et je l'ai poignardé chaque pouce avec ce peu de viande trancheuse.
Et ils ne pensent pas qu'il est venu po
Ils n'ont pas remarqué - "
"Avez-vous fixé?" Demanda le cocher d'abord.
"Je suis hors de robes", dit le barman.
L'homme à la barbe a remplacé son revolver.
Et comme il l'a fait le rabat de la barre a été fermé et le boulon cliqué, et puis avec un bruit sourd d'énormes la prise de la porte cassé et la porte du bar-salon éclaté.
Ils ont entendu Marvel crier comme un levraut pris, et aussitôt ils grimpaient sur la barre à son secours.
Le revolver de l'homme barbu fissuré et le miroir à l'arrière de la salle de traite étoilés et venus casser et tintant bas.
Comme le barman entra dans la chambre il vit Marvel, curieusement froissa et luttent contre la porte qui menait à la cour et la cuisine.
La porte s'ouvrit tout le barman hésité, et Marvel a été traîné dans la cuisine.
Il y avait un cri et un bruit de casseroles.
Marvel, la tête baissée, et trimballer revenir obstinément, a été contraint à la cuisine porte, et les boulons ont été tirées.
Puis le policier, qui avait essayé de passer le barman, se précipita, suivi par un de l'cochers, saisi le poignet de la main invisible qui col de Marvel, a été frappé au visage et se rendit dansaient.
La porte s'ouvrit, et Marvel a fait un effort désespéré pour obtenir un logement derrière elle.
Alors le cocher quelque chose de collier.
"Je l'ai eu", dit le cocher.
Mains rouges du barman venu griffant l'invisible.
"Le voilà!" Dit le barman.
M. Marvel, libérée, a soudainement baissé vers le sol et fait une tentative de ramper derrière les jambes des hommes de combat.
La lutte gaffé autour du bord de la porte.
La voix de l'homme invisible a été entendu pour la première fois, criant fortement, comme le policier sur son pied foulé.
Puis il cria avec passion et sa poings volaient en rond comme des fléaux.
Le cocher soudain, hué et doublé, a lancé sous le diaphragme.
La porte dans le bar-salon de la cuisine et couverts claqué M. Marvel retraite.
Les hommes dans la cuisine se sont retrouvés à la serrant et aux prises avec l'air vide.
"Où est-il allé?" S'écria l'homme à la barbe.
"Out?"
"De cette façon," dit le policier, en entrant dans la cour et l'arrêt.
Un morceau de tuile siffla la tête et écrasé entre la vaisselle sur la cuisine table.
"Je vais lui montrer," a crié l'homme à la barbe noire, et soudain un baril en acier brillait par dessus l'épaule du policier, et cinq balles avaient suivi l'un l'autre dans d'où le missile crépuscule était venu.
Comme il a tiré, de l'homme à la barbe déplacé sa main dans une courbe horizontale, de sorte que son coups rayonnée dans la cour étroite comme les rayons d'une roue.
Un silence a suivi.
"Cinq cartouches", dit l'homme à la barbe noire.
"C'est le meilleur de tous.
Quatre as et un joker.
Obtenez une lanterne, quelqu'un, et viennent et se sentent au sujet de son corps. "
CHAPITRE XVII DR.
Kemp VISITEURS
Dr Kemp avait continué à écrire dans son étude jusqu'à la tirs le réveilla.
Crack, crack, crack, ils sont venus les uns après les autres.
"Tiens!", A déclaré le Dr Kemp, mettant sa plume dans sa bouche et l'écoute.
"Qui est de laisser hors de revolvers dans la bardane?
Quels sont les ânes au présent? "
Il est allé à la fenêtre du sud, il a vomi, et s'appuyant sur regardait vers le bas sur le réseau des fenêtres, des perles des becs de gaz et des commerces, avec ses interstices noirs de toit et la cour qui composent la ville pendant la nuit.
"On dirait une foule en descendant la colline", at-il dit, "par" Les joueurs de cricket, "et est resté regarder.
De là, ses yeux erraient sur la ville de loin où les lumières des bateaux brillait, et la jetée brillait - un peu illuminée, pavillon facetté comme une pierre précieuse de couleur jaune lumière.
La lune dans son premier trimestre suspendue au-dessus de la colline vers l'ouest, et les étoiles étaient clairs et presque tropical lumineux.
Après cinq minutes, pendant lesquelles son esprit a voyagé dans une spéculation à distance de conditions sociales de l'avenir, et se perdait enfin sur la dimension du temps, le Dr
Kemp se réveilla avec un soupir, tiré bas de la fenêtre, et retourna à son bureau.
Il doit avoir été d'environ une heure après cela que la cloche a sonné avant-porte.
Il avait été écrit mollement, et avec des intervalles d'abstraction, depuis les coups de feu.
Il a siégé à l'écoute.
Il a entendu le serviteur répondre à la porte, et attendit ses pieds sur l'escalier, mais elle n'est pas venue.
"Je me demande ce qui a été", a déclaré le Dr Kemp.
Il a essayé de reprendre son travail, a échoué, se leva, descendit de son étude de la d'atterrissage, a sonné, et a appelé à la balustrade de la femme de ménage comme elle est apparue dans le hall ci-dessous.
"Était-ce une lettre?" At-il demandé.
"Seul un anneau emballement, monsieur", répondit-elle.
"Je suis agitée ce soir", at-il dit à lui-même.
Il retourna à son étude, et cette fois attaqué son travail résolument.
En peu de temps il était à pied d'œuvre à nouveau, et les seuls sons que dans la salle ont été le tic-tac de l'horloge et la stridence tamisée de sa plume, se dépêchant dans la très centre du cercle de lumière de son abat-jour jetait sur sa table.
Il était deux heures avant que le Dr Kemp avait fini son travail pour la nuit.
Il se leva, bâilla, et descendit au lit.
Il avait déjà enlevé sa veste et son gilet, quand il a remarqué qu'il avait soif.
Il prit une bougie et descendit à la salle à manger à la recherche d'un siphon et le whisky.
Recherches scientifiques Dr Kemp ont fait de lui un homme très attentif, et comme il retraversé la salle, il a remarqué une tache sombre sur le linoléum près du tapis au pied du les escaliers.
Il est allé sur le haut, et puis il vint soudain à lui pour lui demander quelle est la tache sur le linoléum peut être.
Apparemment, certains éléments subconscients était à travailler.
En tout cas, il a tourné avec son fardeau, retourna à la salle, posez le siphon et le whisky, et se baissant, touché l'endroit.
Sans grande surprise, il a constaté qu'il avait la viscosité et la couleur de séchage du sang.
Il a pris sa charge à nouveau, et revint à l'étage, regardant autour de lui et d'essayer de compte pour le sang-spot.
Sur le palier, il a vu quelque chose et arrêté étonné.
La poignée de la porte de sa chambre était tachée de sang.
Il regarda sa propre main.
Elle était assez propre, puis il se souvint que la porte de sa chambre avait été ouverte quand il descendit de son étude, et que par conséquent il n'avait pas touché la poignée à tous.
Il est allé directement dans sa chambre, son visage assez calme - peut-être un peu plus ferme que d'habitude.
Son regard, errant avec curiosité, est tombé sur le lit.
Sur la courtepointe a été un gâchis de sang, et la feuille avait été arrachée.
Il n'avait pas remarqué cela avant, car il avait marché directement à la table de toilette.
De l'autre côté de la literie étaient déprimés, comme si quelqu'un avait été récemment assis là.
Puis il a eu une impression bizarre qu'il avait entendu dire à voix basse, "Bon Dieu! -
Kemp!
"Mais le Dr Kemp ne croyait pas à voix.
Il se regarde les feuilles ont dégringolé.
Etait-ce vraiment une voix?
Il regarda autour de nouveau, mais n'a rien remarqué plus loin que le lit en désordre et tachée de sang.
Puis il entendit distinctement un mouvement à travers la pièce, près du stand de lavage à la main.
Tous les hommes, cependant très instruits, de conserver une certaine inklings superstitieux.
Le sentiment que l'on appelle "étranges" fut sur lui.
Il ferma la porte de la salle, s'avança à la table de toilette, et mettre bas ses fardeaux.
Soudain, avec un début, il aperçut un bandage enroulé et taché de sang de linge chiffons suspendus dans les airs, entre lui et le stand de lavage à la main.
Il regarda avec étonnement ce.
Il était un bandage vide, un bandage bien liés, mais assez vide.
Il aurait avancées pour le saisir, mais une touche l'a arrêté, et une voix qui tout près de lui.
"Kemp", dit la voix.
"Hein?" A dit Kemp, avec sa bouche ouverte.
"Gardez votre sang-froid", dit la voix.
"Je suis un homme invisible."
Kemp a pas de réponse à un espace, tout simplement regardé le bandage.
"Invisible Man", at-il dit.
"Je suis un homme invisible", répéta le
Voix.
L'histoire qu'il avait été actif au ridicule que ce matin la hâte de Kemp cerveau.
Il ne semble pas avoir été soit bien peur ou très très surpris pour le moment.
Réalisation venu plus tard.
"Je pensais que c'était un mensonge", at-il dit.
La plus haute pensée dans son esprit a été réitéré les arguments de la matinée.
"Avez-vous un bandage sur?" At-il demandé.
"Oui", dit l'homme invisible.
"Oh!" A dit Kemp, puis se réveilla.
"Je dis!" At-il dit.
"Mais cela est absurde.
C'est un truc. "
Il s'avança soudainement, et sa main, tendue vers le bandage, a rencontré invisibles
Il recula au toucher et sa couleur changé.
"Gardez stable, Kemp, pour l'amour de Dieu!
Je veux aider les mal.
Stop!
"La main saisit son bras.
Il frappa à elle.
"Kemp!" S'écria la voix.
"Kemp!
Gardez constante!
"Et la poignée serrée.
Un désir frénétique de se libérer pris possession de Kemp.
La main du bras bandé saisit son épaule, et il a été soudainement trébuché et rejetait en arrière sur le lit.
Il ouvrit la bouche pour crier, et le coin de la feuille a été poussée entre ses dents.
The Invisible Man lui avait sinistrement bas, mais ses bras étaient libres et il a frappé et a essayé pour lancer sauvagement.
"Entendre raison, vous?" Dit l'homme invisible, coller à lui, en dépit des un martèlement dans les côtes.
"Par le ciel! vous Madden avec moi une minute!
"Lie encore, imbécile!" Engueuler l'homme invisible à l'oreille de Kemp.
Kemp lutté pour un autre moment, puis s'immobilisa.
"Si vous criez, je vais casser votre visage", dit l'homme invisible, soulageant sa bouche.
"Je suis un homme invisible.
Ce n'est pas une folie, et pas de magie.
Je suis vraiment un homme invisible.
Et je veux votre aide.
Je ne veux pas vous faire de mal, mais si vous vous comportez comme un rustre frénétique, je le dois.
Ne vous souvenez de moi, Kemp?
Griffin, de l'University College? "
"Laissez-moi monter," a dit Kemp.
"Je vais arrêter là où je suis.
Et laissez-moi rester tranquille pendant une minute.
"Il s'assit et sentit son cou.
"Je suis Griffin, de l'University College, et je me suis fait invisible.
Je suis juste un homme ordinaire - un homme que vous avez connus -.
Rendues invisibles "
"Griffin?" A dit Kemp.
"Griffin", répondit la voix.
Un jeune étudiant que vous étiez, presque une albinos, six pieds de haut et large, avec un visage rose et blanc et les yeux rouges, qui a remporté la médaille pour la chimie. "
"Je suis confus", a dit Kemp.
"Mon cerveau est émeutes.
Qu'est-ce que cela a à voir avec Griffin? " Je suis Griffin. "
Kemp pensée.
"C'est horrible", at-il dit.
"Mais qu'est-ce qui doit arriver diablerie pour faire un homme invisible? " Ce n'est pas diablerie.
C'est un processus, sain, et assez intelligible - "
"C'est horrible", dit Kemp.
"Comment diable -?"
"C'est assez horrible.
Mais je suis blessé et dans la douleur, et fatigué ...
Grand Dieu!
Kemp, vous êtes un homme.
Prenez stable.
Donnez-moi un peu de nourriture et de boisson, et laissez-moi m'asseoir ici. "
Kemp regardait le bandage pendant qu'il se déplaçait à travers la pièce, puis a vu un fauteuil d'osier traînés sur le sol et viennent se reposer près du lit.
Il craquait, et le siège a été déprimé le quart d'un pouce ou deux.
Il se frotta les yeux et sentit son cou.
"Ce bat fantômes", dit-il, et rit stupidement.
"C'est mieux.
Grâce au ciel, vous obtenez sensible! "
"Ou idiot", a dit Kemp, et jointures ses yeux.
"Donnez-moi un peu de whisky.
Je suis près morts. " Il ne me sentais pas tellement.
Où êtes-vous?
Si je me lève je rencontrez-vous?
Là!
Tous droits.
Whiskey?
Ici.
Où dois-je vous le donne?
"La chaise craquait et Kemp senti le verre attirés loin de lui.
Il lâcha par un effort; son instinct était tout contre elle.
Il s'est immobilisé sur le point vingt pouces au-dessus du bord avant du siège de la chaise.
Il la fixa dans la perplexité infinie.
"Ce n'est - ce doit être - l'hypnotisme.
Vous avez suggéré que vous êtes invisible. "
"Absurde", dit la voix.
"Il est frénétique."
"Écoutez-moi."
"J'ai démontré de façon concluante ce matin", a commencé Kemp, "que l'invisibilité -"
"Peu importe ce que vous avez fait preuve - je suis affamé", dit la voix, "et la nuit est frileux à un homme sans vêtements. "
"Food?" A dit Kemp.
Le verre de whisky se incliné.
"Oui", dit l'homme invisible c'est rapper vers le bas.
"Avez-vous une robe de chambre?"
Kemp a fait quelque exclamation à voix basse.
Il marchait d'un placard et a produit une robe des miteux écarlate.
"Ce faire?" At-il demandé.
Elle a été prise de lui.
Il pendait un instant dans les airs, flottait bizarrement, se complète et bienséant se boutonner, et s'assit dans son fauteuil.
"Tiroirs, chaussettes, pantoufles serait un réconfort", a déclaré l'Invisible, sèchement.
"Et la nourriture." "Rien.
Mais c'est la chose que j'ai jamais insanest était, dans ma vie! "
Il retourna sa tiroirs pour les articles, puis descendit pour saccager sa garde-manger.
Il est revenu avec des côtelettes froide et du pain, tiré vers le haut une table lumineuse, et placé eux avant son invité.
"Jamais l'esprit de couteaux", a déclaré à son visiteur, et une côtelette accroché dans les airs, avec un bruit de ronger.
"Invisibles", dit Kemp, et s'assit sur une chaise chambre à coucher.
"J'aime toujours pour obtenir quelque chose sur moi avant que je mange", dit l'homme invisible, avec une bouche pleine, manger goulûment.
"Fantaisie queer!"
"Je suppose que le poignet est bien", a dit Kemp.
"Croyez-moi," dit l'homme invisible.
"De toutes les étranges et merveilleux -"
"Exactement.
Mais c'est bizarre je bourde dans votre maison pour obtenir mon bandage.
Mon premier coup de chance!
Quoi qu'il en soit je voulais dormir dans cette maison à C'est une nuisance sales, ma montrant le sang, n'est-ce pas?
Vous devez le supporter!
Tout un caillot de là-bas.
Obtient visible car elle se coagule, je vois.
C'est seulement le tissu vivant, j'ai changé, et seulement aussi longtemps que je suis vivant ....
J'ai été dans la maison de trois heures. " Mais comment ça fait?
"A commencé Kemp d'un ton d'exaspération.
"Mille diables!
Toute l'affaire - il est déraisonnable de début à la fin. " tout à fait raisonnable ", dit l'homme invisible.
"Parfaitement raisonnable".
Il tendit le bras et sécurisé la bouteille de whisky.
Kemp regardait la robe de chambre dévorer.
Un rayon de chandelles pénétrer un patch déchirée à l'épaule droite, a fait une triangle de lumière sous les côtes gauches.
"Quels ont été les tirs?" At-il demandé.
"Comment le tir commencer?"
"Il y avait un imbécile vraie d'un homme - une sorte de confédérale de la mine - le maudire - qui ont essayé de me voler mon argent.
L'a fait. "
"Est-il invisible, aussi?"
"Non" "Eh bien?"
"Je ne peux pas en avoir plus à manger avant que je vous dis tout cela?
J'ai faim - dans la douleur.
Et vous voulez me raconter des histoires!
"Kemp se leva.
"Vous n'avez pas fait tout tir?" At-il demandé.
"Pas moi", a déclaré à son visiteur.
"Certains imbécile je n'avais jamais vu tiré au hasard.
Beaucoup d'entre eux a eu peur.
Ils ont tous eu peur de moi.
Maudis - Je dis -.
Je veux plus manger que cela, Kemp "
"Je vais voir ce qu'il ya à manger en bas," a dit Kemp.
"Pas beaucoup, je le crains."
Après qu'il eut fini de manger, et il a fait un repas copieux, l'homme invisible exigé une cigare.
Il a mordu la fin sauvagement avant Kemp pourrait trouver un couteau, et maudit quand l'externe feuilles desserré.
Il était étrange de le voir fumer; sa bouche et la gorge, du pharynx et des narines, est devenue visible comme une sorte de tourbillon de fumée jeté.
"Ce don béni de fumer!" Dit-il, et soufflait vigoureusement.
"Je suis chanceux d'être tombé sur vous, Kemp.
Vous devez m'aider.
Fancy tumbling sur vous tout à l'heure!
Je suis dans l'embarras diaboliques - j'ai été folle, je pense.
Les choses que j'ai été à travers!
Mais nous allons faire des choses encore.
Laissez-moi vous dire - "
Il se contribué à plus de whisky et soda.
Kemp se leva, regarda autour de lui, et chercher un verre de sa chambre de rechange.
"C'est sauvage - mais je suppose que je boive."
"Vous n'avez pas beaucoup changé, Kemp, ces dizaines d'années.
Vous, les hommes justes ne.
Refroidir et méthodique - après la première s'effondrer.
Je dois vous dire.
Nous allons travailler ensemble! "
"Mais comment était-il tout fait?" A dit Kemp, "et comment avez-vous comme cela?"
"Pour l'amour de Dieu, laissez-moi fumer en paix pendant un petit moment!
Et puis je vais commencer à vous dire.
"Mais l'histoire n'a pas été dit que la nuit.
Le poignet de l'homme invisible a été de plus en plus douloureuse, il était fiévreux, épuisé, et son esprit se rallier à sa chasse aux géniteurs bas de la colline et la lutte au sujet de la auberge.
Il a parlé en des fragments de Marvel, il fumait plus vite, sa voix se mit en colère.
Kemp a essayé de rassembler ce qu'il pouvait.
"Il avait peur de moi, je pouvais voir qu'il avait peur de moi", dit l'homme invisible de nombreuses fois.
"Il voulait me donner le bordereau - il a été toujours à propos casting!
Quel idiot j'ai été!
"La actu!
"Je l'aurais tué!" "Où avez-vous l'argent?" Demanda Kemp, brusquement.
The Invisible Man se tut un espace.
"Je ne peux pas vous dire ce soir", at-il dit.
Il gémit soudainement et se pencha en avant, en appuyant sa tête invisible sur invisibles les mains.
"Kemp", at-il dit, "Je n'ai pas dormi pendant près de trois jours, sauf un couple de somnole d'une heure ou deux.
Je dois dormir tôt. "
"Eh bien, ma chambre - ont cette pièce."
"Mais comment puis-je dormir?
Si je dors - il va s'en tirer.
Ugh!
Qu'importe? "
"Ce qui est tiré de la plaie?" Demanda Kemp, brusquement.
"Rien - rayures et de sang.
Oh, mon Dieu!
Comment je veux dormir! "
"Pourquoi pas?" The Invisible Man semblait être sur
Kemp.
"Parce que j'ai une objection particulière à être pris par mes semblables", at-il dit
lentement. Kemp a commencé.
"Imbécile que je suis!" Dit l'homme invisible, frappant la table intelligemment.
"J'ai mis l'idée dans votre tête." &gt;
Je suis à 45 mètres de profondeur, dans un puits minier clandestin au Ghana.
L'air est chargé de chaleur et de poussière, et il est difficile de respirer.
Je peux sentir les corps en sueur qui me frôlent en passant dans l'obscurité, mais je ne vois pas grand chose de plus.
J'entends des voix, mais le puits, c'est surtout cette cacophonie d'hommes qui toussent, et de pierres cassées par des outils primitifs.
Comme les autres, je porte une lampe de pacotille, vacillante, attachée à ma tête par ce bandeau élastique en lambeaux, et je peux à peine discerner les branches d'arbre glissantes qui maintiennent les murs de ce trou d'environ un mètre carré qui descend à des centaines de mètres sous terre.
Lorsque mes mains glissent, je me souviens soudain d'un mineur que j'avais rencontré des jours auparavant, qui avait lâché prise et qui était tombé sur je ne sais combien de mètres au fond de ce puits.
Alors que je suis debout devant vous et vous parle aujourd'hui, ces hommes sont toujours au fond de ce trou, risquant leur vie, sans salaire, ni compensation, et souvent ils meurent.
J'ai pu grimper hors de ce trou et rentrer chez moi, mais ils ne pourront probablement jamais faire de même, car ils sont victimes de l'esclavage.
Durant ces 28 dernières années, j'ai enquêté sur les cultures indigènes dans plus de 70 pays sur six continents, et en 2009, j'ai eu l'immense honneur d'être la seule exposante au Sommet de la Paix à Vancouver.
Parmi tous les gens extraordinaires que j'ai rencontrés là-bas, j'ai fait la connaissance d'un défenseur de Free The Slaves (Libérons Les Esclaves), une ONG qui se consacre à l'éradication de l'esclavage moderne.
Nous avons commencé à parler de l'esclavage et, franchement, j'ai commencé à apprendre au sujet de l'esclavage, car je savais bien sûr que cela existait dans le monde, mais pas à un tel degré.
Après notre conversation, je me sentais si mal et, honnêtement, j'avais honte de mon propre manque de connaissances sur cette atrocité qui existe de nos jours, et j'ai pensé, si je suis ignorante, combien d'autres personnes le sont ?
Ça a commencé à me tordre l'estomac, alors, en l'espace de quelques semaines, je suis partie pour Los Angeles afin de rencontrer le directeur de Free The Slaves et je leur ai proposé mon aide.
Ainsi a commencé mon voyage dans l'esclavage moderne.
Étrangement, je m'étais déjà rendue dans plusieurs de ces endroits auparavant.
J'en considérais même certains comme ma deuxième maison.
Mais cette fois-ci, j'allais voir les squelettes dans le placard.
Une estimation prudente nous informe qu'il y a aujourd'hui plus de 27 millions d'esclaves dans le monde.
C'est le double du nombre total d'Africains enlevés d'Afrique pendant toute la traite d'esclaves trans-atlantique.
Il y a 150 ans, un esclave agricole coûtait environ trois fois le salaire annuel d'un travailleur américain.
Cela équivaut à environ 50 000 dollars en monnaie actuelle.
Cependant, aujourd'hui, des familles entières peuvent être réduites en esclavage sur plusieurs générations pour une dette aussi minime que 18 dollars.
Etonnamment, l'esclavage génère des profits de plus de 13 milliards de dollars chaque année.
Beaucoup se sont fait avoir par de fausses promesses de bonne éducation, de meilleur emploi, pour finalement découvrir qu " ils étaient forcés de travailler sans salaire, sous la menace de violences, et ils ne peuvent pas s'enfuir.
L'esclavage de nos jours est une question de commerce, donc les biens produits par les esclaves ont une valeur, mais les gens qui les produisent sont jetables.
L'esclavage existe presque partout dans le monde, et pourtant, il est illégal partout, dans le monde.
En Inde et au Népal, on m'a fait découvrir les fours à briques.
Cette effarante et étrange vision m'a donné l'impression d'entrer en Egypte ancienne ou dans l'Enfer de Dante.
Plongés dans des températures de plus de 50°C, des hommes, des femmes, des enfants, des familles entières en fait, étaient couverts d'une épaisse couche de poussière, pendant qu'ils empilaient mécaniquement des briques sur leur tête, jusqu'à 18 à la fois, et les portaient du four brûlant jusqu'à des camions situés à des centaines de mètres plus loin.
Accablés par la monotonie et l'épuisement, ils travaillent en silence, répétant cette tâche encore et encore pendant 16 à 17 heures par jour.
Il n'y avait ni pause pour manger ou boire, et la violente déshydratation rendait le besoin d'uriner presque sans importance.
Si pénétrantes étaient la chaleur et la poussière que mon appareil-photo est devenu trop chaud rien qu'au toucher et a cessé de fonctionner.
Toutes les 20 minutes, je devais courir à notre voiture pour nettoyer mon matériel et le passer sous la climatisation pour le remettre en état et, alors que j'étais assise là, je pensais : "mon appareil reçoit un bien meilleur traitement que ces gens".
De retour aux fours, j'avais envie de pleurer, mais l'abolitionniste près de moi m'a rapidement attrapée par le bras et m'a dit :
"Lisa, ne fais pas ça.
Ne fais pas ça ici".
Et il m'expliqua très clairement que les démonstrations d'émotions sont très dangereuses dans un endroit comme celui-ci, pas seulement pour moi, mais pour eux.
Je ne pouvais leur apporter aucune aide directement.
Je ne pouvais pas leur donner d'argent, rien.
Je n'étais pas citoyenne de ce pays.
Je pouvais les mettre dans une situation pire que celle dans laquelle ils étaient déjà.
J'allais devoir m'appuyer sur Free The Slaves pour travailler, dans le cadre du système, pour leur libération, et j'étais confiante qu'ils y parviendraient.
Quant à moi, j'ai dû attendre mon retour à la maison pour sentir vraiment mon cœur se briser.
En Himalaya, j'ai vu des enfants porter des pierres sur des kilomètres et descendre des terrains montagneux jusqu'à des camions qui attendaient sur des routes plus bas.
Les grandes feuilles d'ardoise étaient plus lourdes que les enfants qui les portaient, et ces gamins les hissaient avec leur tête en se servant de harnais de fortune faits de bâtons, de cordes et de tissus déchirés.
C'est difficile d'assister à quelque chose de si accablant.
Comment pouvons-nous agir sur quelque chose de si insidieux et pourtant si répandu ?
Certains ne savent même pas qu'ils sont esclaves, des gens qui travaillent 16, 17 heures par jour sans aucun salaire parce que c'est ce qu'ils ont vécu toute leur vie.
Ils n'ont aucun point de comparaison.
Lorsque ces villageois ont revendiqué leur liberté, les propriétaires d'esclaves ont brûlé toutes leurs maisons.
Rendez-vous compte, ces gens n'avaient rien, et ils avaient tellement peur, ils voulaient abandonner mais la femme au centre les a rassemblés pour qu'ils persévèrent, et les abolitionnistes sur le terrain les ont aidés à obtenir leur propre bail pour une carrière, afin qu'ils fassent, à présent, le même travail éreintant, mais c'est pour eux qu'ils le font et ils sont payés pour ça, et ils le font en toute liberté.
On pense souvent au trafic sexuel lorsqu'on entend le mot esclavage, et grâce à cette prise de conscience mondiale, j'ai été prévenue qu'il me serait difficile de travailler en toute sécurité dans ce secteur particulier.
A Kathmandou, j'étais escortée par des femmes qui elles-mêmes, avaient été esclaves sexuelles auparavant.
Elles m'ont menée en bas d'escaliers étroits qui menaient à un sous-sol sale faiblement éclairé au néon.
Ce n'était pas un bordel en soi.
Ça ressemblait plus à un restaurant.
Les "restaurants cabanes", comme on les appelle dans ce commerce, sont des lieux de prostitution forcée.
Chacune a de petites chambres privées où les esclaves, des femmes, ainsi que de jeunes filles et garçons, certains âgés de sept ans seulement, sont contraints de divertir les clients, en les encourageant à consommer plus de nourriture et d'alcool.
Chaque box est sombre et crasseux, identifié par un chiffre peint sur le mur, et cloisonné par du contre-plaqué et un rideau.
Les travailleurs ici subissent souvent des abus sexuels tragiques de la part de leurs clients.
Debout, dans la semi-obscurité, je me souviens avoir ressenti cette peur vive et intense et à cet instant, je ne pouvais qu'imaginer ce que c'était d'être prisonnier dans cet enfer.
Il n'y avait qu'une seule issue : l'escalier par lequel j'étais arrivée.
Il n'y avait pas de porte de service.
Il n'y avait pas de fenêtre suffisamment large pour passer à travers.
Ces personnes n'ont absolument aucun moyen de s'échapper, et alors que nous abordons un sujet si difficile, il est important de noter que l'esclavage, y compris le trafic sexuel, a aussi lieu chez nous.
Des milliers de personnes sont réduites en esclavage dans l'agriculture, dans la restauration, dans le travail domestique, et la liste est encore longue.
Récemment, le New York Times a rapporté qu'entre 100 000 et 300 000 enfants américains sont vendus comme esclaves sexuels chaque année.
Ça se passe autour de nous.
Nous ne le voyons simplement pas.
L'industrie textile est un autre secteur auquel on pense souvent quand on entend parler d'esclavage.
J'ai visité des villages en Inde où des familles entières étaient esclaves dans le commerce de la soie.
C'est un portrait de famille.
Les mains teintes en noir sont celles du père, tandis que les bleues et rouges sont celles de ses fils.
Ils mélangent la teinture dans ces grands tonneaux, et ils plongent la soie dans ce liquide, jusqu'aux coudes, mais la teinture est toxique.
Mon interprète m'a raconté leurs histoires.
"Nous n'avons aucune liberté", ont-ils dit.
"Nous continuons d'espérer cependant que nous pourrons quitter cette maison un jour et aller ailleurs où nous serions payés pour nos teintures."
On estime qu'il y a plus de 4 000 enfants esclaves au lac Volta, le plus grand lac artificiel du monde.
A notre arrivée, je suis allée rapidement jeter un coup d'oeil.
J'ai vu ce qui ressemblait à une famille qui pêchait sur un bateau, deux grands frères, des enfants plus jeunes, ça semble logique, non?
Faux.
Il s'agissait tous d'esclaves.
Les enfants sont enlevés à leurs familles et exploités et disparaissent, et ils sont contraints de travailler durant des heures sur ces bateaux sur le lac, alors même qu'ils ne savent pas nager.
Ce jeune enfant a huit ans.
Il tremblait quand notre bateau a approché, effrayé qu'il n'écrase son petit canoë.
Il était pétrifié à l'idée d'être projeté dans l'eau.
Les filets de pêche se prennent souvent dans les maigres branches d'arbres immergées dans le lac Volta et des enfants épuisés, effrayés, sont jetés dans l'eau pour détacher les lignes.
Beaucoup d'entre eux se noient.
Aussi loin que remontent ses souvenirs, on l'a forcé à travailler sur le lac.
Terrifié par son maître, il ne s'enfuira pas, et comme on l'a traité avec cruauté toute sa vie, il la transmet aux esclaves plus jeunes qu'il supervise.
J'ai rencontré ces garçons à cinq heures du matin, alors qu'ils tiraient les derniers filets, mais ils travaillaient depuis une heure du matin dans la nuit froide et venteuse.
Et c'est important de remarquer que ces filets pèsent plus de 500kg quand ils sont remplis de poissons.
Je veux vous présenter Kofi.
Kofi a été sauvé d'un village de pêcheurs.
Je l'ai rencontré à un refuge où Free the Slaves réinsère les victimes d'esclavage.
Ici, on le voit prendre un bain au puits, et se verser de grands seaux d'eau sur la tête, et la merveilleuse nouvelle, c'est qu'aujourd'hui, alors que vous et moi sommes assis ici à discuter,
Kofi a retrouvé sa famille, et encore mieux, on a donné à sa famille les moyens de gagner leur vie et de garder leurs enfants en sécurité.
Kofi incarne la possibilité.
Qui deviendra-t-il parce que quelqu'un a pris position et a changé sa vie?
En conduisant sur une route du Ghana avec des partenaires de Free the Slaves, un collègue abolitionniste sur un cyclomoteur a soudain accéléré vers notre voiture et a tapé sur la vitre.
Il nous a dit de le suivre sur un chemin de terre qui s'enfonçait dans la jungle.
Au bout du chemin, il nous a demandé de sortir rapidement de la voiture, et a dit au chauffeur de partir rapidement.
Puis il a pointé du doigt un sentier à peine visible, et a dit :
"Voici le chemin, voici le chemin.
Avancez."
Pendant que nous avançions sur le chemin, nous écartions les lianes qui bloquaient la route, et après environ une heure de marche, nous avons découvert que la piste avait été inondée par des pluies récentes, j'ai hissé mon matériel photographique au-dessus de ma tête alors que nous descendions dans cette eau qui atteignait ma poitrine.
Après deux heures de marche supplémentaires, le chemin sinueux déboucha brusquement sur une clairière et devant nous, il y avait quantité de trous qui pouvaient tenir sur un terrain de football, et tous étaient remplis d'esclaves en train de travailler.
De nombreuses femmes avaient des enfants attachés sur leur dos pendant qu'elles cherchaient de l'or, pataugeant dans de l'eau empoisonnée par le mercure.
Le mercure est utilisé dans le processus d'extraction.
Ces mineurs sont esclaves dans un puits minier dans une autre région du Ghana.
Quand ils sont sortis du puits, ils étaient trempés de sueur.
Je me souviens avoir regardé dans leurs yeux fatigués et injectés de sang parce que nombre d'entre eux avaient été sous terre pendant 72 heures.
Les puits font presque 100 mètres de profondeur et ils portent de lourds sacs de pierre qui seront ensuite transportés vers une autre zone, où la pierre sera martelée afin d'en extraire l'or.
Au premier coup d'oeil, ce site de martèlement semble plein d'hommes puissants, mais quand on regarde de plus près, on voit, en marge, des travailleurs moins chanceux, et des enfants aussi.
Tous sont victimes de blessures, de maladies et de violence.
En fait, il est très probable que cette personne musclée finira, dans quelques années, comme cette personne ici, ravagée par la tuberculose et l'empoisonnement au mercure.
Voici Manuru.
Quand son père est mort, son oncle l'a vendu pour qu'il travaille avec lui dans les mines.
Quand son oncle est mort, Manuru a hérité de la dette de son oncle, ce qui l'a, par la suite, forcé à devenir esclave dans les mines.
Quand je l'ai rencontré, il travaillait dans les mines depuis 14 ans et la blessure à la jambe que vous voyez ici a été, en fait, causé par un accident minier, une blessure si grave que les docteurs disent que sa jambe doit être amputée.
En plus de ça, Manuru est atteint de tuberculose, et pourtant, il est toujours obligé de travaillé jour après jour dans ce puits minier.
Et pourtant, il rêve toujours de devenir libre et de s'instruire grâce à l'aide des mililtants locaux comme Free the Slaves, et c'est ce type de détermination qui, malgré toutes ces inimaginables difficultés, m'inspire une telle admiration et respect.
Je veux mettre la lumière sur l'esclavage.
Quand je travallais sur le terrain, j'ai apporté beaucoup de bougies avec moi, et avec l'aide de mon interprète, j'ai confié aux personnes que j'étais en train de photographier que je voulais illuminer leurs histoires et leur situation désespérée, alors quand c'était sans danger pour eux, et sans danger pour moi, j'ai fait ces images.
Ils savaient que leur image serait vue par vous, dans le monde.
Je voulais qu'ils sachent que nous témoignerons d'eux et que nous ferons tout ce que nous pourrons pour aider à changer leurs vies.
Je crois sincèrement que si nous pouvions nous considérer comme des êtres humains égaux, alors il devient difficile de tolérer des atrocités comme l'esclavage.
Ces images ne sont pas des images de problèmes.
Ce sont des images de personnes, de vraies personnes, comme vous et moi, qui méritent tous d'avoir les mêmes droits, la même dignité et le même respect dans leurs vies.
Pas un jour ne se passe sans que je ne pense à ces nombreuses personnes merveilleuses et maltraitées que j'ai eu l'immense honneur de rencontrer.
J'espère que ces images vont réveiller une force dans ceux qui vont les voir, des personnes comme vous, et j'espère que cette force va allumer un feu, et que ce feu braquera une lumière sur l'esclavage, parce que sans cette lumière, le monstre de l'esclavage peut continuer à vivre dans les ténèbres.
Merci infiniment.
(Applaudissements)
Je devais parler de mon nouveau livre, intitulé "Blink", c'est sur les jugements et les premières impressions.
Il va paraître en janvier et j'espère que vous en achèterez tous trois exemplaires.
Mais en y réfléchissant, je me suis rendu compte que même si mon nouveau livre me rendait heureux, je pense qu'il rendrait ma mère heureuse, ce n'est pas vraiment un livre sur le bonheur.
Alors j'ai décidé à la place de parler de quelqu'un qui, je pense, a fait autant pour rendre les Américains heureux que toute autre personne sur les 20 dernières années.
Un homme qui est un grand héros pour moi.
Une personne nommée Howard Moskowitz, qui est très connu pour avoir réinventé la sauce spaghetti.
Howard est à peu près grand comme ça et il est rond, il a la soixantaine, d'énormes lunettes, des cheveux gris, une espèce d'exubérance et de vitalité magnifiques, un perroquet et il adore l'opéra, enfin, c'est un grand amateur d'histoire médiévale.
Il est psychophysicien de métier.
Certes, je dois vous dire que je n'ai aucune idée de ce qu'est la psychophysique, même si, à un moment de ma vie, je suis sorti pendant deux ans avec une fille qui préparait son doctorat en psychophysique.
Cela vous laisse imaginer ce qu'était cette relation.
(Rires)
A ma connaissance, la psychophysique concerne la mesure des choses.
Howard est très intéressé par la mesure des choses.
Il a obtenu son doctorat à Harvard, et monté une petite agence de conseil à White Plains dans l'état de New York.
Un de ses premiers clients--ceci remonte à plusieurs années, au début des années 70-- un de ses premiers clients a été Pepsi.
Les gens Pepsi sont venus voir Howard et lui ont dit:
"Vous savez, il y a cette nouveauté appelée aspartame, et nous voudrions faire du Pepsi Light.
Nous aimerions que vous trouviez quelle quantité mettre dans chaque canette de Pepsi Light, afin d'avoir la boisson parfaite".
Il semble à tous qu'il existe une réponse incroyablement simple à cette question, et c'est ce que pensait Howard. Parce que Pepsi lui a dit :
"Nous sommes sur un intervalle de 8 à 12%.
En dessous de huit, ce n'est pas assez sucré, au dessus de 12, c'est trop sucré.
Nous voulons savoir quel est l'idéal entre 8 et 12?"
Si je vous donnais ce problème à résoudre, vous diriez tous, c'est très simple.
Ce qu'il faut faire, c'est réaliser des mélanges expérimentaux, à chaque degré de douceur : 8%, 8,1, 8,2, 8,3, jusqu'à 12 -- les essayer avec des milliers de personnes, et tracer les résultats sur une courbe, puis retenir la concentration la plus populaire. Très simple.
Howard fait l'expérience, obtient les données, les utilise pour tracer une courbe, et soudain réalise que ce n'est pas une jolie courbe en cloche.
En fait, les données n'ont aucun sens.
C'est un désordre total. Il y en a partout.
La plupart des gens de ce secteur des essais sur les aliments n'est pas consternée lorsque les données n'ont pas de sens.
Ils se disent :
"Deviner ce que les gens pensent des boissons gazeuses n'est pas facile.
Nous avons peut-être fait une erreur quelque part.
Faisons juste une estimation intelligente."
Et ils choisissent 10 pour cent, juste au milieu.
Howard n'est pas apaisé aussi facilement.
Howard est un homme avec un certain niveau intellectuel.
Tout ceci n'était pas assez bien pour lui, et cette question l'a hanté pendant des années.
Il y repensait :
"Qu'est-ce qui n'a pas marché?"
Pourquoi ne pouvait-on pas donner un sens à cette expérience avec Pepsi Light?
Un jour, alors qu'il était dans une cafétéria à White Plains, sur le point d'inventer quelque chose pour Nescafé, soudain, comme un éclair, la réponse lui est tombée dessus.
C'est que, quand ils ont analysé les données sur le Pepsi Light, ils posaient la mauvaise question.
Ils cherchaient le Pepsi parfait, alors qu'ils auraient dû chercher les Pepsis parfaits.
Croyez-moi. Cela a été une énorme révélation.
C'était une des plus brillantes découvertes dans toute la science des aliments.
Howard est immédiatement parti en croisade, il allait à des conférences dans tout le pays, se levait et disait,
"Vous cherchiez le Pepsi parfait.
Vous avez tort.
Vous devriez chercher les Pepsis parfaits."
Et les gens le regardaient d'un air étonné et disaient,
"De quoi parlez-vous?
Vous êtes fou."
Puis ils disaient, "Partez d'ici!
Suivant!"
Il essayait de travailler, personne ne voulait l'engager -- il était obsédé, cependant, il en parlait encore et encore.
Howard adore l'expression Yiddish
"Pour un ver dans du raifort, le monde est du raifort."
Ceci était son raifort.
(Rires) Il en était obsédé!
Finalement, il a pu percer.
Les gens de Vlasic Pickles sont venus le voir, et lui ont dit:
"M. Moskowitz -- Docteur Moskowitz -- nous voulons faire la sauce pickle parfaite." Il a répondu :
"La sauce parfaite n'existe pas, il y a seulement des sauces parfaites."
Il est revenu vers eux et leur a dit :
"Non seulement vous devez améliorer votre sauce ordinaire, mais vous devez aussi créer "zesty"."
C'est de là que viennent les pickles au zeste.
La personne suivante à venir le voir était Campbell's Soup.
C'était encore plus important.
En fait, Howard a fait sa réputation avec Campbell's Soup.
Campbell's a créé Prego, et au début des années 80, Prego avait du mal face à Ragu, qui était la sauce spaghetti dominante des années 70 et 80.
Dans l'industrie--je ne sais pas si cela vous intéresse, ou combien de temps je vais en parler. C'était, techniquement parlant--c'est un aparté--
Prego est une sauce tomate bien meilleure que Ragu.
La qualité du concentré de tomate est meilleure, le mélange des épices est nettement supérieur, elle colle aux pâtes d'une manière plus plaisante.
En fait, on a fait ce fameux test avec le bol dans les années 70 avec Ragu et Prego.
Vous avez un plat de spaghetti, et vous la versez dessus, d'accord?
Ragu se met tout au fond, Prego reste à la surface.
C'est ce qu'on appelle l'"adhérence".
De toute façon, même si elle était bien meilleure en termes d'adhérence, et de qualité du concentré de tomate, Prego avait beaucoup de mal.
Alors ils se sont tournés vers Howard, et lui ont dit:
"Trouvez-nous une solution."
Howard a examiné leur ligne de produits, et a dit:
"Vous avez est une société de tomates morte!"
Puis:
"Voici ce que je veux faire."
Il a commencé à travailler avec la cuisine de Campbell's, et a créé 45 variétés de sauce spaghetti.
Il les a fait varier pour obtenir autant de sauces tomate différentes possibles.
Selon la douceur, la quantité d'ail, l'acidité, la "tomatitude", les morceaux -- mon terme favori dans le business de la sauce spaghetti.
(Rires)
Il a décliné la sauce spaghetti de toutes les manières possibles.
Puis il a pris tout son lot de 45 sortes de sauces spaghetti et il est parti sur le terrain.
Il est parti à New York, Chicago, Jacksonville,
Los Angeles.
Il rassemblait une foule de gens. Dans de grandes salles.
Il les invitait à s'asseoir pendant deux heures et leur donnait, tout au long de ces deux heures, 10 bols.
Dix petits bols de pâtes, avec une sauce spaghetti différente dans chaque bol.
Après qu'ils avaient mangé chaque bol, ils devaient noter, de 0 à 100, comment ils avaient trouvé la sauce spaghetti.
A la fin de ce processus, après l'avoir fait pendant des mois et des mois, il avait une montagne de données sur l'avis des Américains sur la sauce spaghetti.
Il a ensuite analysé les données.
A-t-il cherché la variété la mieux classée de toutes les variétés de sauce spaghetti?
Non!
Howard ne croit pas qu'il en existe une.
A la place, il a examiné les données, et a dit:
"Voyons si nous pouvons diviser ces différentes données en groupes.
Voyons si ces groupes peuvent se réunir autour de certaines idées."
Inévitablement, si vous analysez toutes ces données sur la sauce spaghetti, vous vous rendez compte qu'il existe trois groupes d'Américains.
Il y a ceux qui aiment leur sauce spaghetti nature, ceux qui aiment leur sauce spaghetti épicée, et ceux qui l'aiment avec plein de morceaux.
Parmi ces trois groupes, le troisième était le plus nombreux.
Car à cette époque, au début des années 1980, si vous alliez dans un supermarché, vous ne trouviez pas de sauce spaghetti avec plein de morceaux.
Les gens de Prego se sont tournés vers Howard et lui ont dit:
"Vous me dites qu'un tiers des Américains raffole de cette sauce et que personne n'a encore répondu à leurs attentes?" Et il répondu: "Oui!"
(Rires) Prego est reparti, a complètement reformulé ses sauces spaghetti, et a commercialisé une nouvelle gamme qui a immédiatement et complètement dominé le secteur des sauces spaghetti dans ce pays.
Pendant les 10 années suivantes, ils ont réalisé 600 millions de dollars sur leur ligne de sauces avec des morceaux.
Tous ceux qui étaient dans l'industrie ont vu ce que Howard a fait et ont dit,
"Oh mon Dieu!
Nous avions tout faux!"
C'est là qu'on a commencé à avoir sept sortes de vinaigre, 14 sortes de moutardes, et 71 variétés d'huile d'olive-- finalement même Ragu a fait travailler Howard, et Howard a fait la même chose pour Ragu que pour Prego.
Aujourd'hui, si vous allez dans un très bon supermarché, et que vous regardez combien il y a de sauces Ragu--
Savez-vous combien il y en a?
36!
Six variétés: Fromage, Light, Corsé, Onctueux et riche, Traditionnel "Vieux Continent", "Jardin avec des morceaux".
(Rires)
C'est grâce à Howard.
C'est le legs d'Howard au peuple américain.
Mais en quoi est-ce important?
C'est en fait, énormément important.
Je vais vous expliquer pourquoi.
Howard a fondamentalement changé la manière dont l'industrie alimentaire pense vous rendre heureux.
L'hypothèse première dans l'industrie alimentaire était que la façon de deviner ce que les gens voulaient manger-- ce qui les rendait heureux-- était de leur demander.
Pendant des années et des années, Ragu et Prego avaient des groupes de testeurs qu'ils rassemblaient pour leur dire
"Que voulez-vous dans une sauce spaghetti?
Dites-nous ce que vous voulez dans une sauce spaghetti."
Pendant toutes ces années-- 20, 30 ans-- pendant toutes ces sessions avec des groupes de testeurs, personne n'a jamais dit qu'il voulait une sauce avec plein de morceaux.
Même si au moins un tiers la désirait au plus profond d'eux-mêmes.
(Rires)
Les gens ne savent pas ce qu'ils veulent! D'accord?
Comme Howard aime à le dire:
"L'esprit ne sait pas ce que veut la langue."
C'est un mystère!
Un pas très important dans la compréhension de nos propres désirs et nos goûts est de se rendre compte que nous ne pouvons pas toujours expliquer ce que nous voulons au plus profond de nous.
Si vous demandais à tous, par exemple, dans cette salle, comment vous voulez votre café, vous savez ce que vous diriez?
Tout le monde dirait "Je veux un café noir, riche, torréfié à point."
C'est ce que les gens disent toujours.
Qu'est-ce que vous aimez?
Noir, riche, torréfié à point!
Quel pourcentage d'entre vous aiment vraiment du "noir, riche, torréfié à point"?
Selon Howard, entre 25 et 27% d'entre vous.
La plupart d'entre vous aime un café crémeux et pas fort.
Mais vous ne direz jamais à quelqu'un qui vous demande ce que vous voulez:
"Je veux un café crémeux et pas fort." (Rires)
Alors c'est la première chose qu'a faite Howard.
En second lieu, Howard nous a fait prendre conscience-- c'est un autre point très critique-- il nous a fait réaliser l'importance de ce qu'il aime appeler la segmentation horizontale.
Pourquoi est-ce critique?
C'est critique parce que c'est comme ça que raisonnait l'industrie alimentaire avant Howard.
Qu'est-ce qui les obsédait au début des années 80?
Ils étaient obsédés par la moutarde.
Notamment, par l'histoire de Grey Poupon. Vous vous souvenez?
On était habitué à deux types de moutardes. La French et la Gulden.
Quel type?
De la moutarde jaune.
Qu'y a-t-il dans une moutarde jaune?
Des graines de moutarde jaune, du curcuma et du paprika.
C'est ce qu'était la moutarde.
Grey Poupon a proposé la moutarde de Dijon.
Beaucoup plus de graines de moutarde brune, un peu de vin blanc, une attaque au nez, des arômes beaucoup plus délicats.
Ils l'ont mise dans un petit pot en verre, avec une magnifique étiquette en émail, on dirait qu'elle vient de France alors qu'elle était faite à Oxnard, en Californie.
Au lieu d'un dollar cinquante pour le pot de 225g, comme pour la French et la Gulden, ils ont décidé de la vendre à quatre dollars.
Puis ils ont fait ces pubs. Avec le gars en Rolls Royce, qui mangeait la Grey Poupon, l'autre Rolls Royce qui s'arrête, et il lui dit:
"Vous avez de la Grey Poupon?"
Après tout cela Grey Poupon a décollé!
Pris le contrôle du marché de la moutarde!
La leçon à en tirer était que la façon de rendre les gens heureux est de leur donner quelque chose plus cher, à quoi aspirer, n'est-ce pas?
C'est de leur faire oublier ce qu'ils croient aimer maintenant, et d'atteindre le sommet de l'échelle dans la hiérarchie de moutarde.
Une moutarde meilleure!
Une moutarde plus chère!
Une moutarde avec plus de sophistication, de culture et de sens.
Howard a examiné cela et a dit: "c'est faux!"
La moutarde n'a pas de hiérarchie.
La moutarde existe, comme la sauce tomate, sur un plan horizontal.
Il n'y a pas de bonne ou de mauvaise moutarde.
Il n'y a pas de moutarde parfaite ou imparfaite.
Il y a seulement différentes sortes de moutardes qui correspondent à différentes catégories de gens.
Il a fondamentalement démocratisé notre façon de penser au goût.
Pour cela aussi, nous devons à Howard Moskowitz d'énormes remerciements.
La troisième chose qu'a faite Howard et peut-être la plus importante, est qu'il s'est confronté avec la notion de l'assiette platonique.
Qu'est-ce que je veux dire par là?
Pendant très longtemps dans l'industrie alimentaire, Il y avait une dominance de l'unique manière, parfaite, de faire une assiette.
Vous allez "Chez Panisse", ils vous servent le sashimi rouge avec des graines de citrouilles grillées dans une espèce de sauce.
Ils ne vous donnent pas cinq choix de sauce, non?
Ils ne diront pas: "voulez-vous la sauce avec des morceaux ou voulez-vous-- non!
Vous avez juste la sauce.
Parce que le chef de "Chez Panisse" a une notion platonique du sashimi rouge.
C'est comme ça.
Ils le servent de cette façon encore et encore.
Si vous discutez avec lui, il dira,
"Vous savez quoi?
Vous avez tort! C'est la meilleure façon pour ce restaurant."
Cette idée dirigeait aussi l'industrie alimentaire commerciale.
On avait une notion, une notion platonique, de ce qu'était la sauce tomate.
D'où cela venait-il?
D'Italie.
Qu'est-ce qu'une sauce tomate italienne?
C'est un mélange, c'est fin.
La culture de la sauce tomate était fine.
Quand on parlait de sauce tomate authentique dans les années 70, on parlait de sauce tomate italienne. On parlait des tout premiers ragus.
Dans lesquels il n'y avait pas de morceaux.
Ils étaient fins et on mettait juste un peu et cela se noyait dans le fond de l'assiette de pâtes.
C'est tout.
Et pourquoi y était-on attaché?
Parce qu'on croyait que ce qu'il fallait pour rendre les gens heureux, 1) c'était de donner aux gens la sauce tomate la plus authentique culturellement, et 2), on pensait que si on leur donnait la sauce tomate la plus authentique culturellement, ils l'adopteraient.
Cela plairait à un maximum de gens.
La raison pour laquelle nous pensions ainsi--en d'autres termes, les gens du monde de la gastronomie cherchaient des plats universels.
Ils cherchaient à nous traiter tous d'une manière unique.
Une bonne raison pour eux d'être obsédés par l'idée d'universalité, était que toute la science, durant le 19e siècle et la plupart du 20e, a été obsédée par l'universalité.
Les psychologues, les scientifiques de la médecine, les économistes s'intéressaient tous à trouver les lois qui régissent la façon dont nous nous comportons.
Mais cela a changé, non?
Quelle est la grande révolution scientifique des 10, 15 dernières années?
C'est le changement de la recherche de l'universalité vers la compréhension de la variabilité.
De nos jours en médecine, nous ne voulons pas juste savoir comment agit le cancer, nous voulons savoir en quoi votre cancer est différent du mien.
Je me dis que mon cancer est différent du vôtre.
La génétique a ouvert la porte à l'étude de la variabilité humaine.
Ce que faisait Howard Moskowitz, cette même révolution doit avoir lieu dans le monde des sauces tomate.
Pour cela, nous lui devons de grands remerciements.
Une dernière illustration de la variabilité, et c'est-- oh, désolé.
Non seulement Howard y croyait mais il est allé plus loin, en disant que lorsque nous poursuivons des principes universels dans l'industrie alimentaire non seulement nous commettons une erreur mais en plus nous ne nous rendons guère service.
L'exemple qu'il a utilisé est celui du café.
Il a beaucoup travaillé dessus, avec Nescafé.
Si je devais vous demander de nommer une marque de café
-- une variété, une torréfaction -- qui vous rendrait tous heureux, et que je vous demande par la suite de le classer sur une échelle de préférence le score moyen dans cette salle serait de 60 sur une échelle de 0 à 100.
Si, en revanche, vous me permettez de vous diviser en groupes, peut-être trois ou quatre groupes, et de faire du café spécifique à chaque groupe, vos scores passeraient de 60 à 75 ou même 78.
La différence entre un café à 60 et un café à 78 est la différence entre un café qui vous crispe et un café qui vous rend super content.
C'est là, je pense, la plus belle leçon de Howard Moskowitz.
En embrassant la diversité des êtres humains, nous trouverons un chemin plus sûr vers le bonheur.
Merci.
Je suis heureux d'être ici, à TED.
Vous savez, je crois que certaines présentations risquent de me passer au-dessus de la tête, mais les concepts les plus impressionants sont ceux qui me passent sous les pieds.
Ce sont les petites choses de la vie, que nous oublions parfois, comme la pollinisation, que nous prenons pour acquise.
Et il est impossible de raconter l'histoire des pollinisateurs (les abeilles, chauve-souris, colibris, papillons, etc.) sans parler de l'invention de la fleur et de leur co-évolution pendant 50 millions d'années.
Cela fait plus de 35 ans que je filme des fleurs en accéléré 24 heures sur 24, 7 jours sur 7.
Je ne me lasserai jamais de les regarder bouger et danser.
Leur danse m'émerveille et m'émeut.
La beauté et l'art de séduire sont à mon avis les outils qui assurent la survie de la nature car nous protégeons toujours ce que nous aimons.
Leur relation est une histoire d'amour qui nourrit la Terre.
Elle nous rappelle que nous faisons partie intégrante de la nature.
Lorsque j'ai entendu parler du Syndrome d'effondrement des colonies d'abeilles, j'ai décidé d'agir.
Nous sommes tributaires des pollinisateurs pour plus d'un tiers des fruits et des légumes que nous mangeons.
Selon de nombreux scientifiques, il s'agit du problème le plus grave auquel l'humanité est confrontée.
C'est un signe avant-coureur.
S'ils disparaissent, nous disparaitrons aussi.
Cela nous rappelle que nous faisons partie de la nature et que nous devons en prendre soin.
J'ai décidé de filmer leur comportement à cause de la réponse que mes conseillers scientifiques m'ont donnée à la question :
Qu'est-ce qui motive les pollinisateurs ?
Ils m'ont répondu : " C'est une question de risque et de récompense. "
Les yeux écarquillés, j'ai demandé : " Pourquoi ça ?
- Parce qu'ils veulent survivre, ont-ils répondu.
- Pourquoi ? ai-je demandé.
- Pour se reproduire.
- Mais pourquoi ? "
Je me suis dit qu'ils allaient probablement me répondre que " tout tourne autour du sexe ".
Mais Chip Taylor, notre spécialiste des papillons monarques, a répondu : " Car rien n'est éternel.
Tout dans l'univers finit par disparaître. "
Et ça, ça m'a fait halluciner.
Parce que je me suis rendu compte que la nature avait inventé la reproduction pour assurer la continuité de la vie, comme une force vitale qui nous traverse et fait de nous un maillon de l'évolution de la vie.
Rarement vu à l'œil nu, ce croisement entre le monde animal et le monde végétal est un moment véritablement magique.
C'est le moment mystique où la vie ne cesse de se régénérer, encore et encore.
Je vous invite donc à goûter le nectar de mon film.
J'espère que vous le boirez, que vous gazouillerez et que vous irez planter des graines pour polliniser un jardin accueillant.
N'oubliez pas de prendre le temps de sentir les fleurs, de les laisser vous emplir de leur beauté et de redécouvrir ce sentiment d'émerveillement.
Voici quelques images du film.
(Musique)
(Applaudissements)
Je vous remercie.
Merci beaucoup.
(Applaudissements)
Merci.
(Applaudissements)
Maintenant, si le Président Obama m'invitait à devenir le prochain César des Mathématiques alors je lui offrirais une suggestion afin d'améliorer, je pense, grandement l'instruction des mathématiques dans ce pays.
Et ce serait facile à mettre en place et pas cher.
Le parcours mathématique que nous suivons est basé sur les fondations de l'arithmétique et de l'algèbre.
Et tout ce que nous apprenons ensuite est construit vers un sujet.
En haut de la pyramide, il y a le calcul.
Et je suis ici pour dire que je pense que c'est le mauvais sommet de la pyramide... et que le correct -- celui que tous nos étudiants, que tous les bacheliers devraient connaitre -- devrait être les statistiques : les probabilités et les statistiques.
(Applaudissements)
Ne me méprenez pas.
Le calcul est un sujet central.
C'est l'un des grands résultats de l'esprit humain.
Les lois de la nature sont écrites dans le langage du calcul.
Et tout étudiant qui a fait un peu de mathématiques, de science, d'ingénierie ou bien d'économie, devrait bien sûr apprendre le calcul au cours de leur première année d'enseignement supérieur.
Mais, en tant que professeur de mathématiques, je pense que peu de gens utilisent réellement le calcul d'une manière consciente et significative dans leur vie de tous les jours.
D'un autre côté, les statistiques -- c'est un sujet que vous pourriez et devriez utiliser tous les jours. Non ?
C'est le risque.
C'est la récompense.
C'est le hasard.
C'est comprendre les données.
Je pense que si nos étudiants, si nos lycéens -- si tous les citoyens américains -- connaissaient les probabilités et les statistiques, nous ne serions pas dans le chaos économique d'aujourd'hui.
Pas seulement -- merci -- pas seulement que... [mais] si c'est enseigné correctement, ça peut être très drôle.
Je veux dire, les probabilités et les statistiques, c'est les mathématiques du jeu et du pari.
C'est analyser les tendances.
C'est prédire le futur.
Regardez, le monde a changé de l'analogique au digital.
Et il est temps que notre parcours mathématiques change de l'analogique au digital.
Des mathématiques plus classiques, continues vers des mathématiques plus modernes et discrètisées.
Les mathématiques de l'incertitude, du hasard, des données -- sont les probabilités et les statistiques.
En conclusion, au lieu d'enseigner à nos étudiants les techniques de calcul, je pense qu'il serait bien plus profitable si tous connaissaient ce que deux écarts types autour de la moyenne signifie.
Et je le dis sérieusement.
Merci beaucoup.
(Applaudissements)
AGISSEZ POUR LA LIBERTE DES SEMENCES
Je vous invite, ainsi que des milliers d'adhérents, à la Global Alliance for Seed Freedom à vous joindre à nous pour la Quinzaine de l'Action pour la Liberté des Semences, qui commence le 2 octobre, date d'anniversaire de Gandhi, et qui se termine le 16 octobre, date de la Journée Mondiale de l'Alimentation.
Pourquoi avons-nous besoin de semences libres ?
Pourquoi devons-nous agir pour la liberté des semences?
Parce que toutes sortes de structures légales ont été mises en place pour organiser l'asservissement par les semences.
L'esclavage consistait en une traite des êtres humains que certains considérèrent obscène et illégitime, et c'est ainsi qu'ils organisèrent le mouvement pour son abolition.
Nous devons maintenant agir ensemble pour l'abolition d'une nouvelle sorte d'asservissement, pour les graines du futur, pour les semences de la liberté.
Pourquoi avons-nous choisi de commencer le 2 octobre?
Parce que Gandhi nous a dit en 1901 qu' "aussi longtemps qu'existera la superstition que des lois injustes doivent être obéies,
l'esclavage existera", et comme Martin Luther King et d'autres il a dit: "nous n'obéirons pas à des lois injustes, nous obéirons à une loi supérieure,
la loi supérieure de l'humanité, de la dignité humaine, des droits de l'homme: la loi supérieure de Gaïa, de Pachamama, de Vasundhara, de Bhumi pour une écologie durable."
Nos habitudes de vie transgressent cette loi supérieure et c'est pourquoi nous devons lui désobéir.
Nous pouvons désobéir avec créativité, nous pouvons conserver et échanger des graines qui ne sont pas brevetées par de grands groupes et 5 grands groupes contrôlent déjà 75% du commerce mondiale des semences.
Nous ne pouvons les laisser tout contrôler.
Nous devons revendiquer nos semences, et avec elles la liberté des semences.
Nous pouvons désobéir aux lois qui rendent nos semences illégales: dans chaque pays, une tentative a été faite d'interdire les variétés des fermiers, d'interdire les semences héritées, d'interdire les échanges informels de graines.
En 2004, en Inde, ils ont tenté d'instaurer une loi qui rendait illégal la possession de leur propres semences par les fermiers, ils appellent cela "enregistrer ou breveter les semences" et traitent la diversité des graines des fermiers et l'évolution de la nature comme une chose illégale. Ils veulent nous imposer des semences toxiques et une uniformité que ces grands groupes utilisent pour contrôler le marché des semences.
Nous pouvons commencer par conserver des graines sur notre balcon, dans notre jardin, dans chaque école dans chaque jardin d'église, dans chaque temple: partout.
Commençons par déclarer chaque maison, chaque institution, chaque communauté, chaque municipalité, nos régions
"Zone de Semences Libres", où les lois illégitimes qui brevettent les semences et criminalisent les droits des fermiersà conserver leurs graines ne soient pas respectées, parce que des lois écologiques et d'une éthique supérieure gouvernent nos vies.
Agissons ensemble avec force, nos mains jointes, jusqu'au 16 octobre,
Journée Mondiale de l'Alimentation:le jour où le monde célèbre la sécurité et la souveraineté de l'alimentation.
Il n'y a pas de souveraineté de l'alimentation sans souveraineté des semences, il n'y a pas de liberté de l'alimentation sans liberté des semences.
Ce n'est pas que nous n'agirons pas les autres jours: chaque jour, chaque repas, chaque saison est une journée d'action, et nous continuerons d'agir jusqu'à la dernière graine, jusqu'au dernier fermier, jusqu'au dernier enfant comme Seed Freedom et Food Freedom.
Mais nous voulons agir avec force durant cette Quinzaine de la Liberté des Semences afin d'intensifier et d'amplifier notre agir ensemble.
Prenons conscience que l'humanité est une, et que la famille des terriens, si elle travaille ensemble, a le pouvoir d'instaurer un ordre meilleur dans le monde.
Célébrons ensemble la Liberté des Semences. Joignez-vous à la Quinzaine de l'Action pour la Liberté des Semences du 2 au 16 octobre.
Voila les réponses.
La recherche en largeur, comme le nom l'indique, suit les nœuds dans cet ordre.
Un, 2, 3, 4, 5, 6, 7.
Donc, il va à travers une bande à la fois, en largeur d'abord.
Est-ce optimal?
Bien, ça prend toujours le plus court chemin d'abord, et donc n'importe ou le but se trouve, il va le trouver en n'examinant pas de chemins plus long, donc en fait, c'est optimal.
Moins coûteux d'abord, d'abord prend un chemin de longueur zero, puis le chemin de longueur 2.
Maintenant il y a un chemin de longueur 4, chemin de longueur 5, chemin de longueur 6, un chemin de longueur 7, et finalement, un chemin de longueur 8.
Et comme on a vu, c'est garanti de trouver le plus chemin le moins coûteux de tous, assumant que tous les pas individuels ne sont pas négatifs.
La recherche en profondeur essaye d'aller aussi profond qu'il peut en premier, donc il va 1, 2, 3, ensuite revient, 4, puis revient, 5, 6, 7.
Et vous pouvez voir qu'il ne prend pas nécéssairement le plus court chemin de tous.
Disons qu'il y avait des buts en position 5 et en position 3.
Il trouverait le chemin le plus long pour la position 3 et trouve le but et ne trouverait pas le but en position 5.
Donc, il n'est pas optimal.
Vu de l'extérieur, tout allait pour le mieux dans la vie de John.
Il venait juste de signer un contrat pour vendre son appartement à New York générant un profit à six chiffres, et il ne lui avait appartenu que pendant cinq ans.
L'école dans laquelle il avait obtenu son Master venait juste de lui offrir un poste d'enseignant, ce qui signifiait, non seulement un salaire, mais aussi des avantages pour la première fois depuis longtemps.
Et cependant, malgré toutes ces bonnes choses qui arrivaient à John, il se débattait, il se battait contre une addiction et une dépression coriace.
Dans la nuit du 11 juin 2003, il grimpa au sommet des grilles du pont de Manhattan et il sauta dans les eaux perfides qui coulaient sous le pont.
Remarquablement -- non, miraculeusement -- il survécut.
La chute brisa son bras droit, ainsi que toutes les côtes qu'il avait, perfora son poumon, et il sombra dans les profondeurs de l'inconscience dérivant le long de l'East River, sous les pont de Brooklyn et croisant le chemin du ferry de Staten Island, où les passagers du ferry entendirent ses cris de douleur, appelèrent le capitaine du bateau qui alerta les gardes côtes qui le repêchèrent dans les eaux de l'East River et l'emmenèrent à l'hôpital de Bellevue.
Et c'est en fait là que l'histoire commence. Parce une fois que John se fut promis de recoller les morceaux de sa vie -- tout d'abord physiquement, puis émotionnellement et finalement spirituellement -- il se rendit compte que très peu de ressources étaient disponibles pour les gens qui avaient essayé de mettre fin à leurs jours comme il l'avait fait.
Les recherches montrent que 19 personnes sur 20 qui tentent de se suicider échouent.
Mais les personnes qui échouent sont 37 fois plus à même de réussir la seconde fois.
C'est vraiment une population à risque avec très peu de ressources pour les aider.
Et ce qui se produit quand les personnes tentent de recoller les morceaux de leur vie, à cause du tabou qui entoure le suicide, nous ne savons pas exactement quoi dire, et la plupart du temps, nous ne disons rien.
Et cela renforce l'isolation que des personnes comme John se retrouvent plongées.
Je connais l'histoire de John par coeur tout simplement parce que John, c'est moi.
Et c'est, aujourd'hui, la première fois en public que je reconnais le voyage que j'ai entrepris.
Cependant après avoir perdu un professeur qui m'était cher en 2006 et un bon ami l'année dernière à cause du suicide, en assistant l'an dernier à TEDActive, je savais que je devais briser mon silence et dépasser mes tabous pour parler d'une idée qui vaut la peine d'être partager -- et c'est que les gens qui ont fait le choix difficile de revenir à la vie ont besoin de plus de ressources et ont besoin de votre aide.
Comme l'affirme le Trevor Projects, c'est de mieux en mieux.
C'est vraiment de mieux en mieux.
Et je prend la décision aujourd'hui, de sortir d'un placard complètement différent pour vous encourager, pour vous conseiller vivement, si vous êtes quelqu'un qui a envisagé ou fait une tentative de suicide, ou qui connaît quelqu'un qui est dans ce cas là, parler en, allez chercher de l'aide.
C'est une conversation qui en vaut la peine et une idée qui mérite d'être propager.
Merci.
(Applaudissements)
[Mooji] Il faut dire qu'on observe que, les activités normales de la vie ne sont pas contradictoires ni en conflit avec votre propre réalisation de la Vérité.
RSA Animate
Iain McGilchrist - "Le cerveau divisé et la construction du monde occidental" La division du cerveau est une chose dont les neuro-scientifiques n'aiment plus trop parler Le sujet a connu une forme de vogue dans les années 60-70... ... après les premières opérations de séparation des deux hémisphères ... et a conduit à une forme de vulgate qui depuis s'est avérée complètement erronée.
J'avais réclamé des diapositives sans vraiment leur laisser le choix jusqu'à - il y a quelques jours mais on m'a refusé l'accès à un projecteur de diapositives (rires)
Je les trouve, en fait, beaucoup plus émouvants -- (rires)
-- et personnels, et ce qui est chouette avec un projecteur de diapositives c'est qu'on peut effectivement focaliser le travail, contrairement à PowerPoint et d'autres programmes.
Alors, j'admets qu'il faut - il y a certaines concessions et, vous savez, si vous utilisez un projecteur de diapos, vous ne pouvez pas faire en sorte que la mauvaise typographie apparaisse du fond ou du coté, ou du haut ou du bas mais peut-être que c'est un compromis acceptable que de compromettre cela au profit de la focalisation.
(rires)
C'est une pensée. Juste une pensée.
Et il y a un coté sympa avec les diapositives qui se coincent.
Et la chose que vous espérez réellement c'est qu'occasionnellement elles prennent feu, ce que nous ne verrons pas ce soir.
Sur ce, affichons la première diapositive
Ceci, comme bon nombre d'entre vous ont probablement deviné est une cannette de bière récemment vidée au Portugal.
(rires)
Ceci -- Je venais d'arriver à Barcelone pour le première fois, et j'ai pensé -- j'avais volé toute la nuit, j'ai levé les yeux, et je me suis dit, waouw, quelle pureté.
Vous arrivez dans ce grand aéroport, et ils ont juste un B.
N'est ce pas vraiment cool ?
Tout est devenu plus simple en design, et là on a ce méga aéroport et mon Dieu, j'ai juste -- j'ai pris une photo.
J'ai pensé, mon Dieu, c'est la chose la plus cool que j'ai jamais vu dans un aéroport.
Jusqu'à quelques mois plus tard, je suis retourné dans le même aéroport -- même avion, je pense -- et j'ai levé les yeux, et il était écrit C. (rires)
Ce n'est qu'à ce moment là que j'ai réalisé que c'est tout simplement la porte dans laquelle j'allais débarquer.
(rires)
J'ai une grande croyance dans les émotions du design, et le message qui est transmis avant que quelqu'un ne vienne à lire, avant qu'ils ne reçoivent le reste l'information; quelle est la réponse émotionnelle qu'ils ont au produit, à l'histoire, à la peinture -- peu importe ce que c'est.
C'est ce domaine du design qui m'intéresse le plus, et je pense que ceci est pour moi une version vraiment claire et très simplifiée de ce dont je suis entrain de parler.
Ceci sont quelques portes de garage peintes de manière identique, situées l'une à coté de l'autre.
Voici la première porte.
Vous avez compris, le message est passé.
C'est assez clair.
Regardez la seconde porte y a-t-il un quelconque autre message.
OK, devant laquelle vous gareriez-vous?
(rires)
Même couleur, même message, mêmes mots.
La seule chose qui soit différente est l'expression que le propriétaire individuel de la porte a ici ajouté à l'ouvrage -- encore une fois,
lequel est le tueur psychopathe ici?
(rires)
Pourtant ce n'est pas ce qui est écrit; ce n'est pas la peine que ce soit écrit.
Je me garerais probablement devant l'autre.
Je suis sur qu'un grand nombre d'entre vous sont au courant que le design graphique est devenu beaucoup plus simple dans les cinq dernières années environ.
C'est devenu tellement simple que c'est déjà entrain de revenir, d'une certaine manière, de l'autre coté et devenir un petit peu plus expressif.
Mais j'étais à Milan quand j'ai vu ce panneau, et j'ai été très heureux de voir qu'apparemment cette idée de minimalisme avait été traduite par l'artiste graffeur.
(rires)
Et ce graffeur est passé a rendu ce panneau un petit peu meilleur et a continué son chemin.
(rires)
Il n'en a pas trop fait comme ils ont tendance à faire.
(rires)
Ceci est pour un livre édité par Metropolis.
J'ai pris des photos, et ceci est un panneau d'affichage en Floride et soit ils n'avaient pas payé la location, soit ils n'ont plus voulu continuer à payer la location du panneau, et les gens du panneau d'affichage étaient trop radin pour enlever la totalité de l'affiche donc ils en ont juste arraché quelques sections.
Et j'argumenterais que c'est probablement même plus efficace que le panneau d'affichage pour ce qui est de la capacité à capter votre attention, vous faire regarder dans cette direction.
Et avec un peu de chance vous ne vous arrêterez pas et n'achèterez pas ces immondes trucs de Pécan -- Stuckey's.
Ceci est tiré de mon deuxième livre.
The End of Print" et a été réalisé en même temps qu'un film, produit avec William Burroughs.
Et "The End of Print" en est à sa cinquième impression.
(rires)
Lorsque j'ai contacté William Burrows pour la première fois au sujet de sa participation il a dit non; il a dit qu'il ne pensait pas que c'était la fin de l'impression.
Et j'ai dit, bien, ça me va; j'aimerais juste avoir tes idées sur ce film et ce livre, et finalement il a accepté.
Et a la fin du film, il dit avec sa formidable voix que je n'arrive pas à imiter mais je vais en quelque sorte essayer, mais pas vraiment, il dit
"Je me souviens être allé à une exposition intitulée, "Photographie:
La Fin de la Peinture" Et ensuite il dit, " Et, évidemment, ce ne l'était pas du tout."
Donc, apparemment quand la photographie était entrain d'être perfectionnée, il y avait des gens qui allaient partout en disant voilà: vous venez de détruire la peinture.
Les gens ne vont plus prendre que des photos maintenant.
Et bien sur, ce n'était pas le cas.
Donc, ceci est tiré de "2nd Sight" un livre que j'ai écrit sur l'intuition.
Je pense que ce n'est pas le seul élément en design, mais probablement le plus important.
C'est quelque chose que tout le monde possède.
Le problème n'est pas de l'enseigner; en fait, la plupart des écoles ont tendance à négliger l'intuition en tant qu'élément de votre processus de travail car ils ne peuvent pas le quantifier: il est très difficile d'enseigner les quatre étapes du design intuitif aux gens, mais nous pouvons vous apprendre les quatre étapes de la belle carte de visite ou du communiqué.
Donc elle a tendance à être négligée.
Ceci est une citation d'Albert Einstein, qui dit,
"L'intellect n'a pas grand chose à faire sur la route qui mène à la découverte.
Il se produit un bond dans la conscience -- appelez le intuition ou ce que vous voulez -- et la solution vous vient, et vous ne savez ni d'où ni pourquoi."
C'est un peu comme quand quelqu'un dit, qui chantait cette chanson?
Et au plus vous essayez d'y penser, au plus la réponse s'éloigne de vous, et à la minute où vous arrêtez d'y penser, votre intuition vous donne la réponse, dans un sens.
J'aime cela pour plusieurs raisons.
Si vous avez eu des cours de design, il vous enseigneraient que vous ne pouvez pas lire ceci/
Je pense qu'au final vous pouvez et, surtout, je pense que c'est vrai.
"Ne prenez pas la lisibilité pour de la communication."
Le fait qu'une chose soit lisible ne signifie pas que cela communique.
Surtout, cela ne signifie pas que cela communique la bonne chose.
Donc, quel est le message transmis avant s'intéresse à la substance?
Et je pense que c'est un domaine qui est souvent négligé.
Ceci est un travail avec Marshall McLuhan.
Je suis resté et j'ai travaillé avec sa femme et son fils, Eric, et nous avons trouvé près de 600 citations de Marshall qui sont juste incroyables dans l'avance qu'elles ont sur leur temps, prédisant tellement de ce qui s'est passé dans la publicité, la télévision, le monde des médias.
Et donc ce livre s'appelle "Probes". Qui est un autre mot pour citations.
Et c'est -- un grand nombre d'entre elles ne sont jamais -- n'ont jamais été publiées avant, et en gros, j'ai interprété les différentes citations.
Donc, ceci était le sommaire original.
Quand j'en ai eu terminé il faisait 540 pages, et ensuite l'éditeur, Gingko Press, a fini par le réduire considérablement: il fait un peu moins de 400 pages maintenant.
Mais j'ai décidé que j'aimais ce sommaire -- J'aimais son apparence -- donc je l'ai gardé.
(rires)
Il n'a plus aucun rapport avec le livre quel qu'il soit, mais c'est une belle image, je pense.
(rires)
Donc, quelques images du livre: ici McLuhan dit,
"Les nouveaux média ne sont pas des ponts entre l'Homme et la Nature; ils sont la Nature."
"L'invention de l'impression supprima l'anonymat, soutenant des idées de renommée litéraire et l'habitude de considérer l'effort intellectuel comme un propriété privée." ce qui n'avait jamais été fait avant l'impression
"Quand les nouvelles technologies s'imposent à des sociétés habituées de longues dates à des technologies plus anciennes des craintes de tous genres en résultent."
"Alors que les gens sont lancé dans la création d'un monde totalement différent, ils créent toujours des images vives du monde précédant."
Je déteste ce truc.
C'est dur à lire.
(rires) (applaudissements)
"Les gens de l'âge électronique n'ont d'autre environnement possible que le globe, et pas d'autre occupation possible que le recueil d'informations."
Voilà.
C'est tout ce qu'il voyait comme options.
Et il n'était pas très loin.
Ceci est un projet pour Nine Inch Nails.
Et je le montre seulement parce qu'il semble être devenu pertinent tout à coup, c'était juste après le 11 septembre.
Et j'avais récemment découvert un abris anti-aérien dans le fond d'une maison que j'avais acheté à Los Angeles que l'agent immobilier ne m'avait pas montré.
(rires)
Il y avait un abris, apparemment construit pendant la crise des missiles à Cuba pendant les années 60.
Et j'ai demandé à l'agent immobilier ce que c'était quand nous passions à coté, et il me dit: "C'est quelque chose en rapport avec le système d'évacuation des eaux usées."
J'ai dit, OK; c'est bon.
Finalement j'y suis descendu, et c'était un vieux trucs circulaire rouillé, et deux lits, et très horrifiant et étrange.
Et aussi, étonnamment , c'était fait dans une sorte de métal de mauvaise qualité, et ça avait complètement rouillé de part en part, et de l'eau partout, et des araignées.
Et j'ai pensé, à quoi ont-ils pensé?
On penserait à du ciment,probablement, ou quelque chose.
Peu importe, je m'en suis servi pour un couverture du DVD des Nine Inch Nails, et j'ai aussi réparé l'abri avec du ruban adhésif, et c'est prêt.
Je pense que je suis prêt. Donc.
Ceci est une expérience, vraiment, pour un client, Quicksilver, dans laquelle nous prenions ce qui était une séquence de six prises et nous essayions d'utiliser l'impression comme medium pour inciter les gens à aller sur internet.
Donc, c'est une séquence de six prises.
J'ai pris une prise, que j'ai ajustée de différentes manières.
Et là une petite ligne de texte dit,
Si vous voulez voir la séquence entière -- comment ce ride était -- allez sur le site web.
Et j'imagine qu'une grand nombre d'enfants surfeurs sont allé sur le site pour avoir la séquence complète.
Je n'ai aucune manière de vérifier, donc je pourrais avoir tout faux.
(rires)
Je n'ai pas le site. C'est juste cette partie.
Ceci est un groupe dans New York appelé la Coalition pour un Environnement Sans Fumée qui m'a demandé de faire ces posters.
Ils ont été affiché de manière sauvage à travers New York City.
Vous ne pouvez réellement -- en fait, vous ne pouvez pas le voir en entier -- mais la deuxième ligne est la plus gratifiante d'une certaine manière.
Elle dit, "Si les compagnies de cigarettes peuvent mentir, alors nous aussi." Mais-- (rires) (applaudissements)
-- mais je l'ai fait.
Ils ont littéralement été affiché de manière sauvage dans New York en une nuit, et il y avait certainement des gens qui se retournaient, vous savez, des gens qui fument et, "Urgh!"
(rires)
Et l'intention était bien de donner une apparence sérieuse.
Ce n'était pas une typographie grunge ou autre; cela donnait l'impression de pouvoir être vrai. Bref.
Des posters pour le Atlantic Center for the Arts, une école en Floride.
Ceci m'étonne.
C'est un produit que je viens de découvrir.
J'étais dans les Caraïbes pour Noël, et je suis juste soufflé qu'à notre époque ils essayent encore de vendre -- ils ne le vendront pas -- qu'ils aient pensé que les gens avaient besoin d'éclaircir la couleur de leur peau.
C'était soit un ancien produit avec un nouvel emballage, ou produit tout neuf, et j'ai juste pensé,
Ouch!
Comment cela peut il encore se produire?
Je fais de nombreuses séances de travail partout dans le monde, vraiment, et cette tâche particulière était de proposer un nouveau symbole pour les portes des toilettes.
(rires)
J'ai eu l'impression que cette solution était l'une des plus efficaces.
Les étudiants les ont en fait découpé et placé dans les bars et les restaurants ce soir là, et j'ai toujours cette image de ce couple âgé qui va utiliser les toilettes... (rires)
J'ai fait quelques travaux pour Microsoft il y a quelques années.
C'était une campagne mondiale de marketing.
Et ce qui a été intéressant pour moi -- ma formation est la sociologie; je n'ai pas eu de cours de design, et parfois les gens disent que ça explique pas mal de choses -- mais c'était très intéressant car je n'avais pas a vendre de produit; ils essayaient juste d'améliorer l'image de Microsoft.
Ils pensaient que certaines personnes ne les aimaient pas.
(rires)
J'ai découvert que c'était très vrai, en travaillant sur cette campagne dans le monde entier.
Et notre but était de les rendre un peu plus humains, et ce que j'ai fait c'était de rajouter du texte et des gens dans la pub, ce que la campagne précédente n'avait pas, et personne ne se souvenait d'eux, et personne ne les avait référencé.
Et nous essayions de faire passer c'était, hey, quelques uns des gens qui travaillent là sont en fait des gens biens; certains ont même des amis et une famille, et ce ne sont pas des personnes horribles.
Et la campagne du parapluie était "Dieu merci, nous sommes lundi"
Nous avons donc essayé de prendre ce -- ce qui était perçu comme négatif: leur esprit de compétition sur développé, leur, leurs heures de travail interminables -- pour le tourner en quelque chose de positif et ne pas essayer de s'en dissocier.
Vous savez: Dieu merci c'est lundi -- J'ai le droit de retourner à mon petit bureau, entouré de faux murs gris et d'entendre les conversations de tous les autres pendant 10 heures et ensuite retourner à la maison.
Mais peu importe, c'est une des pubs dont je suis le plus satisfait, parce qu'elles étaient toutes dirigées vers l'art d'une manière élaborée, et celle-ci j'ai pensé qu'elle faisait en fait penser que la fille était entrain de regarder l'ordinateur.
Il est écrit, "Émerveillez vous partout".
Et il y a ce morceau du software.
Et c'est sous cette forme que cette pub a fait le tour du monde.
En Allemagne, ils ont fait un petit changement sans me demander -- ils n'avaient pas à le faire, parce que c'était fait à travers des agences -- mais on va voir si vous arrivez à trouvez la différence.
C'est ainsi que la pub a fait le tour du monde
l'Allemagne a fait un léger changement à cette pub.
(rires)
Bon, il y a en quelque sorte deux problèmes ici.
Si vous mettez un enfant dans la pub, choisissez-en un qui à l'air vivant.
(rires)
J'ai la sensation que cet enfant est là depuis des semaines.
Il espère juste que ça redémarre... (rires)
Et ensuite, comme me l'a expliqué l'agence, ils ont dit,
"Ecoutez, nous n'avons pas de petits hommes verts dans notre pays; pourquoi mettrions nous des petits hommes verts dans nos pubs, par exemple?"
Je comprends leur logique. Je suis en désaccord total avec celle-ci.
Je pense que c'est une approche très mesquine,
le monde est certainement beaucoup plus global, et je suis sur que les personnes d'Allemagne auraient pu supporter une petite fille noire assise devant un ordinateur, pourtant nous ne saurons jamais.
Ceci est un travail de Ray Gun.
Et l'idée de ce magazine était de lire les articles, écouter la musique, et essayer de l'interpréter.
Il n'y a pas de quadrillage, il n'y a pas de système, il n'y a rien de prévu.
Ceci est un préliminaire pour Brian Eno, et c'est simplement mon interprétation personnelle de la musique.
Ca c'est des rockstars qui parlent des profs qu'ils ont désiré à l'école.
Il y a beaucoup de bons articles dans Ray Gun.
Et j'ai eu la chance de trouver une photographie d'une prof assise sur des livres.
(rires)
Un article sur Brian Ferry -- vraiment ennuyeux -- donc j'ai mis tout l'article en Dingbat.
(rires)
On pourrait -- on pourrait le faire ressortir; le mettre en Helvetica ou quelque chose: ça c'est l'article.
J'imagine que vous pourriez finir par le décoder, mais ce n'est vraiment pas bien écrit; cela n'en voudrait vraiment pas la peine.
(rires)
Ayant fait de nombreux magazines, je suis très intéressé par la manière dont les grands magazines gèrent les grandes histoires et j'étais très curieux de voir comment Time et Newsweek allaient gérer le 11 septembre.
Et j'ai été fondamentalement très déçu de voir qu'ils avaient choisi de montrer la photo qu'on avait déjà vu un million de fois, qui était en fait le moment de l'impact.
Et People magazine, j'ai pensé, avait pris la meilleure photo.
C'est un peu une typographie de cheval, mais la texture -- le second avion qui est sur le point de percuter: c'était plus aguicheur, si on peut dire -- ce n'est pas le bon mot -- sur cette couverture que dans le Time ou Newsweek.
Mais une fois que je me suis plongé dans le magazine, il y a quelque chose de dérangeant, et ça a continué.
Sur la gauche on voit des gens mourir; on voit des gens qui courent pour sauver leur vie. Et sur la droite on apprends qu'il y a une nouvelle façon de soutenir vos seins.
La page de droite tant désirée n'a pas été abandonné au profit du sujet.
Regardez l'image de cette femme -- qui peut imaginer ce qu'elle est entrain de vivre? -- et la parallèle dit:
"Il sait parfaitement comment me donner la chair de poule."
Oui, il saute d'un immeuble.
C'est -- malheureusement, cet exemple fonctionne en quelque sorte en double page.
Et ça continuait à travers tout le magazine.
Cela ne s'en allait pas.
Ceci dit:
'Un propre convient à tous."
Ce jour là a fait de nombreux orphelins et on voit ici un corps sans vie être évacué.
Il me semble que probablement même une page blanche aurait été plus appropriée.
Et celle-ci est sûrement la pire: deux femmes, regardant dans la même direction, portant des jeans.
L'une -- personne ne peut imaginer ce qu'elle endure; l'autre est préoccupée par sa pose de mannequin et le lait.
Et --
J'ai donné une conférence quelques mois après ceci à New York, et après des gens sont venus me voir et m'ont dit -- en fait ils m'ont envoyé un mail -- et ils ont dit qu'ils avaient apprécié la conférence, et que lorsqu'ils sont retourné à leur voiture, ils ont trouvé un mot sur leur voiture qui leur faisait penser que peut-être New York était entrain de redevenir New York après cet évènement -- cela faisait quelques mois.
Ceci est ce qu'ils ont trouvé sur leur voiture.
(rires)
Il n'y a que quelques rares occasions où vous seriez content de trouver ceci sur votre voiture, mais cela semblait indiquer que nous étions entrain de revenir.
Ceci est mon bureau.
Quelqu'un m'a dit aujourd'hui que des choses appelées dossier existaient, mais je ne sais pas ce que c'est.
Ceci sont mes notes pour le discours -- il pourrait y avoir un lien de corrélation ici.
On termine.
Ceci je l'ai vu dans l'avion, en arrivant, pour des nouveaux produits tendance.
Je ne suis pas sur que ce soit une amélioration, ou une bonne idée parce que si vous ne passez pas déjà assez de temps devant votre ordinateur vous pouvez maintenant avoir une assiette intégrée dans le clavier et là plus besoin de faire semablant -- que vous ne passez pas vraiment vos journées assis à votre bureau et que vous mangez et travaillez de toute façon; maintenant il y a une assiette, et ce serait vraiment, vraiment pratique de prendre une part de pizza, puis taper un petit peu, puis...
Je ne suis simplement pas convaincu du progrès.
Si vous avez un jour douté de la puissance du design graphique, ceci est un signe assez générique qui signifie littéralement, "Votez pour Hitler".
Rien d'autre.
Pour moi c'est une illustration extrême du pouvoir de l'émotion du design graphique même si en fait c'était un poster assez générique à l'époque.
La suite?
La suite ce seront les gens.
L'augmentation de l'attrait de la technicité renforce l'importance des personnes à un point jamais atteint auparavant.
On doit se servir de qui on est dans notre travail.
Personne d'autre ne peut le faire: personne d'autre ne peut se servir dans vos origines de vos parents, de votre éducation, de votre expérience de la vie.
Si vous laissez cela arriver, c'est vraiment la seule façon de faire un travail unique et vous apprécierez aussi beaucoup plus votre travail.
J'adore le ready-made; l'écriture manuscrite revient en force, et j'ai pensé que ceci était un très bon exemple des deux.
La dame fait de la pub pour son pit-bull qu'elle a perdu.
Il est gentil -- elle a souligné gentil -- c'est probablement pour cela qu'elle l'appelle Hercules ou Hercles.
(rires)
Mais plus important encore, elle est prête à vous donner 20 dollars pour chercher son pit-bull.
Et je pense, ouais, c'est ça,
Je vais partir à la recherche d'un pit-bull perdu pour 20 dollars.
J'ai l'image des gens entrant dans des petites allées appelant Hercles, et vous vous faites charger par ce truc et vous partez, s'il te plait Hercles; soit gentil.
(rires)
Je suis sûr qu'elle n'a jamais retrouvé le chien parce que j'ai pris l'affichette.
(rires)
On m'a demandé de faire un discours à une conférence à Sacramento il y a quelques années.
Et le thème était le courage, et ils m'ont demandé de parler du courage que cela demande d'être un designer graphique.
Et je me suis rappelé avoir vu cette photographie de mon père qui était pilote d'essai, et il m'a dit que quand tu t'engageais à devenir pilote d'essai, ils te disaient qu'il y avait 40 à 50 % de chances que tu meures au travail.
C'est plutôt élevé par rapport à la plupart des emplois.
(rires)
Le gouvernement fait un avion; et vous dit, va voir si celui-là vole, vous iriez?
Certains volaient; d'autres pas.
Alors j'ai réfléchi aux décisions que je dois prendre entre, par exemple, serif ou sans-serif.
(rires)
Et pour la plupart, ce ne sont pas des décisions qui mettent en péril ma vie.
Pourquoi ne pas faire des expériences?
Pourquoi ne pas s'amuser un peu?
Pourquoi ne pas mettre un peu de vous même dans le travail?
Quand je donnais des cours, je demandais toujours aux étudiants
Quelle est la définition d'un bon travail ?
En tant que prof, après avoir reçu toutes les réponses, on aime leur donner la réponse juste.
Et la meilleure que j'ai entendue -- je suis sur que certain d'entre vous l'ont déjà entendue -- la définition d'un bon travail est :
Si vous pouviez vous le permettre -- et que l'argent n'était pas un problème -- feriez-vous le même travail ?
Si oui, vous avez un super travail.
Si non, qu'est-ce que vous foutez ?
Vous aurez le temps de vous ennuyer quand vous serez mort.
Merci beaucoup.
J'aime vraiment cette image que j'ai trouvé.
Elle vous montre très clairement où le coeur se situe dans notre corps donc vous pouvez voir que le coeur est entouré, des deux côtés, par des côtes, pas vrai ?
Et en fait, je ne l'ai pas encore dessiné mais laissez-moi vous montrer où seraient les poumons.
Voici le poumon droit et par ici vous auriez le poumon gauche.
Voici l'emplacement du coeur : entre deux poumons.
Je dis gauche et droit en fonction de la personne à qui appartient ce coeur. Donc c'est leur gauche et droite, qui est l'opposé de nous si on regarde.
Le coeur est en fait situé entre les deux poumons au sein de cette cage de protection où les côtes sont là pour garder en sécurité tous ces organes importants.
Ensuite en-dessous d'eux, donc si vous tracez cela ici.
Ou si je le trace, vous pouvez voir maintenant que sous toutes ces choses il y a un muscle très très important.
Ce muscle dont les gens ne parlent pas, ce n'est pas le genre de muscle que les gens font travailler à la gym, mais ce muscle est appelé le diaphragme.
Donc votre muscle du diaphragme et vos côtes sont enfermées dans un espace, pas vrai ?
Le diaphragme devient le sol, et les côtes sont une sorte de plafond et de murs pour cet espace.
Et si vous regardez le contenu de cet espace, vous verrez vos poumons et votre coeur.
Tout cet espace est appelé votre thorax.
Que fait exactement le coeur ?
Faisons un peu de place maintenant, et amenons une version zoomée du coeur.
Je vais commencer par vous orienter vers le coeur.
Ceci est notre poumon droit et de l'autre côté nous avons notre poumon gauche.
Et tout cela est à l'intérieur de la cage thoracique, mais je ne vais pas le tracer maintenant, car cela serait plus difficile de voir le coeur.
Pour s'imaginer ce que fait exactement le cœur, je pense qu'une belle façon de le faire est d'imaginer que vous êtes une cellule.
Donc mettez-vous à la place d'une cellule, et disons que vous êtes une cellule qui traîne par-là.
Et vous pouvez penser à n'importe quelle partie du corps que vous pourriez être.
Donc disons que vous êtes une cellule de pied et que votre travail, bien sûr, est de vivre et d'être heureuse, et vous avez près de vous, un petit vaisseau sanguin.
Et en fait, chaque cellule dans notre corps a un petit vaisseau sanguin qui est proche. Et cette cellule du pied essaie simplement de gagner sa vie.
Et les cellules de pied ont besoin de certaines choses, pas vrai ? Elles ont besoin, par exemple, disons d'oxygène.
Je vais l'écrire en blanc pour que ce soit clair.
Elles ont besoin d'oxygène et de nutriments, pas vrai ?
Donc les cellules ont besoin de certaines choses pour vivre et être heureuses. Et à l'inverse, elles produisent également des déchets.
Elles sont en un sens comme nous, elles produisent des déchets.
Ces déchets pourraient être toutes sortes de choses, et l'une d'elles qui me saute à l'esprit est
le dioxyde de carbone (CO2).
Le CO2 est un déchet pour cette cellule.
Donc elle fabrique certains déchets et pour le moment, imaginons qu'il n'y a pas de flux sanguin.
Donc, même s'il y a un vaisseau sanguin qui est proche, il n'y a vraiment pas de flux sanguin, donc je vais juste écrire "pas de flux".
Donc la petite cellule produit des déchets.
Ces déchets, faisons des petits points juste ici, cela va s'accumuler, vous allez commencer à en collecter de plus en plus comme le sang n'est pas vraiment en train de circuler.
Cela pourrait finir par se mettre sur le chemin de notre cellule de pied. Elle est en train de se faire submerger, recouverte littéralement par ses propres déchets.
Et inversement, reçoit-t-elle de l'oxygène ou des nutriments ?
Non.
Elle ne reçoit aucun des deux.
Dans pas longtemps, je dirais d'ici quelques minutes, notre cellule de pied va penser, "hé bien ce n'est pas une façon de vivre très joyeuse!" c'est en fait vraiment très triste, c'est horrible.
Et si ça continue
la cellule de pied va mourir. Donc, ce dont la cellule de pied a besoin - c'est ce dont chaque cellule a besoin, et cela pourrait être une cellule de doigt ou une cellule de peau, ou n'importe quelle cellule vivante- c'est de circulation.
Elle a besoin que le sang circule correctement et de façon fluide.
Et s'il y a une circulation alors vous avez un tableau très différent, pas vrai ?
S'il y a de la circulation, alors soudainement tous les déchets produits sont soulevés et enlevés. Ils circulent, et c'est un peu comme si une personne venait ramasser les ordures, puis vous n'avez plus d'ordures chez vous.
Donc vous avez un bon flux, et en retour, l'oxygène et les nutriments sont livrés.
Donc ces choses sont livrées aussi. Tout d'un coup la cellule va être très, très heureuse, et va bien vivre
Donc si vous voulez vraiment que toutes les cellules de votre corps vivent bien comme cette cellule ici, vous voudrez vraiment un bon flux à travers
le corps.
Et c'est vraiment le point numéro un.
C'est que vous avez vraiment besoin, en quelque sorte, d'avoir un flux sanguin qui bouge et pousse constamment le sang à travers le corps.
Donc, pour faire cela avec des billons et des billons de cellules vous aurez besoin d'une pompe assez puissante, pas vrai ?
Quelque chose qui sera capable de pomper dans tout le sang du corps, puis de le renvoyer.
Et c'est ce qu'est le coeur.
Je veux dire qu'au fond, c'est exactement ce que fait le coeur.
C'est une incroyable pompe, renvoyant le sang, pour avoir un bon flux sanguin.
Et je vais écrire cela sur le côté en tant que premier job. Ce sont les jobs du cœur.
Donc jobs, et le numéro un serait Et je vais écrire flux systémique.
Flux systémique.
Et "systémique" veut dire que je me réfère au corps entier.
Donc systémique quand je dis le mot, j'entend par-là le corps entier.
Toutes les cellules du corps.
Maintenant, comment ça se passe exactement vous pouvez le voir sur le schéma.
Ici, vous avez une veine géante, ça c'est une veine, et vous avez une artère.
C'est une artère.
Et le sang passe par l'artère, par là.
Et il arrive dans les deux veines, celle au-dessus, elle est appelée la supérieure, supérieure veut juste dire au sommet.
Veine cave supérieure.
C'est le nom de la veine. Et au fond ici, vous ne pouvez pas le voir car c'est de l'autre côté du cœur, mais il y a une autre veine appelée la veine cave inférieure.
Et ces deux veines, ceci est aussi une veine, ces deux veines entraînent le sang de tout le corps, vers le cœur.
Et ensuite, quand le cœur est prêt à le réinjecter, il va dans l'artère, et son nom est l'aorte.
Donc si vous avez entendu parler de l'aorte, c'est l'artère dont les gens parlent.
Voilà comment le sang arrive et se fait pomper.
Mais ce n'est pas le seul travail du cœur. Le job, le deuxième job du cœur, est en fait aussi dans ce schéma, et cela s'appelle le débit pulmonaire.
Débit pulmonaire. Qu'est-ce que cela veut dire ?
Nous savons que les cellules attendent de l'oxygène, pas vrai ? On sait cela.
Et qu'elles ont beaucoup de déchets de dioxyde de carbone.
C'est bien de faire circuler les choses.
C'est bien de faire circuler le sang. Mais si vous ne vous débarrassez jamais de ce dioxyde de carbone ou si vous n'attirez pas du nouvel oxygène, une cellule ne sera pas très contente non plus.
Je veux dire que vous pouvez avoir autant de flux sanguin que vous voulez, mais à un moment donné il aura besoin d'oxygène.
Et il voudra se débarrasser de ce dioxyde de carbone.
C'est là que
Ce qui se passe, c'est que le cœur, avant d'envoyer le sang vers l'aorte, avant de le servir au corps, il envoie le sang vers les poumons.
Il se dirige vers le poumon gauche, et vers le poumon droit.
Et le sang revient du poumon droit et du poumon gauche, est repoussé vers le cœur, est comprimé à travers l'aorte.
Voilà cette petite étape supplémentaire, où le sang va vers et revient des poumons, et c'est le débit pulmonaire.
La dernière chose que vous remarquerez, si vous regardez ce schéma c'est difficile de ne pas le remarquer, c'est qu'il y a ces petits vaisseaux sanguins qui ont l'air de se tortiller tout autour du cœur.
Que sont-ils exactement ?
Je veux dire que vous avez les rouges, et les bleus, et les bleus sont les veines, et les rouges sont les artères mais font-ils partie du flux systémique, ou du débit pulmonaire, ou d'autre chose ?
Hé bien ces vaisseaux, tous, ensemble sont appelés les vaisseaux coronaires.
Et de façon spécifique, vous êtes susceptibles d'entendre parler d'une artère coronaire, ou d'une veine coronaire, mais l'ensemble vous pouvez l'appeler vaisseaux sanguins coronaires.
Je vais ajouter le mot "sang" ici.
Donc ces vaisseaux sanguins coronaires sont au service du muscle cardiaque
lui-même.
Souvenez-vous, le cœur est fait de milliers et de milliers, en fait de dizaines de milliers de cellules et ces cellules, tout comme notre cellule de pied que nous avons dessinée, elles ont aussi besoin d'oxygène, de nutriments, et produisent des déchets. Donc, ces cellules auront besoin que des vaisseaux sanguins les approvisionnent aussi.
Voilà ce que sont les vaisseaux sanguins coronaires.
Ils sont littéralement les vaisseaux sanguins qui vont vers le cœur et le servent.
Donc ce sont ceux qui servent le cœur.
Maintenant, s'ils servent le muscle cardiaque et les cellules du cœur, alors, réfléchissez, est-ce qu'ils seraient adaptés au flux systémique, ou bien au débit pulmonaire ? Hé bien si le travail principal est de servir les besoins de cellules, alors les vaisseaux coronaires font partie du flux systémique.
Je veux aborder la question de la compassion.
La compassion a beaucoup de faces.
Certaines sont violentes ; certaines sont colériques ; certaines sont fragiles ; certaines sont sages.
Une citation du Dalai Lama, il a dit, " L'amour et la compassion sont des nécessités.
Ce n'est pas un luxe.
Sans eux, l'humanité ne peut pas survivre. "
Et je suggère : ce n'est pas seulement l'humanité qui ne survivra pas, mais ce sera toutes les espèces sur la planète, comme nous avons entendu aujourd'hui.
Je parle des grands félins, et du plancton.
Il y a deux semaines, j"étais à Bangalore en Inde.
J'ai eu le privilège de pouvoir enseigner dans un hospice dans la banlieue de Bangalore.
Et tôt le matin, je me suis rendu à l'unité.
Dans cet hospice, il y avait 31 hommes et femmes proches de la mort.
Je me suis rendu au chevet d'une femme âgée qui respirait très rapidement, fragile, manifestement elle était à la dernière phase, en fin de vie.
Je l'ai regardé en face.
J'ai regardé en face son fils assis à coté d'elle, il était déchiré par le chagrin et la confusion.
Et je me suis souvenu d'une phrase du Mahabharata
le grand roman-fleuve indien : " Quelle est la chose la plus merveilleuse du monde, Yudhisthira ? "
Et Yudhisthira répond,
" La chose la plus merveilleuse du monde c'est que tout autour de nous les gens meurent et nous ne nous rendons pas compte que ça peut nous arriver à nous. "
J'ai regardé en haut. En m'occupant de ces 31 personnes mourantes il y avait des jeunes femmes des villages autour de Bangalore.
J'ai regardé en face une de ces femmes, et j'ai vu sur son visage la force qui surgit quand il y a de la réelle compassion.
J'ai regardé ses mains pendant qu'elle lavait un vieil homme.
Mon regard s'est posé sur une autre jeune femme pendant qu'elle essuyait le visage d'une autre personne mourante.
Et cela m'a rappelé une chose à laquelle j'ai assisté.
A peu près chaque année, j'ai le privilège d'accepter certaines missions dans l'Himalaya et dans le Plateau tibétain.
Et nous gérons des cliniques dans ces régions lointaines où il n'y a pas le moindre soin médical.
Et le premier jour à Similkot dans le Humla, à l'extrême ouest du Népal, la région la plus pauvre du Népal, un vieil homme est arrivé il serrait dans ces mains un paquet de chiffons.
Il est rentré, et quelqu'un lui a dit quelque chose, nous nous sommes aperçu qu'il était sourd, et nous avons regardé les chiffons, et il y avait cette paire d'yeux.
Nous avons ouvert les chiffons qui couvraient une petite fille au corps massivement brulé.
Encore une fois, les yeux et les mains d'Avalokiteshvara.
C'est la jeune femme, l'assistent médical, qui nettoya les plaies de la petite et pansa les plaies,
Je connais ces mains et ces yeux ; ils m'ont touché moi aussi.
Ils m'ont touché à cette époque.
Ils m'ont touché pendant mes 68 ans.
Ils m'ont touché quand j'avais 4 ans et j'ai perdu la vue et j'ai été partiellement paralysé.
Et ma famille a fait venir une femme dont la mère était esclave pour prendre soin de moi.
Et cette femme n'avait pas de compassion sentimentale.
Elle avait une force phénoménale.
Et c"était vraiment sa force, je crois, qui devint une espèce de maturité prématurée qui a été un guide dans ma vie.
On peut donc se demander :
De quoi se compose la compassion ?
Il y a différents aspects.
Il y a la compassion référentielle et non-référentielle.
Mais avant tout, la compassion est faite de cette capacité de voir clairement la nature de la souffrance.
C'est cette capacité d"être fort et reconnaitre aussi que je ne suis pas séparé de cette souffrance.
Mais ce n'est pas assez, parce que la compassion, qui active le cortex moteur, veut dire que nous aspirons, en fait nous aspirons à transformer la souffrance.
Et si nous sommes bénis, nous nous engageons dans des activités qui transforme la souffrance.
Mais la compassion a un autre élément, et cet élément est essentiel.
Cet élément est que nous ne pouvons pas nous attacher au résultat.
J'ai travaillé avec des mourants pendant plus de 40 ans.
J'ai eu le privilège de travailler dans le couloir de la mort dans une prison de haute sécurité pendant 6 ans.
Et je me sui rendu compte très clairement en apportant ma propre expérience de vie, de travail avec des personnes mourantes et en formant des travailleurs sociaux, que n'importe quel attachement au résultat déforme profondément ma propre capacité d"être complètement présente aux catastrophes auxquelles j'assistais.
Et quand je travaillais dans le système carcéral, il m'est apparu très clairement : beaucoup d'entre nous dans cette salle, et presque tous les hommes avec lesquels j'ai travaillé dans le couloir de la mort,
les graines de leur propre compassion n'ont jamais été arrosées.
Cette compassion est en fait une qualité proprement humaine.
Elle est là dans chaque être humain.
Mais les conditions pour que la compassion soit activée, pour qu'elle soit arrosée, sont des conditions particulières.
J'avais cette condition, d'une certaine manière, de ma maladie d'enfance.
Eve Ensler, que vous entendrez plus tard, avait cette condition merveilleusement activée en elle grâce aux différentes eaux de la souffrance qu'elle a traversé.
Et ce qui est fascinant est que la compassion a des ennemies, et ces ennemies sont des choses comme la pitié, l'outrage moral, la peur.
Et nous sommes dans une société, un monde, paralysé par la peur.
Et dans cette paralysie, bien sur, notre capacité de compassion est également paralysée.
Le mot même de terreur est global.
La sensation même de terreur est globale.
Notre travail, d'une certaine manière, est d'adresser cet imago, ce type d'archétype qui a imprégné la psyché de toute la planète.
Nous savons maintenant grâce à la neuroscience que la compassion a des qualités extraordinaires.
Par exemple :
Une personne qui cultive la compassion, en présence de souffrance, ils sentent cette souffrance beaucoup plus que n'importe qui d'autre.
Pourtant, ils reviennent à la normalité très rapidement.
Cela s'appelle la détermination.
Beaucoup d'entre nous pense que la compassion nous vide mais je vous promets c'est quelque chose qui nous illumine vraiment.
Une autre chose sur la compassion c'est que ça améliore ce qui s'appelle l'intégration neurale.
Elle s'installe dans toutes les parties du cerveau.
Une autre, qui a été découverte par différents chercheurs à Emory et à Davis et ainsi de suite, c'est que la compassion améliore notre système immunitaire.
Bon, nous vivons dans un monde nocif.
(Rires)
La plupart d'entre nous se rapetissent face aux poisons psycho-sociaux et physiques, aux toxines de notre monde.
Mais la compassion, la génération de la compassion en fait mobilise notre immunité.
Si la compassion est une si bonne chose, j'ai une question.
Pourquoi ne formons nous pas nos enfants à la compassion ?
(Applaudissements)
Si la compassion est si bonne pour nous, pourquoi n'entrainons nous pas nos prestataires de soins à la compassion pour qu'ils puissent faire ce qu'ils sont supposés faire, qui est de transformer vraiment la souffrance ?
Et si la compassion est si bonne pour nous, pourquoi ne votons nous pas pour la compassion ?
Pourquoi ne pas voter les personnages politiques sur la compassion ? Pour que nous puissions avoir un monde plus juste.
Dans le Bouddhisme, on dit, " il faut un dos solide et un front souple. "
Il faut une force du dos formidable pour vous soutenir dans toutes les conditions.
Et c'est la qualité mentale de la sérénité.
Mais il faut aussi un front souple -- la capacité d"être réellement ouvert au monde comme il est, avoir un cœur ouvert.
Et l'archétype de ceci dans le Bouddhisme c'est Avalokiteshvara, Kuan-Yin
C'est un archétype féminin : celle qui perçoit les cris de souffrance du monde.
Elle possède 10 000 bras, et dans chaque main, elle tient un instrument de libération, et dans la paume de chaque main, il y a des yeux, et ce sont les yeux de la sagesse.
Je crois que, pendant des milliers d'années, les femmes ont vécu, exemplifié, rencontré dans leur intimité, l'archétype d'Avalokitesvara de Kuan-Yin, elle qui perçois
Les femmes ont manifesté pendants des milliers d'années la force qui surgit de la compassion sans intermédiaires, sans filtres dans la perception de la souffrance comme elle est.
Elles ont insufflé la société avec de la gentillesse, et nous l'avons réellement ressenti femme après femme qui se sont succédées sur cette scène ce dernier jour et demi
Et en fait elles ont mis en pratique la compassion à travers l'action directe.
Jody Williams l'a dit :
C'est bien de méditer.
Je suis désolée, tu dois en faire un peu toi aussi, Jody.
Recule, laisse ta mère un peu tranquille, d'accord.
(Rires)
Mais l'autre partie de l"équation c'est qu'il faut sortir de la grotte.
Il faut venir dans le monde comme a fait Asanga, qui essayait de réaliser le Maitreya Bouddha après 12 ans de permanence dans la grotte.
Il a dit, " Je sors. "
Il emprunte le sentier.
Il voit quelque chose sur le sentier.
Il regarde, c'est un chien, il se met à genou.
Il remarque que le chien a une grande blessure sur la patte.
La blessure est pleine de vers.
Il tire la langue pour enlever les vers, pour ne pas leurs faire de mal.
Et à ce moment, le chien se transforme dans le Bouddha de l'amour et de la bonté.
Je crois que femmes et jeunes filles aujourd'hui doivent faire équipe avec les hommes -- avec leurs pères, avec leurs fils, avec leurs frères, avec les plombiers, les constructeurs routiers, les aidants, les docteurs, les avocats, avec notre président, avec tous les êtres vivants.
Les femmes dans cette pièce sont des lotus dans une mer de feu.
Puisse cette capacité devenir réelle pour toutes les femmes.
Merci.
(Applaudissements)
Notre description de l'algorithme a parlé à propos de chemins dans un espace d'état
Je veux en dire un peu plus maintenant sur comment l'implémenter en termes d'algorithme informatique.
Nous parlons de chemins, mais nous voulons des façons de l'implémenter
Dans l'implémentation nous parlons de nœuds.
Un nœud est une structure de donnée, et qui a quatre champs.
Le champ d'état indique l'état à la fin du chemin.
L'action était l'action qu'il a fallu prendre pour y arriver.
Le coût est le coût total, et le prédécesseur est un pointeur vers un autre nœud.
Dans ce cas, le nœud a l'état "S", et il aura un prédécesseur qui pointe vers le nœud qui a l'état "A", et qui pointera sur le prédécesseur vide.
Donc nous avons une liste liée aux nœuds représentant le chemin.
Nous utiliserons le mot "chemin" pour son idée abstraite . et le mot "nœud" pour la représentation dans la mémoire de l'ordinateur.
Mais autrement, vous pouvez les pensez comme deux termes étant synonymes, parce que ils sont un-à-un en correspondance.
Maintenant il y a deux principales structures de données qui s'occupent des nœuds.
Nous avons la "frontière" et nous avons la liste des "explorés".
Parlons de comment les implémenter.
Dans la frontière les opérations auxquelles nous avons affaire sont la suppression du meilleur élément de la frontière et l'addition de nouveaux.
Et cela suggère que nous devrions l'implémenter comme une file d'attente, qui sait comment garder trace des meilleurs éléments dans le bon ordre.
Mais nous avons aussi besoin d'avoir une opération additionelle d'un test d'appartenance comme nouvel élément de la frontière.
Et cela suggère la représentation d'un ensemble, qui peut être construit depuis une table de hachage ou un arbre.
Donc les implémentations de recherche les plus plus efficaces ont les deux représentations.
L'ensembles des explorés, d'un autre coté , est plus facile.
Tout ce que nous avons a faire est d'être capable d'ajouter de nouveaux membres et de vérifier l'affectation.
Donc nous le représentons comme un seul ensemble, ce qui encore peut être fait soit avec une table de hachage ou un arbre.
CHAPITRE XVII La Défense Freeman
Il y avait une agitation douce à la maison quaker, que l'après-midi tirait à sa fin.
Rachel Halliday déplacé silencieusement çà et là, la collecte de ses magasins d'articles ménagers tels needments que pourrait être organisée dans la plus petite boussole, pour les vagabonds qui devaient aller de l'avant cette nuit.
Les ombres d'après-midi tendu vers l'est, et le rond rouge soleil s'arrêta pensif l'horizon et ses rayons brillait jaune et calme dans la petite chambre où George et sa femme étaient assis.
Il était assis avec son enfant sur ses genoux, et la main de sa femme dans la sienne.
Tant air songeur et sérieux et des traces de larmes sur leurs joues.
"Oui, Eliza", a déclaré George, "je sais tout ce que vous dites est vrai.
Vous êtes un bon enfant, - beaucoup mieux que moi, et je vais essayer de faire comme vous dites.
Je vais essayer d'agir digne d'un homme libre.
Je vais essayer de se sentir comme un chrétien.
Dieu Tout-Puissant sait que je suis censé faire bien, - essayé de bien faire, - quand tout a été contre moi, et maintenant je vais oublier tout le passé, et à ranger tout sentiment dur et amer, et de lire ma Bible, et apprendre à être un homme bon. "
"Et quand nous arriverons au Canada", a déclaré Eliza, "je peux vous aider.
Je peux faire la confection de vêtements très bien, et je comprends bien le lavage et le repassage, et entre nous, nous pouvons trouver quelque chose pour vivre. "
"Oui, Eliza, aussi longtemps que nous avons les uns les autres et notre petit garçon.
O!
Eliza, si ces gens ne savaient quelle bénédiction ce soit pour un homme de sentir que son femme et son enfant lui appartient!
Je me suis souvent demandé à voir des hommes qui pourraient appeler leurs épouses et enfants de leurs propres fretting et de se soucier de rien d'autre.
Pourquoi, je me sens riche et solide, mais nous avons rien d'autre que nos mains nues.
Je me sens comme si je pouvais à peine demander à Dieu de plus.
Oui, mais j'ai travaillé dur tous les jours, jusqu'à ce que j'ai vingt-cinq ans, et ont pas un centime de l'argent, ni un toit pour me couvrir, ni un endroit de la terre pour appeler mes propres, et pourtant, si elles ne me laisser seul maintenant, je vais être satisfaits, - point rendu grâces; je vais travailler, et de renvoyer l'argent pour vous et mon garçon.
Quant à mon ancien maître, il a été payé cinq fois plus pour tous les a jamais passé pour moi.
Je ne lui dois rien. "
"Mais pourtant nous ne sommes pas tout à fait hors de danger", a déclaré Eliza; "nous ne sommes pas encore au Canada."
"True", dit George, "mais il me semble que je l'éperlan l'air libre, et cela me rend fort. "
En ce moment, des voix ont été entendues dans l'appartement extérieur, dans une conversation sérieuse, et très bientôt un rap a été entendu sur la porte.
Eliza a commencé et l'ouvrit.
Siméon Halliday était là, et avec lui un frère quaker, qu'il présenta comme
Phineas Fletcher.
Phineas était grand et moussé, rousse, avec une expression de beaucoup de sagacité et de astuce dans son visage.
Il n'avait pas la placide, tranquille, l'air immonde de Siméon Halliday, au contraire, une l'apparence fel particulier éveillé et l'UA, comme un homme qui est fier plutôt sachant lui-même sur ce qu'il est sur le point, et une veille de beaux jours devant; particularités qui triés assez étrange avec ses larges bords et la phraséologie officielle.
"Notre ami Phineas a quelque chose a découvert de l'importance pour les intérêts de toi et ta fête, George ", a déclaré Simeon," il était bien pour toi de l'entendre ".
"Ce que j'ai", dit Phinéas ", et il montre l'utilisation d'un homme toujours dormir avec un oreille ouverte, dans certains lieux, comme je l'ai toujours dit.
Hier soir, j'ai arrêté à une petite taverne solitaire, retour sur la route.
Toi se souvient de l'endroit, Siméon, où nous avons vendu des pommes, l'année dernière, pour que la graisse femme, avec le grand boucles d'oreilles.
Eh bien, j'étais fatigué à la conduite dure, et, après mon souper, je me suis étirée vers le bas sur une pile de sacs dans le coin, et en tira un buffle sur moi, d'attendre que mon lit était prêts, et ce qui ne fonctionne que je fais, mais obtenir endormis ".
"Avec une oreille ouverte, Phineas?", A déclaré Simeon, tranquillement.
"Non, je dormais, les oreilles et tous, pour une heure ou deux, car j'ai été assez bien fatigués, mais quand
Je revins à moi un peu, j'ai trouvé qu'il y avait des hommes dans la salle, assis autour d'une table, boire et parler, et je pensée, avant que je fasse bien rassembler, je venais de voir ce qu'ils ont été jusqu'à, en particulier que je les ai entendus dire quelque chose sur les Quakers.
"Alors, dit-on," ils sont en hausse dans le règlement de Quaker, sans doute, dit-il.
Ensuite, j'ai écouté avec deux oreilles, et j'ai trouvé qu'ils parlaient de cette très partie.
Alors je pose et entendu les licencier tous leurs plans.
Ce jeune homme, disent-ils, devait être renvoyé au Kentucky, à son maître, qui était va faire un exemple de lui, de garder tous les niggers de s'enfuir, et son épouse deux d'entre eux allaient courir au Nouveau
Orléans à vendre, pour leur propre compte, et ils ont calculé pour obtenir seize ou dix-huit centaines de dollars pour elle, et l'enfant, disent-ils, allait à un négociant, qui avait ai acheté, et puis il y avait le garçon,
Jim et sa mère, ils étaient de revenir à leurs maîtres dans le Kentucky.
Ils ont dit qu'il y avait deux agents de police, dans une ville un petit morceau à venir, qui serait aller avec 'em pour obtenir' em repris, et la jeune femme devait être amené devant un juge; et l'un des boursiers, qui est petit et
Ils ont une notion droite de la piste, nous allons ce soir, et ils vont être en baisse après nous, six ou huit forts.
Alors maintenant, qu'est-ce qu'on peut faire? "
Le groupe qui se tenait dans des attitudes variées, après cette communication, ont été dignes d'un peintre.
Rachel Halliday, qui avait pris ses mains d'un lot de biscuits, d'entendre les nouvelles, se tenait avec eux levés et farineuse, et avec un visage de l'extrême préoccupation.
Siméon regardé profondément réfléchie; Eliza avait jeté ses bras autour de son mari, et cherchait à lui.
George se tenait avec les mains serrées et les yeux brillants, et en regardant comme tout autre homme pourrait ressembler, dont la femme devait être vendu aux enchères, et son fils envoyé à un commerçant, tous les à l'abri des lois d'une nation chrétienne.
"Que ferons-nous, George?", A déclaré Eliza faiblement.
"Je sais ce que je ferai", dit George, comme il entra dans la petite chambre, et a commencé examinant pistolets.
"Oui, oui", dit Phinéas, hochant la tête à Siméon; "tu vois, Siméon, comment il sera . travail " Je vois ", a déclaré Simeon, en soupirant:" Je prie pour qu'il n'est pas venu pour ça. "
"Je ne veux pas d'impliquer l'un avec ou pour moi", a déclaré George.
"Si vous me prêter votre véhicule et de me diriger, je vais conduire seul à la prochaine stand.
Jim est un géant dans la force, et braver la mort et le désespoir, et moi aussi "
"Eh bien, ami," dit Phinéas ", mais thee'll besoin d'un pilote, pour tout cela.
Toi tout à fait bienvenue à faire tous les combats, toi sait, mais je sais une chose ou deux sur la route, qui te fait pas. " Mais je ne veux pas de vous impliquer ", a déclaré
George.
"Impliquer", dit Phinéas, avec une expression curieuse et soucieuse du visage, "Quand te ne Implique-moi s'il vous plaît de me laisser savoir. " Phineas est un homme sage et habile ", a déclaré
Siméon.
"Toi va bien, George, de se conformer à son jugement, et," at-il ajouté, en posant sa main gentiment sur l'épaule de George, et pointant vers les pistolets, "ne pas être plus hâtive avec ceux-ci, - le sang des jeunes est chaud ".
"Je vais attaquer aucun homme", a déclaré George.
"Tout que je demande de ce pays est d'être laissé seul, et je vais aller paisiblement, mais," - il s'arrêta, et son front se rembrunit et son visage a travaillé, - "J'ai eu une soeur vendus en ce marché Nouvelle-Orléans.
Je sais ce qu'ils sont vendus pour, et je vais rester là et les voir prendre ma femme et de la vendre, quand Dieu m'a donné une paire de bras pour la défendre?
Non, Dieu aidez-moi!
Je vais me battre jusqu'au dernier souffle, avant qu'ils prennent ma femme et mon fils.
Pouvez-vous me blâmer? " L'homme mortel ne peut pas te blâmer, George.
La chair et le sang ne pouvait pas faire autrement ", a déclaré Simeon.
"Malheur au monde à cause des scandales, mais malheur à eux à travers lequel l'infraction vient ".
"Ce n'est pas même vous, monsieur, faire la même chose, à ma place?"
"Je prie pour que je ne sois pas tenté", a déclaré Simeon; "la chair est faible".
"Je pense que ma chair serait assez tolérable forte, dans un tel cas," dit Phinéas, tendre une paire de bras comme les ailes d'un moulin.
"Je an't sûr, ami George, que je ne devrait pas tenir un camarade pour toi, si toi eu aucun compte à régler avec lui. "
"Si l'homme ne doit jamais résister au mal", a déclaré Simeon ", puis George devrait se sentir libre de faire maintenant: mais les dirigeants de notre peuple a enseigné d'une manière plus excellente; car la colère de l'homme n'accomplit pas la justice de
Dieu, mais il va cruellement contre la volonté corrompue de l'homme, et nul ne peut recevoir de l'enregistrer ceux à qui cela est donné.
Prions le Seigneur pour que nous ne soyons pas tenté. "
"Et donc je fais", dit Phinéas; "mais si nous sommes tentés trop - pourquoi, laissez-les regarder, c'est tout. " Il est assez évident toi n'est pas né
Ami ", a déclaré Simeon, en souriant.
"La vieille nature a son chemin en toi assez forte encore."
Pour dire la vérité, Phineas avait été copieux, deux poings backwoodsman, un vigoureux chasseur, et un abattu à un mâle, mais, après avoir courtisé une quakeresse jolie, avait été ému par la puissance de ses charmes pour rejoindre la société dans son quartier, et bien qu'il était un homme honnête, sobre, efficace et membres, et rien de particulier pourrait être allégué contre lui, pourtant le plus spirituel parmi eux, mais ne pouvait pas discerner une dépassant le manque de saveur dans ses développements.
"Ami Phineas jamais avoir les moyens de sa propre", a déclaré Rachel Halliday, souriant, "mais nous pensons tous que son cœur est au bon endroit, après tout. "
"Eh bien", dit George, "n'est pas le meilleur c'est que nous nous empressons de notre vol?"
"Je me levais à quatre heures, et est venu à toute vitesse sur le plein deux ou trois heures d'avance sur eux, si elles commencent à l'heure qu'ils avaient prévu.
Il n'est pas sûr de commencer jusqu'à la nuit, en tout cas, car il ya certaines personnes mal les villages à venir, qui pourraient être disposés à se mêler avec nous, si ils ont vu notre wagon, et que cela retarderait-nous plus que le d'attente, mais dans deux heures je pense que nous pouvons risque.
Je vais aller à Michael Cross, et de s'engager à venir en retard sur son bidet rapide, et assurer une veille sur la route lumineuse, et nous avertir si aucune compagnie d'hommes viennent de suite.
Michael tient un cheval qui peut rapidement prendre de l'avance de la plupart des autres chevaux, et il pourrait tirez-y et laissez-nous savoir, s'il n'y avait aucun danger.
Je sors aujourd'hui de mettre en garde Jim et la vieille femme à être prêt, et de voir au sujet le cheval.
Nous avons un début assez juste, et une bonne chance d'obtenir du stand avant qu'ils ne pouvez venir avec nous.
Alors, avez bon courage, ami George, ce n'est pas la première grattez laides que j'ai été avec ton peuple ", dit Phinéas, comme il a fermé la porte.
"Phineas est assez malin", a déclaré Simeon.
"Il va faire le mieux qu'on puisse faire pour toi, George."
"Tout ce que je suis désolé pour", a déclaré George ", est le risque pour vous."
"Thee'll obligent bien nous, ami de George, à dire non plus à ce sujet.
Ce que nous faisons, nous sommes tenus de le faire la conscience, nous ne pouvons faire autrement.
Et maintenant, la mère, "dit-il, se tourner vers Rachel," pressé tes préparatifs pour ces amis, car nous ne devons pas les renvoyer à jeun. "
Et tandis que Rachel et ses enfants étaient occupés à faire du maïs-gâteau, et la cuisson du jambon et poulet, et se dépêcher sur le ceteras et du repas du soir, George et son épouse sam. dans leur petite chambre, avec leurs bras pliés les uns des autres, en parle comme mari et femme ont quand ils savent que quelques heures peut les séparer pour toujours.
"Eliza", a déclaré George, "les gens qui ont des amis, et les maisons et les terres, et de l'argent, et toutes ces choses ne peut pas aimer comme nous, qui n'ont rien, mais de l'autre.
Jusqu'à ce que je vous connaissais, Eliza, aucune créature ne m'avait aimé, mais mon pauvre, le cœur brisé la mère et sa sœur.
J'ai vu que la pauvre Emily matin, le trader l'a emportée.
Elle est venue dans le coin où j'étais endormie, et lui dit:
"Pauvre George, votre dernière ami va.
Que deviendrez-vous, pauvre garçon?
Et je me levai et jetai mes bras autour d'elle, et pleuré et sangloté, et elle pleurait aussi; et ceux qui étaient les aimables paroles dernière j'ai eu pendant dix longues années, et mon cœur tous les jusqu'à flétris, et a estimé aussi sec que la cendre, jusqu'à ce que je t'ai rencontré.
Et votre m'aimer, - pourquoi, il était presque comme élever un d'entre les morts!
J'ai été un homme nouveau depuis!
Et maintenant, Eliza, je vais vous donner ma dernière goutte de sang, mais ils ne doivent pas vous prendre de moi.
Celui qui obtient vous devez marcher sur mon cadavre. "
"Ô Seigneur, aie pitié!", A déclaré Eliza, en sanglotant.
"S'il ne nous sortir de ce pays ensemble, c'est tout ce que nous demandons."
"Dieu est-il de leur côté?", A déclaré George, parlant moins à sa femme que de verser des ses propres pensées amères.
"At-il voir tout ce qu'ils font?
Pourquoi at-il permettre de telles choses?
Et ils nous disent que la Bible est de leur côté, et certainement de toute la puissance est.
Ils sont riches, et en bonne santé, et heureux, ils sont membres d'églises, s'attendant à aller à ciel, et qu'ils s'entendent si facile dans le monde, et ont toute leur propre chemin, et pauvres, honnêtes, fidèles chrétiens, -
Chrétiens aussi bon ou meilleur qu'eux, - sont couchés dans la poussière sous leurs pieds.
Ils achètent 'em et vendre' em, et de faire le commerce du sang de leur cœur, et des gémissements et des larmes, - et Dieu les laisse ".
"Ami Georges", a déclaré Simeon, de la cuisine, "écoutez ce Psaume, il peut le faire toi bien. "
George a son siège près de la porte, et Eliza, en essuyant ses larmes, s'avança aussi à écouter, tandis que Siméon se lire comme suit:
"Mais moi, mes pieds étaient presque disparu; mes pas avait failli glissé.
Car j'ai eu envie de l'insensé, quand j'ai vu la prospérité des méchants.
Ils ne sont pas en difficulté comme les autres hommes, ils ne sont pas en proie comme les autres hommes.
Par conséquent, la fierté entoure tout eux comme une chaîne; violence les couvre comme un vêtement.
Leurs yeux se démarquer avec des gras, ils ont plus de coeur pourrait le souhaiter.
Ils se sont corrompus, et parlent malicieusement sur l'oppression, ils parlent avec hauteur.
Par conséquent son peuple le retour, et les eaux d'une tasse pleine sont essoré à eux, et disent-ils, Comment va Dieu sait? et y at-il des connaissances dans le Très-Haut? "
"N'est-ce pas la façon dont toi sent, George?"
"Il est tellement en fait," a déclaré George, - "ainsi que j'aurais pu écrire moi-même."
"Puis, d'entendre", a déclaré Simeon:
"Quand je pensais à savoir cela, il était trop douloureux pour moi jusqu'à ce que je alla vers le sanctuaire de Dieu.
Puis j'ai compris leur fin.
Sûrement tu les as mis en glissant lieux, tu leur castedst jusqu'à la destruction.
Comme un rêve quand on s'éveille, alors, ô Seigneur, quand tu réveilleras, tu repousses leur l'image.
Cependant je suis toujours avec toi; tu as Holden moi par ma main droite.
Tu me guider par ton conseil, et après, tu me recevras dans la gloire.
Il est bon pour moi d'approcher Dieu. J'ai mis ma confiance dans le Seigneur Dieu. " (REMARQUE:
Ps 73, "The End of the Wicked contraste avec celle des Justes.").
Les paroles de sainte confiance, respiré par l'homme convivial vieux, volé comme la musique sacrée sur l'esprit harcelé et écorché de George, et après qu'il a cessé, il s'est assis avec un expression douce et tamisée sur ses traits fins.
"Si ce monde ont tous été, George", a déclaré Simeon, "toi pourrait, en effet, se demander où est
le Seigneur?
Mais ce sont souvent ceux qui ont le moins de tous dans cette vie dont il chooseth pour la royaume.
Mets ta confiance en lui et, peu importe ce qui arrive à toi ici, il fera tout droit ci-après. "
Si ces paroles avaient été dites par certains faciles, d'auto-indulgence exhortateur, de qui bouche, ils auraient pu venir simplement comme pieux et rhétorique, propre à être utilisé aux personnes en détresse, peut-être qu'ils pourraient ne pas avoir eu beaucoup d'effet; mais venant de celui qui quotidiens et calmement risqué fine et prison pour la cause de Dieu et l'homme, ils avaient un poids qui ne pouvait être sentir, et les deux pauvres fugitifs désolée trouve le calme et la force à respirer en eux de lui.
Et maintenant, Rachel prit la main d'Eliza gentiment, et ouvert la voie à la table du souper.
Comme ils étaient assis, un léger coup sonné à la porte, et Ruth entré.
"J'ai juste couru dans," dit-elle, "avec ces petits bas pour le garçon, - trois paires, agréable, chaleureux celles de laine.
Il sera si froid, te connaît, au Canada.
T te garder jusqu'à bon courage, Eliza?
"At-elle ajouté, le déclenchement rondes à côté d'Eliza la table, et lui serrant affectueusement la main, et le glissement d'une graine-gâteau en Harry la main.
"J'ai apporté un petit paquet de ces pour lui", dit-elle, tirant sur sa poche pour sortir du paquet.
"Les enfants, te connaît, sera toujours manger. "
"O, merci, vous êtes trop bon", a déclaré Eliza.
"Viens, Ruth, assis à table pour souper", a déclaré Rachel.
"Je ne pouvais pas, d'aucune façon.
J'ai quitté John avec le bébé, et quelques biscuits dans le four, et je ne peux pas rester un Actuellement, le reste John brûlera tous les biscuits, et donner au bébé que tout le sucre dans le bol.
C'est la façon dont il le fait ", a déclaré la quakeresse peu, en riant.
"Alors, adieu, Eliza; adieu, George; le Seigneur accorde-toi un chemin sûr;" et, avec à quelques pas de déclenchement, Ruth était hors de l'appartement.
Un peu après le souper, un grand wagon-couvert s'arrêta devant la porte: le nuit était claire Starlight et Phineas sauté allègrement le bas de son siège pour organiser ses passagers.
George est sorti de la porte, avec son enfant sur un bras et sa femme sur l'autre.
Son pas était ferme, son visage réglé et résolu.
Rachel et Siméon est sorti après eux.
"Vous sortez un instant", dit Phinéas à ceux à l'intérieur ", et laissez-moi corriger le dos de le wagon, il ya, pour les femmes des gens et le garçon. "
"Voici les deux buffles", a déclaré Rachel.
"Faire des sièges aussi confortables que peut être, il est difficile de cheval toute la nuit."
Jim est sorti le premier, et soigneusement assisté à sa vieille mère, qui s'accrochait à son bras, et regarda anxieusement, comme si elle attendait le poursuivant chaque instant.
"Jim, sont vos pistolets en règle?", A déclaré George, dans une voix basse et ferme.
"Oui, en effet," dit Jim.
"Et vous avez sans doute ce que vous allez faire, si viennent-ils? "
"Je pense plutôt que je n'ai pas", dit Jim, ouvrant sa large poitrine, et en prenant une respiration.
"Pensez-vous que je vais laisser faire la mère à nouveau? "
Pendant ce colloque bref, Eliza avait pris son congé de son amie,
Rachel, et a été remis dans la voiture par Simeon, et, rampant dans la partie arrière avec son petit garçon, assis parmi les peaux de buffle.
La vieille femme était à côté remis et mis en place et George et Jim placé sur une planche grossière sièges avant d'eux, et Phineas monté à l'avant.
"Adieu, mes amis", a déclaré Simeon, de l'extérieur.
"Dieu vous bénisse!" A répondu à toutes de l'intérieur.
Et le wagon partit, et le cliquetis cahotant sur la route gelée.
Il n'y avait aucune possibilité pour la conversation, sur le compte de la rugosité de la route et le bruit des roues.
Le véhicule, donc, gronda le, par de longs tronçons de bois sombres, - plus de larges plaines mornes, - le haut des collines et des vallées vers le bas, - et encore, sur, sur leur jogging, heure après heure.
L'enfant s'endormit, et pesait sur les genoux de sa mère.
La pauvre femme effrayée vieux dernière oublié ses craintes, et, même Eliza, comme le nuit avançait, a trouvé toutes ses inquiétudes insuffisante pour garder les yeux de se fermer.
Phineas semblait, dans l'ensemble, l'briskest de l'entreprise, et séduit son long voyage en voiture avec des sifflements de certains chants très unquaker-like, comme il poursuivi.
Mais environ trois heures l'oreille de George attrapé le hâtives et a décidé d'un clic de cheval de sabot venir derrière eux à une certaine distance et de jogging Phineas par le coude.
Phineas tiré vers le haut de ses chevaux, et j'ai écouté.
"Ce doit être Michael", at-il dit; "Je pense que je connais le bruit de son galop;" et il se leva et étiré la tête impatiemment retour sur la route.
Un homme à cheval en toute hâte était désormais faiblement aperçut au sommet d'une colline éloignée.
"Il est là, je crois", dit Phinéas.
George et Jim deux sauta de la charrette avant qu'ils ne savaient ce qu'ils faisaient.
Tous étaient intensément silencieux, avec leurs visages tournés vers l'attendus messager.
Sur il est venu.
Maintenant, il descendit dans une vallée, où ils ne pouvaient pas le voir, mais ils ont entendu le forte, précipitée clochard, la hausse de proche en proche; enfin ils virent émerger sur le haut d'une éminence, au sein de la grêle.
"Oui, c'est Michael" dit Phinéas, et, élevant la voix, "Holà, il ya,
Michael! " Phineas! est que toi? "
"Oui, quelles sont les nouvelles - ils venir?"
"Droit derrière, huit ou dix d'entre eux, à chaud avec du cognac, jurant et moussants comme tant beaucoup de loups. "
Et, comme il parlait, un brise apportait le bruit léger de cavaliers galopant vers entre eux.
"En vous, - c'est rapide, les garçons, dans", a déclaré
Phineas.
"Si vous devez combattre, attendez que je peux vous un morceau à venir."
Et, avec le mot, tant sauté dans, et Phineas fouetté les chevaux à une course, le cavalier gardant près d'eux.
Le wagon secoué, a sauté, presque volé, sur le sol gelé, mais plus clair, et encore plus simple, est venu le bruit de la poursuite des cavaliers derrière.
Les femmes c'est entendu, et en regardant avec inquiétude les a vu, loin à l'arrière, sur le front d'un lointaine colline, un groupe d'hommes surgissant sur le ciel rouge strié d'aube.
Une autre colline, et leurs poursuivants avaient évidemment aperçut de leur wagon, dont le blanc recouvert de tissu haut fait remarquable à une certaine distance, et une forte hurlement de triomphe brutal s'avança sur le vent.
Eliza écoeuré, et tendu son enfant près de sa poitrine, la vieille femme priait et gémit, et George et Jim serrées leurs pistolets avec la compréhension de désespoir.
Les poursuivants gagné sur eux rapides, le chariot fait un brusque virage, et a entre eux près d'un rebord d'un rocher escarpé surplombant, qui ont augmenté dans une crête isolée ou bouquet dans un grand terrain, qui a été, tout autour de lui, tout à fait clair et lisse.
Ce pieu isolé, ou une plage de rochers, se leva en noir et lourd contre l'éclaircissement ciel, et semblait promettre un abri et de dissimulation.
C'était un endroit bien connu de Phineas, qui avait été familier avec l'endroit dans son jours de chasse, et il était de gagner ce point, il avait été la course de ses chevaux.
"Maintenant, pour elle!" Dit-il, soudain, la vérification de ses chevaux, et en s'élançant de son siège pour "Out avec vous, en un clin d'oeil, tout le monde, et jusque dans ces roches avec moi.
Michael, te lier ton cheval à la charrette, et continuez d'Amaria et lui faire et ses garçons de revenir et de parler à ces gens. "
En un clin d'oeil, ils étaient tous hors de la voiture.
"Il", dit Phinéas, rattrapage Harry, "vous, chacun d'entre vous, voir les femmes, et courir, maintenant, si vous avez jamais fait courir! "
Ils n'avaient pas besoin d'exhortation.
Plus rapide que nous pouvons le dire, l'ensemble du parti étaient-dessus la clôture, ce qui rend à toute vitesse pour les rochers, tandis que Michael, se jetant de son cheval, et la fixation des bride à la charrette, il a commencé à conduire rapidement en s'éloignant.
"Venez à venir", dit Phinéas, comme ils ont atteint les rochers, et vit dans la mêlée Starlight et l'aube, les traces d'un sentier grossier mais clairement marqués menant entre eux;
"C'est l'un de nos anciens repaires de chasse.
Venez! "Phineas allé avant, surgissent les rochers comme une chèvre, avec le garçon dans ses bras.
Jim est arrivé second, portant sa mère trembler vieille-dessus son épaule, et George et
Eliza fermait la marche.
Le parti de cavaliers vint à la barrière, et, avec des cris se mêlaient et les serments, ont été démontage, de se préparer à les suivre.
A quelques instants de brouillage les apporta à la partie supérieure de la corniche, le chemin passe ensuite entre un étroit défilé, où un seul pouvait marcher à un moment, jusqu'à ce que soudain, ils est venu à une crevasse ou gouffre de plus d'un mètre de largeur, et au-delà qui se trouvait un tas de rochers, séparés du reste de la corniche, debout pleine de trente pieds de haut, avec ses pentes abruptes et perpendiculaires à celles d'un château.
Phineas facilement sauté le gouffre, et s'assit le garçon sur une surface lisse, plate-forme plane de la croquants mousse blanche, qui couvrait le haut de la roche.
Printemps, maintenant, une fois, pour votre vie" dit-il, comme une après l'autre enjamba.
Plusieurs fragments de pierre lâche formé une sorte de cancer du sein-travail, qui a abrité leurs position à partir de l'observation de ceux ci-dessous.
"Eh bien, ici nous sommes tous", dit Phinéas, lorgnant sur la pierre du sein au travail pour regarder les assaillants, qui étaient à venir tumultueusement sous les rochers.
"Let 'em nous obtenir, s'ils le peuvent.
Quiconque vient ici doit marcher seul fichier entre ces deux rochers, dans la gamme équitable de vos pistolets, des garçons, voyez-vous? " Je ne vois ", a déclaré George!
"Et maintenant, car cette question est la nôtre, prenons tous les risques, et faire toutes les combats. "
"Toi est assez bienvenu pour faire des combats, George", dit Phinéas, de mâcher des alisier-feuilles comme il parlait, "mais je peux avoir le plaisir de regarder, je suppose.
Mais voyez, ces gens sont plus gentils débattre là-bas, et levant les yeux, comme des poules lors ils vont voler à l'perchoir.
Ne t'avais pas mieux de donner 'em un mot de conseils, avant qu'ils ne surviennent, juste pour dire
'Em grassement ils seront tués s'ils faire? "
Le parti-dessous, maintenant plus évident à la lumière de l'aube, se composait de nos anciens connaissances, Tom Loker et Marks, avec deux gendarmes, et une petite troupe composée de voyous tels à la taverne dernier pourrait être engagée par un peu de cognac pour aller aider le plaisir de piéger un ensemble de niggers.
"Eh bien, Tom, Coons yer sont Farly boisé", dit l'un.
"Oui, je vois 'em remonter ici", a déclaré Tom; "et le chemin Voici un.
Je suis pour aller jusqu'à.
Ils ne peuvent pas sauter à la hâte, et il ne prendra pas longtemps pour débusquer 'Em Out ".
"Mais, Tom, ils pourraient nous tirer dessus par derrière les rochers", a déclaré marques.
"Ce serait moche, vous savez." "Ugh!" Dit Tom, avec un ricanement.
"Toujours pour sauver votre peau, les marques!
Pas de danger! niggers sont trop diablement peur! " Je ne sais pas pourquoi je ne devrais pas me sauver la peau ", a déclaré marques.
"C'est le meilleur que j'ai eu, et ne niggers battre comme le diable, parfois. "
En ce moment, George est apparu sur le haut d'un rocher au-dessus, et, parlant dans un voix calme et claire, a déclaré: "Messieurs, qui êtes-vous, là-bas, et
Que voulez-vous? "
"Nous voulons un parti de niggers emballement", a déclaré Tom Loker.
"One George Harris, et Eliza Harris, et leur fils, et Jim Selden, et un vieux femme.
Nous avons les dirigeants, ici, et un mandat de prendre 'em, et nous allons avoir' em, aussi. Entendez-vous?
An't vous George Harris, qui appartient à M. Harris, de Shelby County, Kentucky? "
"Je suis George Harris.
Un Harris M., du Kentucky, ne m'appelait son propriété.
Mais maintenant je suis un homme libre, debout sur une terre libre de Dieu, et ma femme et mon enfant je prétends que le mien.
Jim et sa mère sont ici.
Nous avons des armes pour nous défendre, et nous entendons le faire.
Vous pouvez venir, si vous voulez, mais le premier d'entre vous qui s'inscrit dans la gamme de nos balles est un homme mort, et la suivante, et la suivante, et ainsi de suite jusqu'à la dernière ".
"O, viens! venir! ", a déclaré un homme court et gonflées, un pas en avant, et soufflant son nez il fit ainsi.
"Jeune homme, ce an't aucune sorte de parler à tout pour vous.
Vous voyez, nous sommes des agents de la justice.
Nous avons la loi de notre côté, et le puissance, et ainsi de suite; alors vous feriez mieux de renoncer paisiblement, tu vois, car vous aurez certainement à abandonner, à la fin. "
"Je sais très bien que vous avez le droit de votre côté, et le pouvoir", a déclaré George, amèrement.
"Tu veux emmener ma femme à vendre à la Nouvelle Orléans, et de mettre mon garçon comme un veau dans un trader stylo, et d'envoyer vieille mère de Jim à la brute que fouettée et abusé de son avant, parce qu'il ne pouvait pas abuser de son fils.
Vous voulez envoyer Jim et moi, à être fouetté et torturé, et la terre Down Under les talons de ceux qui vous appelez maîtres, et vos lois vous confirment en elle, - plus de honte pour vous et pour eux!
Mais vous ne nous avez pas eu.
Nous ne possédons pas vos lois, nous ne possédez pas votre pays, nous sommes ici en tant que libre, sous Dieu ciel, comme vous êtes, et, par le grand Dieu qui nous a faits, nous allons nous battre pour notre liberté jusqu'au nous mourrons. "
George se distingue en vue équitable, sur le sommet du rocher, comme il a fait sa déclaration de l'indépendance; la lueur de l'aube a donné une couleur à sa joue basanée, et l'amer indignation et de désespoir a donné le feu à sa l'œil sombre, et, comme si attrayante de l'homme à la justice de Dieu, il leva la main pour
Si elle avait été seulement un jeune hongrois, désormais courageusement défendre dans certains repaire de montagne la retraite des fugitifs fuyant l'Autriche en Amérique, cela aurait été héroïsme sublime, mais comme il était un jeune de
Descendance africaine, en défendant la retraite des fugitifs à travers l'Amérique au Canada, des
Bien sûr, nous sommes trop bien instruits et patriotes pour voir toute l'héroïsme dans l', et si l'un de nos lecteurs font, ils doivent le faire sur leur responsabilité privée.
Lorsque désespérés fugitifs hongrois font leur chemin, contre toute la recherche-mandat et les autorités de leur gouvernement légitime, à l'Amérique, de presse et cabinet politique ring avec des applaudissements et bienvenue.
Lorsque désespérés fugitifs africains font la même chose, - il est - ce que c'est?
Quoi qu'il en soit, il est certain que l'attitude, les yeux, la voix, la manière, de l' haut-parleur pour un moment frappé la partie ci-dessous pour réduire au silence.
Il ya quelque chose dans l'audace et la détermination qui fait taire pour un temps, même Marks a été le seul qui est resté totalement intacts.
Il a été délibérément armant son pistolet, et, dans le silence momentané qui ont suivi
Le discours de George, il a tiré sur lui.
"Vous voyez-vous se JIST autant pour le voir mort que vivant dans le Kentucky," at-il dit froidement, comme il essuyé son pistolet sur sa manche.
George bondit en arrière, - Eliza poussa un cri, - la balle avait passé près de son cheveux, avait presque effleuré la joue de sa femme, et frappa dans l'arbre ci-dessus.
"Ce n'est rien, Eliza", a déclaré George, rapidement.
"Thee'd mieux garder hors de vue, avec tes beaux discours", dit Phinéas; "ils signifient vauriens. "
"Maintenant, Jim," a déclaré George, "regarder que vos pistolets sont tout droit, et de regarder qui passent avec moi.
Le premier homme qui se montre, je incendie; vous prenez la deuxième, et ainsi de suite.
Il ne fera pas, vous le savez, de perdre deux tirs sur une seule. "
"Mais si vous ne frappez pas?" "Je vais frapper", dit George, froidement.
"Bon! maintenant, il ya des choses dans ce camarade, "murmura Phineas, entre ses dents.
La partie ci-dessous, après les marques avait tiré, se tenait, pour un moment, plutôt indécis.
"Je pense que vous devez avoir frappé certains sur 'em", a déclaré l'un des hommes.
"J'ai entendu un cri!" "Je vais droit à l'un," dit Tom.
"Je n'ai jamais eu peur des niggers, et je an't va être maintenant.
Qui va après? "Dit-il, surgissent les rochers.
George a entendu les paroles distinctement.
Il rédigea son pistolet, il a examiné, il pointé vers ce point dans le défilé où le premier homme apparaît.
Un des plus courageux de la partie suivi de Tom, et la manière étant ainsi faite, l'ensemble du parti a commencé à pousser jusqu'à la roche, --le hindermost poussant celles de devant plus vite qu'ils ne sont allés d'eux-mêmes.
Sur ils sont venus, et dans un instant, la forme bohu de Tom paru dans la vue, presque à le point de l'abîme.
George a tiré, - le tir est entré de son côté, - mais, bien que blessé, il ne serait pas reculer, mais, avec un cri comme celui d'un taureau fou, il sautait partout au gouffre dans
"Ami", dit Phinéas, soudain étape vers l'avant, et lui rencontre avec une poussée à partir de ses longs bras, "on ne veut pas te ici."
Bas il est tombé dans le gouffre, crépitant bas parmi les arbres, arbustes, billots, pierrailles, jusqu'à il gisait meurtri et gémissant trente pieds ci-dessous.
La chute aurait pu le tuer, si elle n'avait pas été brisé et animée par ses vêtements rattrapage dans les branches d'un grand arbre, mais il est descendu avec une certaine force, cependant, -
-Plus que ce à tout agréable ou commode.
"Seigneur nous aide, ce sont des diables parfait!", A déclaré Marks, à la tête du bas de la retraite rochers avec beaucoup plus de volonté que ce qu'il avait rejoint l'ascension, alors que tous le parti est arrivé tumbling précipitamment après lui, - la graisse constable, en particulier, soufflant et soufflant de façon très énergique.
"Je dis, abatteurs", a déclaré Marks, "vous JIST faire le tour et ramasser Tom, là, pendant que je cours et passer à mon cheval pour retourner à l'aide, - c'est vous; "et, sans s'inquiéter des huées et des railleries de son entreprise,
Marks a été aussi bonne que sa parole, et fut bientôt vu galoper. "?
Vit-on jamais une telle vermine se faufiler", a déclaré l'un des hommes; "à venir sur son entreprise, et il vider et laissez-nous de cette façon yer! "
"Eh bien, nous devons ramasser ce Feller," dit un autre.
"Moi si je Cuss beaucoup de soins s'il est mort ou vivant."
Les hommes, conduits par les gémissements de Tom, brouillés et craquelée par le biais souches, les rondins et les buissons, à l'endroit où ce héros gémissait et jurant avec véhémence suppléant.
"Vous le garder branle assez bruyant, Tom," dit l'un.
"Ye bien mal?" "Je ne sais pas.
Me lever, ne peut pas vous?
Explosion qui infernale Quaker!
Si elle n'avait pas été pour lui, I'da aigu certains sur 'em ici-bas, pour voir comment ils ont apprécié. "
Avec beaucoup de travail et gémissant, le héros déchu a été aidé à augmenter et, avec un le tenant sous chaque épaule, ils l'ont eu aussi loin que les chevaux.
"Si seulement vous pouviez me trouver un nouveau mile de cette taverne, ar.
Donnez-moi un mouchoir ou quelque chose, de choses dans ce lieu, et d'arrêter ce saignements infernale. "
George regarda par-dessus les rochers, et les ai vus essayer de soulever le formulaire bohu de Tom dans Après deux ou trois essais infructueux, il a chancela et tomba lourdement sur le sol.
"O, j'espère qu'il n'est pas mort!", A déclaré Eliza, qui, avec toutes les parties, se regardant les procédure.
"Pourquoi pas?" Dit Phinéas; "lui sert droit ".
"Parce que, après la mort vient le jugement", a déclaré Eliza.
"Oui", dit la vieille femme, qui avait été gémir et prier, dans son Methodist la mode, durant toute la rencontre, "c'est une affaire terrible pour l'âme du crittur pauvres."
"Sur ma parole, ils sont le quittant, je crois", dit Phinéas.
Il est vrai, car après quelque apparence de l'irrésolution et la consultation, l'ensemble parti a sur leurs chevaux et s'éloigna.
Quand ils étaient tout à fait hors de la vue, Phineas a commencé à se remuer.
"Eh bien, il faut descendre et marcher un morceau", at-il dit.
"J'ai dit à Michael d'aller de l'avant et apporter de l'aide, et être ainsi revenir ici avec le break; mais nous aurons à marcher un morceau long de la route, je pense, pour les rencontrer.
Le Seigneur accorde-t-il le long bientôt!
Il est encore tôt dans la journée, il y aura pas beaucoup de voyages à pied encore un certain temps, nous an't beaucoup plus de deux miles de notre halte.
Si la route n'avait pas été si rude dernière nuit, nous aurions pu distancer 'em entièrement. "
Comme le parti approchait de la barrière, ils ont découvert dans la distance, le long de la route, leur chariot propres revenir, accompagné de quelques hommes à cheval.
"Eh bien, maintenant, il ya Michael, et Stephen et Amaria," s'écria Phineas, joyeusement.
"Maintenant nous sommes faits - aussi sûr que si nous avions eu là-bas."
"Eh bien, ne s'arrête, puis", a déclaré Eliza, "et faire quelque chose pour ce pauvre homme, il a gémit terriblement. "
"Il ne serait pas plus chrétienne", a déclaré George; "nous allons le prendre et de le porter le. " Et médecin lui jusqu'à chez les Quakers ", dit
Phineas, "assez bien, ça!
Eh bien, je ne m'inquiète pas si nous le faisons.
Ici, nous allons jeter un oeil sur lui; "et Phinéas, qui, au cours de sa chasse et la vie Backwoods avait acquis une certaine expérience de la chirurgie grossiers, s'agenouilla par le homme blessé, et a commencé un examen attentif de son état.
"Marques", dit Tom, faiblement, "est que vous, les marques?"
"Non, je pense" ami tan't ", dit Phinéas.
"Marques Beaucoup se soucie de toi, si sa propre peau est sûr.
Il est éteint, il ya longtemps. " Je crois que je suis fait pour ", dit Tom.
"Le chien cussed faufiler, de me laisser mourir seul!
Ma pauvre vieille mère m'a toujours dit 't en serait ainsi. "
"La sakés! JIST entendre le crittur pauvres.
Il a une maman, maintenant ", a déclaré la vieille négresse.
"Je ne peux m'empêcher de kinder pityin" sur lui. "
"Doucement, doucement, ne te mange-tout et grognement, un ami," dit Phinéas, comme Tom grimaça et poussé sa main.
"Toi n'a aucune chance, à moins que je arrêter le saignements. "
Et Phineas s'occupa de faire quelques arrangements hors-chirurgicale des mains avec ses propres mouchoir de poche, et comme le pourraient être rassemblés dans l'entreprise.
"Vous m'a poussé là-bas," dit Tom, faiblement.
"Eh bien, si je ne t'avais pas nous aurait poussé vers le bas, te voit", dit Phinéas, comme il voûté d'appliquer son bandeau.
"Là, là, - laissez-moi corriger ce bandage.
Nous voulons dire bien à toi, nous pas de rancune.
Toi doivent être prises pour une maison où ils vont te l'infirmière de premier ordre, ainsi que ton propre mère pourrait. "
Tom gémit et ferma les yeux.
Chez les hommes de sa classe, la vigueur et la résolution sont entièrement une question physique, et suintent avec l'écoulement du sang, et les autres gigantesques vraiment regardé pitoyable son impuissance.
L'autre partie désormais venu.
Les sièges ont été retirés de la voiture.
Les peaux de buffle, doublé en quatre, ont été réparties tout au long d'un côté, et quatre hommes, avec grande difficulté, a levé la forme lourde de Tom en elle.
Avant il était obtenu dans, il s'est évanoui entièrement.
La vieille négresse, dans l'abondance de sa compassion, s'assit sur le fond, et a pris sa tête dans ses genoux.
Eliza, George et Jim, eux accordée, aussi bien qu'ils pourraient, dans le reste l'espace et l'ensemble du parti mis en avant.
"Que pensez-vous de lui?", A déclaré George, qui était assis à l'avant par Phineas.
"Eh bien, c'est seulement une assez profonde blessure de chair, mais, alors, le tumbling et le grattage vers le bas ce lieu ne l'aidait pas beaucoup.
Il a saigné assez librement, - assez bien drainée lui, le courage et tout, - mais Il s'en remettra, et peut-être apprendre une chose ou deux par elle. "
"Je suis heureux de vous l'entendre dire", a déclaré George.
"Il serait toujours une pensée lourde pour moi, si j'avais causé sa mort, même dans une société juste cause ".
"Oui", dit Phinéas, "tuer est une opération laid, aucune façon ils vont le réparer, - homme ou bête.
J'ai vu un mâle qui a été abattu et un train de mourir, regarder de cette façon sur une abatteuse avec son l'œil, qu'il Reely plupart fait une abatteuse se sentir méchant pour tuer sur lui, et humaine créatures est une considération plus sérieuse
Pourtant, bein ', comme ta femme dit que le jugement vient à' em après la mort.
Donc je ne sais pas que les notions de notre peuple sur ces questions est trop stricte et, COMPTE TENU du "comment j'ai été élevé, je suis tombé avec eux assez nettement."
"Que ferez-vous avec ce pauvre garçon?", A déclaré George.
"O, lui porter le long d'Amaria est.
Il est vieux Grandmam Stephens là, - Dorcas, ils l'appellent, - elle est plus une Amazin 'infirmière.
Elle prend pour naturel soins infirmiers réel, et an't jamais mieux que quand elle reçoit un corps malade à soigner.
Nous pouvons compter sur lui retournant à son pour une quinzaine de jours. "
Une promenade d'environ une heure de plus amené le parti à une ferme soignée, où la fatigue les voyageurs ont été reçus à un abondant petit déjeuner.
Tom Loker fut bientôt déposé soigneusement dans un lit beaucoup plus propre et plus doux que celui qu'il avait jamais été dans l'habitude d'occuper.
Sa blessure a été soigneusement habillé et bandée, et il coucha languissamment ouverture et chiffres fermant les yeux sur le blanc des rideaux de fenêtre et doucement glisse-de son chambre de malade, comme un enfant fatigué.
Et ici, pour le moment, nous prenons congé d'un seul parti.
Je voulais être une rock star.
J'en ai rêvé, et c'est tout ce que je désirais.
Pour être plus précis, je voulais être une star de la pop.
C'était à la fin des années 80.
Et surtout, je voulais être le cinquième membre de Depeche Mode ou de Duran Duran.
Ils ne m'auraient pas accepté.
Je ne lisais pas la musique, mais je jouais du synthé et de la batterie.
Et j'ai grandi dans cette petite ville agricole dans le nord du Nevada.
Et j'étais certain que ça serait de cette façon que ma vie allait se dérouler.
Et quand j'ai intégré l'université du Nevada, Las Vegas quand j'ai eu18 ans, j'étais stupéfait de trouver qu'il n'existait pas de cours pour devenir une star de la pop, ou même pas de licence qui abordait ce sujet.
Et le chef de chorale là-bas savait que je chantais et m'a invité à rejoindre la chorale.
Et j'ai dit, "Oui, j'adorerais faire ça.
Ça a l'air génial."
Et j'ai quitté la salle en disant, "Pas question."
Les gens de la chorale dans mon lycée étaient vraiment des geeks, et il était hors de question que j'ai quoi que ce soit à faire avec ces gens là.
Et environ une semaine plus tard, j'ai reçu la visite d'un ami qui m'a dit,
"Ecoute, tu dois rejoindre la chorale.
A la fin du semestre, nous partons en voyage à Mexico, tous frais payés.
Et la section des sopranos est pleine de filles canons."
Alors j'ai dit oui pour Mexico et les filles, je pouvais faire n'importe quoi.
Alors mon premier jour à la chorale, je me suis assis avec les basses et j'ai regardé timidement par dessus mon épaule pour voir ce qu'ils étaient en train de faire.
Ils ont ouvert leurs partitions, le chef de coeur leur a donné le tempo, et, boom, ils se sont lançé dans le Kyrie du "Requiem" de Mozart.
Toute ma vie, j'avais vu en noir et blanc, et tout d'un coup, tout était en Technicolor.
L'expérience la plus bouleversante de ma vie -- en un instant, entendre dissonance et harmonie et des gens chanter, chanter ensemble, la vision partagée.
Et pour la première fois de ma vie, j'ai senti que je faisais partie de quelque chose plus grand que moi-même.
Et il s'avèra qu'il y avait beaucoup de jolies filles dans la section des sopranos.
J'ai décidé d'écrire un morceau pour chorale quelques années plus tard comme cadeau pour ce chef de coeur qui avait changé ma vie.
J'avais appris à lire la musique entre temps, ou lentement appris à lire la musique.
Et ce morceau a été publié, et alors, j'ai écrit un autre morceau, et il a été publié.
Et alors j'ai commencé à diriger des chorales, et j'ai fini par faire mon Master à la Juilliard School.
Et je me trouve aujourd'hui dans cette situation invraisemblable où je suis là debout devant vous en tant que compositeur et chef de coeur professionnel de classique.
Et bien, il y a quelques années, j'ai reçu un mail d'un ami un lien, un lien YouTube, qui disait, "Il faut que tu voies ça."
Et c'était une jeune femme qui avait posté une vidéo de fan à mon sujet, où elle chantait la ligne des sopranos d'un de mes morceaux intitulé "Sleep."
(Vidéo) Britlin Losee:
Bonjour Mr. Eric Whitacre.
Je m'appelle Britlin Losee, et ceci est une vidéo que j'aimerais faire pour vous.
Voici ma version chantée de "Sleep."
Sachez le, je suis quelque peu nerveuse.
♫ Si il y a du bruit ♫ ♫ pendant la nuit ♫
Eric Whitacre:
J'étais abasourdi.
Britlin était si innocente, et si douce, et sa voix était si pure.
Et j'ai même adoré pouvoir voir ce qu'il y avait derrière elle. Je pouvais voir dans sa chambre, sur le piano derrière elle, un petit ours en peluche.
C'était vraiment une vidéo intime.
Et j'ai eu cette idée: si je pouvais pousser 50 personnes à faire la même chose, chanter leur partie -- sopranos, altos, tenors, et basses -- où qu'ils soient sur la planète, poster leur vidéo sur YouTube, on pourrait les mettre ensemble et créer une chorale virtuelle.
Alors j'ai écrit sur mon blog, "Oh mon dieu, Oh mon dieu."
J'ai vraiment écrit, "Oh mon dieu," pour la dernière fois en public, je l'espère.
(Rires)
Et j'ai envoyé cette invitation aux chanteurs.
Et j'ai mis en téléchargement gratuit la musique d'un morceau que j'avais écrit en l'an 2000 intitulé "Lux Aurumque", qui signifie "lumière et or."
Et voilà que les gens commencent à mettre en ligne leurs vidéos.
Maintenant je devrais dire, avant cela, ce que j'ai fait est que j'ai posté une piste de conduite de moi en train de diriger les coeurs.
Et elle est filmée dans le silence le plus complet, parce que je n'entendais la musique que dans ma tête, imaginant la chorale qui un jour, viendrait se former.
Ensuite, j'ai joué une chanson au piano au dessous pour que les chanteurs puissent avoir quelque chose à écouter.
Et alors quand les vidéos ont commencé à affluer ...
(Chant)
Voici Cheryl Ang de Singapour.
(Chant)
C'est Evangelina Etinne (Chant) du Massachusetts.
(Chant)
Stephen Hanson de Suède.
(Chant)
C'est Jamal Walker de Dallas, au Texas.
(Chant)
Il y avait même un petit solo de soprano dans le morceau, alors j'ai fait passer des auditions.
Et un certain nombre de sopranos ont mis en ligne leur partie.
On m'a dit plus tard, principalement les nombreux chanteurs qui étaient impliqués dans ce projet, qu'ils avaient parfois enregistré 50 ou 60 prises différentes jusqu'à ce qu'ils enregistrent la bonne prise -- et la mettent en ligne.
Voici la gagnante du solo de soprano.
C'est Melanie Myers du Tennesse.
(Chant)
J'adore le petit sourire qu'elle a juste à la fin de la note -- du style, "Aucun problème, tout va bien."
(Rires)
Et de la foule, a émergé ce jeune homme, Scott Haines.
Et il a dit, "Ecoute, c'est le projet que j'ai attendu toute ma vie.
J'aimerais être la personne qui mettra tout cela ensemble."
J'ai dit, "Merci Scott.
Je suis vraiment content que tu m'ais trouvé."
Et Scott a mis ensemble toutes les vidéos.
Il a affiné le son.
Il s'est assuré que tout était bien synchro.
Et ensuite on a posté cette vidéo sur YouTube il y a environ un an et demi.
Voici "Lux Aurumque" chanté par la Chorale Virtuelle.
(Chant)
Je vais m'arrêter ici car le temps me l'impose.
(Applaudissements)
Merci.
Merci.
(Applaudissements)
Merci.
Il a plus.
Il y a bien plus.
Merci du fond du coeur.
Et j'ai eu la même réaction que vous.
La première fois que je l'ai vu, je n'ai pas pu retenir mes larmes.
Je n'arrivais pas croire toute la poésie de la chose -- ces âmes, toutes sur leur propre île déserte, envoyant des messages électroniques dans des bouteilles les uns aux autres.
Et la vidéo a fait un buzz.
Nous avons eu un million de vues le premier mois et obtenu beaucoup d'attention grâce à elle.
Et à cause de ça, de nombreux chanteurs on commencé à dire,
"D'accord, c'est quoi la Chorale Virtuelle 2.0?"
Et alors j'ai décidé que pour la Chorale Virtuelle 2.0 je choisirai le même morceau que Britlin chantait,
"Sleep", qui est un autre travail que j'ai écrit en l'an 2000 -- poésie de mon cher ami Charles Anthony Silvestri.
Et encore une fois, j'ai posté une vidéo de chef d'orchestre, et nous avons commencer à accepter des propositions.
Cette fois nous avons eu plus de chanteurs matures.
(Chant)
Et des membres plus jeunes.
(Video) Soprano: ♫ Sur mon oreiller ♫ ♫ En sécurité dans mon lit ♫
EW:
C'est Georgie d'Angleterre.
Elle a seulement neuf ans.
N'est-elle pas ce ce que vous avez vu de plus mignon de votre vie?
Quelqu'un a fait toutes les huit vidéos -- même une basse qui chantait les parties des sopranos.
Voici Beau Awtin.
(Video) Beau Awtin: ♫ En sécurité dans mon lit ♫
EW:
Et notre but -- c'était un but arbitaire en quelques sortes -- il y avait une vidéo MTV où ils chantaient tous "Lollipop" et ils ont réussi à avoir des personnes venant des quatre coins de la planète qui chantaient cette petite mélodie.
Et il y avait 900 personnes impliquées là-dedans.
Alors j'ai dit aux chanteurs, "C'est notre but.
C'est le nombre que nous devons battre."
Et nous avons fermé les candidatures le 10 janvier, et notre nombre final était 2,051 vidéos venant de 58 pays différents.
Merci.
(Applaudissements)
De Malte, Madagascar, Thaïlande, Vietnam,
Jordanie, Egypte, Israël, aussi loin au nord que l'Alaska et aussi loin au sud que la Nouvelle-Zélande.
Et nous avons aussi mis une page Facebook pour que les chanteurs puissent mettre en ligne leur témoignages, ce que c'était pour eux, l'expérience de chanter cela.
Et j'ai choisi ici quelque-uns d'entre eux.
"Ma soeur et moi avions l'habitude de chanter dans des chorales ensemble.
Maintenant elle est caporal dans l'armée de l'air et voyage constamment.
C'est merveilleux de pouvoir chanter ensemble à nouveau!"
J'aime l'idée qu'elle puisse chanter avec sa soeur.
"En plus de cette magnifique musique, c'est formidable de savoir que je fais partie d'une communauté mondiale de personnes que je n'ai jamais rencontré auparavant, mais qui sont tout de même connectées."
Et ma favorite,
"Quand j'ai dit à mon mari que j'allais prendre part à ce projet, il m'a dit que je n'avais pas la voix pour le faire."
Oui, je suis sûr que beaucoup d'entre vous ont déjà entendu ça.
Moi aussi.
"Cela m'a beaucoup blessé et j'ai versé quelques larmes, mais quelque chose à l'intérieur de moi voulait quand même le faire.
Faire partie de cette chorale est un rêve devenu réalité, étant donné que je n'ai jamais fait partie d'une chorale.
Quand j'ai placé un marqueur sur Google Earth Map, J'ai du me mettre sur la ville la plus proche, qui se trouve à environ 640 kilomètres de là où j'habite.
Etant donné que je me trouve au fin fond de l'Alaska, le satellite est ma connexion avec le monde."
Alors deux choses m'ont vraiment marqué dans cette histoire.
La première est que les êtres humains sont prêts à faire tout ce qui est nécessaire pour se trouver et se connecter entre eux.
Quelle que soit la technologie.
Et la seconde est que les gens semblent réellement partager une connexion.
Ce n'était pas une chorale virtuelle.
Il y a des personnes en ligne maintenant qui sont amies; elles ne sont jamais rencontrées.
Mais je me connais, j'ai l'impression que cet esprit de corps virtuel, avec chacun d'entre eux.
Je me sens proche de cette chorale -- presque comme une famille.
La chose avec laquelle j'aimerais clore aujourd'hui est une première visualisation de "Sleep" interprété par la Chorale Virtuelle 2.0.
Ce sera une première aujourd'hui.
Nous n'en avons pas terminé avec la vidéo.
Vous pouvez imaginer, avec 2000 vidéos YouTube synchronisées, la quantité de travail est tout bonnement atroce.
Mais nous avons terminé les trois premières minutes.
Et c'est un immense honneur pour moi d'être capable de vous le montrer en premier.
Vous êtres les premières personnes à voir ça.
Laissez moi vous présenter "Sleep," la Chorale Virtuelle.
(Vidéo) Chorale Virutelle: ♫ La nuit s'accroche ♫ ♫ sous la lune ♫ ♫ un fil d'argent sur des sombres dunes ♫ ♫ Les yeux fermés, la tête baissée ♫ ♫ Je sais que le sommeil arrive ♫ ♫ Sur mon oreiller, ♫ ♫ en sécurité dans mon lit, ♫ ♫ un millier d'images envahissent mes pensées ♫ ♫ Je ne peux pas dormir ♫ ♫ mon esprit vagabonde ♫ ♫ et cependant mes membres semblent être fait de plomb ♫ ♫ Si il y a des bruits dans la nuit ♫
Eric Whitacre:
Merci beaucoup, merci infiniment.
Merci beaucoup.
Merci.
Merci.
(Applaudissements)
[Documents/Système éducatif/travail]
Entrer dans le système monétaire veut dire que vous acceptez ses valeurs, imposées à nous par des documents, que vous avez suivi ou suivez un système éducatif inefficace.
Un système éducatif conçu pour vous préparer à un emploi.
Et vous avez probablement un emploi qui, par nature, a un très pauvre rendement à cause de la réelle motivation d'un être humain, le but du travail, pas la motivation de l'argent.
Maintenant que vous faîtes partie du système monétaire, analysons ces idées et situations qui sont créées et perpétuées par lui.
1.
Conditions 2. Idées/Situations créées/perpétuées 3. Questions/L'effondrement
PROFIT
Le profit fait partie du système monétaire et mène instinctivement à l'égoïsme, ce qui veut dire que l'espèce humaine évolue en tant qu'individu, pas en tant qu'espèce.
J'ai besoin d'un homme qui a des amis puissants.
J'ai besoin d'un million de dollars en cash.
J'ai besoin, Don Corleone, de ces politiciens que tu as dans la poche. comme autant de piècettes.
quel est l'intérêt pour ma famille?
30%
Et la première année votre part serait de 3-4 millions de dollars.
Et après, ça augmenterait.
Et quel est l'intérêt pour la famille Tattaglia ?
Les compliments.
Je m'occuperais des Tattaglias.
Avec ma part.
Donc, je reçois 30% pour... le financement... l'influence politique et la protection légale, c'est ce que vous me dites ?
C'est ça.
Ils n'ont pas besoin d'aller là-bas et d'étudier les gens.
Prenez juste une photo.
Une photo de New York City, Chicago, Los Angeles, n'importe quelle ville, montre tous les bâtiments de tailles différentes, ce qui veut dire chacun pour soi.
Ce qui veut dire que c'est une culture égoïste, égocentrique.
Je n'ai pas besoin de demander ce que les gens aiment à Chicago.
Je le sais en regardant la ville et le fait qu'ils tolèrent ce qui existe.
Vous ne pouvez pas vivre pour vous-même, c'est ce que je veux dire.
Si nous ne prenons pas soin de tout le monde, incluant nous-même, nous ne pouvons pas construire un monde sans guerre, pauvreté ou faim.
Tout cela a été dit par les religions, mais ils ne savaient pas comment l'atteindre.
Ils pensaient : "si seulement les gens étaient décents et justes".
Ils ne peuvent pas dans un monde compétitif.
Si vous fabriquez des chaussettes qui se trouent, les gens devront en acheter de nouvelles.
Mais si Larry invente des chaussettes qui ne se trouent pas, il vous mettra sur la paille ou vous achetez son brevet et ne les produisez pas si vous voulez vendre des chaussettes.
Donc comment voulez-vous être décent et éthique dans un monde compétitif ?
Comment pouvez-vous aimer votre frère si vous profitez de lui en possédant un brevet qui l'empêche de faire quelque chose qui bénéficierait aux gens ?
Si vous prenez un brevet sur des béquilles ou sur votre chaise roulante, les gens ne peuvent l'utiliser sauf s'ils vous payent.
Quand nous travaillons ensemble nous pouvons... Toutes nos vies sont meilleures...
Vous savez, quand vous travaillez l'un contre l'autre dans ce système, quand vous êtes toujours en concurrence l'un avec l'autre, vous travaillez contre vous-même.
Vous pouvez, peut-être, mettre de côté assez d'argent mais si les gens autour de vous sont affamés, ils envahiront votre propriété, si les choses tournent suffisamment mal.
Ou ils ne conduisent pas une voiture très chère avec de bons freins, et ils peuvent vous percuter sur la route, il n'y a pas de sécurité dans ce système.
Si nous, aux Etats-Unis, on contrôlait la plupart des ressources de la Terre, nous provoquerions de l'anxiété dans les autres pays par peur d'être à cours de ressources, terre arable, eau, etc. Et par conséquent, ils pourraient envahir ce pays pour essayer d'obtenir les ressources nécessaires à la survie.
Je ne pense pas qu'il soit sage pour une nation de se défendre ou d'essayer de se maintenir seulement dans la zone où ils vivent, parce qu'ils produisent de la haine et de l'envie et essaient de contrôler les ressourcent d'autres pays, pour pouvoir asservir les gens ou les payer au salaire minimum.
Et donner ce que nous voulons produire pour la raison égocentrique de notre nation.
Et nous cherchons un avantage national plutôt qu'un avantage global.
Aussi longtemps que nous cherchons un avantage national ça peut fonctionner pendant un moment et peut améliorer le niveau de vie ou augmenter la productivité des biens et services mais ce n'est pas sur le long terme, c'est ce qui m'inquiète.
La viabilité pour des nations séparées est correcte sur le court terme, mais sur le long terme ça produit une rétroaction négative.
C'est dangereux parce que votre tendance est de faire de votre première priorité l'accomplissement personnel et en deuxième les ressources de la planète, les gens, le climat et les autres facteurs desquels vous dépendez.
[SOLUTIONS ALTERNATIVES 1) Abondance 2)Automatisation]
Pour se débarrasser du profit vous avez besoin de faire de l'abondance votre objectif primaire.
Je veux dire que si il y avait des centres où les gens pourraient amener les biens dont ils n'ont plus besoin, pour en emprunter d'autres sans rien en retour, alors tout le monde aurait une vie meilleure, pas seulement ceux avec plus d'argent.
Si nous optimisons l'automatisation pour créer de nouveaux biens nous pourrions atteindre une abondance de tous les biens et services.
C'est à dire si des portables étaient disponibles en emprunt pour n'importe qui, nous n'aurions pas besoin de gâcher des ressources à en construire des milliards chaque année.
Nous pourrions à la place passer du temps à développer de meilleures technologies pour eux et des façons de les recycler une fois qui ont joué leur rôle.
Produire une abondance de produits et services élimine le profit, parce que vous ne pouvez pas vendre quelque chose de facilement disponible, par exemple l'air.
Le plupart d'entre nous ne possèdent pas tout ce dont on a besoin...
Cindy, par example, veut organiser une fête ce soir.
Mais elle n'a pas de meubles.
Elle a besoin d'une autre table, de chaises et d'un système sonore.
Cindy se demande où elle va trouver tout ça.
Devrait-elle acheter ces choses?
Ce serait trop cher.
Aussi, quand la fête est finie, où entreposerait-elle tout ça ?
Elle pourrait n'utiliser ces choses en plus que quelques fois par an.
Devrait-elle les louer ?
Mais où pourriez vous trouver une telle variété d'objets à louer, et puis, si elle arrive à les trouver, ça lui coûtera toujours et le magazin pourrait être fermé pendant les vacances ou le dimanche.
Pourquoi ne pas emprunter ces objets ?
Ce serait gratuit !
Et alors Cindy n'aurait pas besoin de les entreposer !
Et c'est faisable même le dimanche !
Supe r!
Mais à qui Cindy va-t-elle emprunter ?
Devrait-elle appeler toutes les personnes de son répertoire téléphonique ?
Ne sachant pas si elle va trouver ce qu'elle cherche ?
Il y a une solution et c'est appelé happysharing.com.
Cindy peut aller sur happysharing.com et poster une liste de ce dont elle a besoin.
Sur happysharing.com Cindy verra ce qu'elle peut emprunter de ses amis, sa famille et ses collègues.
Sur happysharing.com chaque utilisateur peut montrer ce qu'il est prêt à prêter à ses amis, voisins, famille et collègues.
Il suffit d'un clic.
Pensez à toutes les choses que vous pouvez utiliser et auxquelles avoir accès.
Sans devoir payer pour ça !
Grâce à happysharing.com.
Une telle solution ne mène nulle part dans le système monétaire, parce que c'est contraire à la consommation cyclique, sur laquelle le système monétaire est basé.
Si les gens travaillaient pour eux-même il n'y aurait pas de lumières électriques, Il n'y aurait pas de vehicules à moteur.
Il n'y aurait pas d'électrification et de réservoirs et de purification de l'eau.
Ce sont des procédés qui aident tout le monde.
Et les procédés qui aident une seule personne ont une valeur très primitives depuis que nous sommes entré dans ce siècle, ce qui n'est vraiment pas nécessaire.
Vous avez besoin de nourriture, eau et oxygène pour survivre.
Si vous vous concentrez sur l'accomplissement personel, votre status dans le système monétaire, vous pouvez oublier les lois de la nature et vos connections avec elles.
Ceci est clairement visible à travers la mauvaise qualité de la nourriture produite et la pollution trouvée dans l'air et l'eau.
Avant tout, j'aimerais clarifier quelque chose : les neurochirurgiens ne portent pas tous des bottes de cow-boy.
Je voulais juste que vous sachiez cela.
En effet, je suis neurochirurgien, je m'inscris dans une longue tradition de neurochirurgie, et ce dont je vais vous parler aujourd'hui, c'est du calibrage des circuits cérébraux, c'est de pouvoir aller n'importe où dans le cerveau pour en stimuler ou en inhiber certaines parties dans le but d'aider nos patients.
Comme je le disais, la neurochirurgie est issue d'une longue tradition.
Elle existe depuis environ 7 000 ans.
En Méso-Amérique, on pratiquait la neurochirurgie, et il y avait des neurochirurgiens qui traitaient des patients.
Et ils essayaient de... Ils savaient que le cerveau était impliqué dans les maladies neurologiques et psychiatriques.
Ils ne savaient pas exactement ce qu'ils faisaient.
Ça n'a pas vraiment changé, d'ailleurs.
(Rires)
Mais ils pensaient que, si on avait une maladie neurologique ou psychiatrique, c'était forcément parce qu'on était possédé par un esprit maléfique.
Si vous êtes possédé par un esprit maléfique qui vous cause des troubles neurologiques ou psychiatriques, la façon de vous guérir, bien sûr, est de faire un trou dans votre crâne pour laisser l'esprit maléfique s'échapper.
C'est ce qu'on pensait à cette époque, et ces gens-là faisaient des trous.
Parfois, les patients montraient un peu de réticence à en passer par là, en effet on voit que les trous ne sont faits qu'à moitié, et je crois qu'on faisait la trépanation, et les patients se sauvaient à toute vitesse, il n'y avait qu'un trou partiel, et on sait qu'ils survivaient à ces opérations.
Mais c'était courant.
Il y a certains sites où 1 % de tous les crânes ont ces trous, alors on peut voir que les maladies neurologiques et psychiatriques sont assez courantes, comme elles l'étaient il y a environ 7 000 ans.
Maintenant, au fil du temps, on s'est rendu compte que les différentes parties du cerveau font des choses différentes.
Il y a des zones du cerveau qui s'occupent de contrôler vos mouvements ou votre vue, votre mémoire ou votre appétit, etc.
Et quand tout va bien, le système nerveux va bien lui aussi, et tout fonctionne.
Mais de temps en temps, les choses ne vont pas si bien, et il y a des problèmes dans ces circuits. Quelques neurones voyous ont des ratés et causent des problèmes, ou parfois ils sont paresseux, et ne fonctionnent pas tout à fait comme ils le devraient.
Les symptômes qui en résultent dépendent de l'endroit où sont situés ces neurones dans le cerveau.
Alors quand ces neurones se trouvent dans le circuit moteur, vous avez un dysfonctionnement du système moteur, et ça donne, par exemple, la maladie de Parkinson.
Quand le dérèglement est dans un circuit qui régule l'humeur, ça donne, par exemple, la dépression, et quand c'est dans un circuit qui contrôle votre mémoire et votre système cognitif, alors ça donne des choses comme la maladie d'Alzheimer.
Ce qu'on a réussi à faire, c'est de localiser avec précision l'emplacement des dérèglements dans le cerveau, et d' intervenir dans les circuits cérébraux, pour les stimuler ou bien les inhiber.
En fait, c'est comme lorsqu'on choisit la bonne station sur un poste de radio.
Une fois qu'on a choisi la bonne station, que ce soit du jazz ou de l'opéra, -- dans notre cas, la motricité ou l'humeur --, on peut régler le bouton dessus, et ensuite utiliser un deuxième bouton pour ajuster le volume, l'augmenter ou le réduire.
Ce dont je vais vous parler, c'est de l'utilisation du circuit cérébral pour y implanter des électrodes et stimuler ou inhiber certaines régions du cerveau pour voir si l'on peut aider nos patients.
On y arrive en utilisant ce genre d'appareil, cela s'appelle la stimulation cérébrale profonde.
Ce qu'on fait, c'est qu'on introduit ces électrodes à travers le cerveau.
Nous aussi, on fait des trous dans le crâne, de la taille d'une pièce d'un centime environ, on y insère une électrode qui se trouve complètement sous la peau, reliée à un pacemaker dans la poitrine, et avec une télécommande très semblable à celle d'une télévision, on peut régler la quantité d'électricité déchargée dans les zones du cerveau concernées.
On peut la diminuer, l'augmenter, l'allumer ou l'éteindre.
Il y a maintenant environ 100 000 patients dans le monde qui ont reçu ce traitement de stimulation cérébrale profonde, et je vais vous montrer quelques exemples de l'utilisation de la stimulation cérébrale profonde pour traiter les troubles moteurs, de l'humeur, ou de la fonction cognitive.
Voilà à quoi ça ressemble une fois implanté dans le cerveau.
Vous voyez l'électrode traverser le crâne pour atteindre le cerveau et y rester, et on peut la placer vraiment n'importe où dans le cerveau.
Je dis à mes amis qu'aucun neurone n'est à l'abri d'un neurochirurgien, parce qu'aujourd'hui, on peut vraiment atteindre à peu près n'importe quelle zone du cerveau sans danger.
Le premier exemple que je vais vous montrer est celui d'une patiente avec la maladie de Parkinson.
Cette dame souffre de la maladie de Parkinson, elle a des électrodes dans son cerveau, et je vais vous montrer comment elle est quand les électrodes sont éteintes et qu'elle subit les symptômes de la maladie de Parkinson, et ensuite, on va les allumer.
Voilà à quoi ça ressemble.
Les électrodes sont éteintes, là, et vous pouvez voir qu'elle tremble.
(Vidéo) Femme :
Je ne peux pas.
Homme :
Pouvez-vous toucher mon doigt ?
(Vidéo) Homme :
C'est un peu mieux.
Femme :
Ce côté est un peu mieux.
On va maintenant les allumer.
C'est allumé.
On les a juste allumées.
Ca marche comme ça, sur le champ.
La différence entre trembler comme ça ou pas... (Applaudissements)
La différence entre trembler comme ça ou pas est liée au mauvais comportement de 25 000 neurones dans son noyau sous-thalamique.
On sait maintenant comment trouver ces fauteurs de trouble et leur dire : "Messieurs, c'est assez.
On vous demande d'arrêter."
Et on fait ça avec de l'électricité.
On utilise l'électricité pour leur dicter comment se déclencher, et on essaie de bloquer leur mauvais comportement à l'aide de l'électricité.
Dans ce cas-ci, on inhibe l'activité des neurones anormaux.
On a commencé à utiliser cette technologie pour régler d'autres problèmes, et je vais vous parler d'un cas fascinant que nous avons rencontré, un cas de dystonie.
La dystonie est un trouble qui affecte les enfants.
C'est un trouble génétique qui cause un mouvement de torsion, ces enfants deviennent progressivement de plus en plus tordus, jusqu'à ne plus pouvoir respirer, jusqu'à avoir des plaies, des infections urinaires, puis ils meurent.
En 1997, on m'a demandé de voir ce jeune garçon, parfaitement normal.
Il souffrait d'une forme de dystonie génétique.
Il y a huit enfants dans cette famille.
Cinq d'entre eux souffrent de dystonie.
Le voici.
Ce garçon a neuf ans, il était parfaitement normal jusqu'à six, puis son corps a commencé à se tordre, le pied droit en premier, puis le pied gauche, ensuite le bras droit, puis le bras gauche, ensuite le tronc, pour en arriver, un an ou deux après le début de la maladie, à ne plus pouvoir marcher, à ne plus pouvoir se tenir debout.
Il est devenu infirme et, effectivement, la progression normale, à mesure que la maladie s'aggrave, c'est qu'ils deviennent de plus en plus tordus, de plus en plus infirmes, et beaucoup d'entre eux ne survivent pas.
Il est l'un de ces cinq enfants.
Sa seule manière de se déplacer était en rampant sur le ventre, comme ça,
Il ne répondait à aucun médicament.
On ne savait pas quoi faire avec ce garçon.
On ne savait pas quelle opération réaliser, où aller dans le cerveau, mais sur la base de nos résultats pour la maladie de Parkinson, on s'est dit : pourquoi ne pas inhiber cette même partie du cerveau que nous avons inhibée pour la maladie de Parkinson, et nous verrons ce qui va arriver ?
Le voici. On l'a opéré en espérant qu'il irait mieux.
On n'en savait rien.
Vous le voyez maintenant, de retour en Israël, où il vit, trois mois après l'opération, et le voila !
(Applaudissements)
Suite à ce résultat, cette méthode est maintenant appliquée partout dans le monde, et des centaines d'enfants ont pu bénéficier de ce type de chirurgie.
Ce garçon va maintenant à l'université et mène une vie tout à fait normale.
Ça a été l'un des cas les plus satisfaisants de toute ma carrière, redonner la mobilité et la capacité de marcher à ces enfants-là.
(Applaudissements)
On a réalisé qu'on pouvait peut-être utiliser cette technologie non seulement pour les circuits qui contrôlent le mouvement mais aussi pour les circuits qui contrôlent autre chose, et on a décidé de s'attaquer ensuite aux circuits qui contrôlent l'humeur.
On a décidé de s'attaquer à la dépression, pour la raison qu'elle est extrêmement répandue. Comme vous le savez, il y a beaucoup de traitements contre la dépression, des médicaments ou la psychothérapie, et même des traitements par électrochocs, mais cela concerne des millions de personnes, et il y a encore 10 ou 20 % des patients dépressifs qui ne réagissent pas à ces traitements ; ce sont ces patients que nous voulons aider.
Voyons si nous pouvons utiliser cette technique pour aider les patients qui souffrent de dépression.
La première chose qu'on a faite, c'est examiner les différences entre le cerveau d'une personne dépressive et celui d'une personne normale. Nous avons réalisé des scanners TEP pour examiner le flux du sang dans le cerveau, et nous avons remarqué que chez les patients dépressifs, comparativement aux patients normaux, certaines parties du cerveau sont éteintes.
Ici, on a vraiment le blues... Les zones en bleu sont celles qui sont impliquées dans la motivation, l'énergie, et la prise de décision, et en effet, lorsque vous êtes aussi déprimé que ces patients, ces qualités sont affaiblies. Vous manquez de motivation et d'énergie.
L'autre chose que nous avons découverte, c'est qu'il y avait une zone hyperactive, la zone 25, qu'on voit ici en rouge.
La zone 25 est celle du centre de la tristesse dans le cerveau.
Si je vous attriste, par exemple en vous rappelant la dernière fois que vous avez vu vos parents ou un ami avant qu'ils ne meurent, cette partie du cerveau s'allume.
C'est le centre cérébral de la tristesse.
Chez les patients dépressifs, il est hyperactif.
La zone cérébrale de la tristesse est chauffée au rouge.
Le thermostat est réglé à 100 degrés, et les autres parties du cerveau, associées à l'énergie et à la motivation, sont éteintes.
On s'est donc demandé si on pouvait placer des électrodes dans cette zone de la tristesse pour voir si c'était possible de baisser le thermostat, de diminuer l'activité, et quelles en seraient les conséquences.
On est donc allé implanter des électrodes chez des patients dépressifs.
Ce travail a été réalisé avec ma collègue, Helen Mayberg, d'Emory.
On a placé des électrodes dans la zone 25, et sur le scanner du haut, vous voyez qu'avant l'opération, la zone 25, la zone de la tristesse, est chauffée au rouge, et les lobes frontaux, en bleu, sont éteints. Après trois mois de stimulation continue, 24 heures par jour, puis six mois de stimulation continue, on voit un renversement total de la situation.
On est capables de faire descendre la zone 25 jusqu'à un niveau plus normal, et on est capables de reconnecter les lobes frontaux du cerveau, et en effet, on voit des résultats stupéfiants chez ces patients qui souffrent de dépression sévère.
Nous en sommes maintenant aux tests cliniques, dans la phase III des tests cliniques, et ça pourrait devenir une nouvelle méthode, si c'est sans danger et qu'on montre que c'est efficace, pour traiter les patients avec des dépressions sévères.
Je vous ai montré qu'on peut utiliser la stimulation cérébrale profonde pour traiter le système moteur dans les cas de maladie de Parkinson et de dystonie.
Je vous ai montré qu'on pouvait l'utiliser pour traiter le circuit de l'humeur dans les cas de dépression.
Peut-on utiliser la stimulation cérébrale profonde pour vous rendre plus intelligent ?
(Rires)
Ça intéresse quelqu'un ?
(Applaudissements)
Bien sûr qu'on le peut, non ?
Alors ce qu'on a décidé de faire, c'est d'essayer de rajouter un turbo aux circuits de la mémoire dans le cerveau.
On va placer des électrodes à l'intérieur des circuits qui régulent la mémoire et les fonctions cognitives, pour voir si on peut stimuler leur activité.
Mais on ne va pas faire ça avec des gens normaux.
On va faire ça avec des gens qui ont un déficit cognitif. On a choisi de traiter des patients qui souffrent de la maladie d'Alzheimer, et qui ont des déficits du système cognitif et de la mémoire.
Comme vous savez, c'est le principal symptôme du stade précoce de la maladie d'Alzheimer.
On a donc placé des électrodes à l'intérieur de ce circuit, dans une zone du cerveau appelée le fornix, qui est l'autoroute d'entrée et de sortie du circuit de la mémoire, dans le but de voir si on pouvait l'activer, et ainsi aider ces patients atteints de la maladie d'Alzheimer.
Il s'avère que dans le cas de la maladie d'Alzheimer, il y a un grand déficit d'utilisation du glucose dans le cerveau.
Le cerveau est un goinfre en ce qui concerne l'utilisation du glucose.
Il consomme 20 % de tout notre... Même si son poids ne représente que 2 %, il consomme 10 fois plus de glucose qu'il ne le devrait par rapport à son poids.
20 % de tout le glucose de notre corps est utilisé par le cerveau, et quand on passe d'un état normal à de légères déficiences cognitives, ce qui est un signe précurseur, puis jusqu'à la maladie d'Alzheimer, alors y a certaines parties du cerveau qui arrêtent de consommer du glucose.
Elles se ferment.
Elles s'éteignent.
Et en effet, nous voyons que ces zones en rouge, autour du ruban cortical extérieur, deviennent progressivement de plus en plus bleues, jusqu'à s'éteindre complètement.
C'est comme s'il y avait une panne de courant dans une partie du cerveau, une panne de courant localisée.
Les lumières sont éteintes dans certaines parties du cerveau chez les patients atteints de la maladie d'Alzheimer. La question est la suivante : est-ce que ces lumières sont éteintes pour toujours, ou est-ce qu'on peut les rallumer ?
Est-ce qu'on peut amener ces parties du cerveau à consommer à nouveau du glucose ?
C'est ce qu'on a fait.
On a implanté des électrodes dans le fornix de patients atteints de la maladie d'Alzheimer, on les a allumées, et on a observé ce qui arrivait au glucose consommé dans le cerveau.
Et en effet, en haut, vous allez voir qu'avant l'opération, les zones en bleu sont celles qui utilisent moins de glucose que la normale, principalement les lobes pariétaux et temporaux.
Ces parties du cerveau sont éteintes.
Les lumières sont éteintes dans ces parties du cerveau.
On a ensuite placé les électrodes de SCP, et on a attendu un mois, ou un an, et les zones en rouge sont celles où on a augmenté la consommation du glucose.
En effet, on est capables d'amener ces zones du cerveau qui ne consommaient pas de glucose à en consommer de nouveau.
L'important, ici, c'est que pour la maladie d'Alzheimer, les lumières sont éteintes mais il y a quelqu'un à la maison, et on est capables de rétablir le courant dans ces parties du cerveau, et en faisant ça, on s'attend à ce que leurs fonctions reviennent.
On en est maintenant aux essais cliniques.
On va opérer 50 patients qui en sont au stade précoce de la maladie d'Alzheimer pour voir si c'est sans danger et efficace, et si on peut améliorer leurs fonctions neurologiques.
(Applaudissements)
Le message que je veux vous transmettre aujourd'hui, c'est qu'en fait, il y a plusieurs circuits dans le cerveau qui fonctionnent mal aux divers stades d'une maladie, que ce soit la maladie de Parkinson, la dépression, la schizophrénie ou la maladie d'Alzheimer.
On apprend aujourd'hui à connaître ces circuits, et à comprendre quelles zones du cerveau sont responsables des signes cliniques et des symptômes de ces maladies.
On peut maintenant atteindre ces circuits.
On peut introduire des électrodes à l'intérieur de ces circuits.
On peut graduer l'activité de ces circuits.
On peut la diminuer s'ils sont hyperactifs, s'ils causent des problèmes, des problèmes qui se répercutent dans le cerveau, ou on peut l'augmenter s'ils ne sont pas assez actifs, et en faisant ça, on pense pouvoir aider le fonctionnement général du cerveau.
Les conséquences de ceci, évidemment, c'est que l'on sera peut-être capables de modifier les symptômes de la maladie, et je ne vous l'ai pas encore dit, mais certains signes nous montrent qu'on pourra peut-être réparer les zones du cerveau endommagées en utilisant de l'électricité.
Nous verrons dans le futur si, effectivement, on peut modifier non seulement l'activité, mais aussi si on peut exploiter certaines des fonctions réparatrices du cerveau.
J'imagine qu'il y aura une augmentation importante des applications de cette technique.
On va utiliser les électrodes pour de nombreux troubles du cerveau.
L'une des choses les plus enthousiasmantes à ce sujet, est que ça implique un travail multidisciplinaire.
Ça implique le travail d'ingénieurs, de scientifiques en imagerie et en recherche fondamentale, de neurologues, de psychiatres, de neurochirurgiens, et c'est certainement la rencontre de toutes ces disciplines qui rend la chose si excitante.
Je crois que nous serons capables de chasser de plus en plus de ces mauvais esprits hors du cerveau, à mesure que le temps passe, et la conséquence, bien sûr, c'est que l'on pourra aider beaucoup plus de patients.
Merci beaucoup.
Le meurtre a eu lieu il y a un peu plus de 21 ans, le 18 janvier 1991 dans la petite cité-dortoir de Lynwood, en Californie, quelques kilomètres au sud-est de Los Angeles.
Un père est sorti de chez lui afin de dire à son fils adolescent et à ses cinq amis qu'il était temps d'arrêter de chahuter devant la maison et sur le trottoir de rentrer à la maison, de finir leur devoirs et de se préparer à aller se coucher.
Tandis que le père donnait ces instructions, une voiture est passée, lentement, et juste après avoir dépassé le père et les adolescents, une main est sortie de la fenêtre du passager avant, et "Pan, Pan!", le père était mort.
La voiture s'est sauvée à toute allure.
La police et les enquêteurs furent d'une efficacité impressionnante.
Ils interrogèrent les coupables habituels, et en moins de 24 heures, ils avaient leur suspect:
Francisco Carrillo, un jeune de 17 ans qui vivait quelques rues plus loin du lieu de la fusillade.
Ils ont trouvé des photos de lui.
Ils constituèrent un panel de photos et le jour suivant la fusillade, ils les montrèrent à l'un des adolescents, qui déclara
"C'est cette photo.
C'est lui que j'ai vu tuer le père."
Entendu par le juge d'instruction, cela suffit pour inculper M. Carrillo et le mettre en examen pour meurtre au premier degré.
Durant l'enquête, avant le véritable procès, on montra le même panel de photos à chacun des cinq autres adolescents
La photo qui est probablement celle montrée dans le panel est en bas à gauche parmi ces photos d'agresseurs.
La raison pour laquelle nous n'en sommes pas surs, vient de la nature de la préservation de preuves dans notre système judiciaire, mais ceci ferait l'objet d'une autre conférence TED. (Rires)
Donc, au véritable procès, les six adolescents ont témoigné, et confirmé l'identification qu'ils avaient faite parmi le panel de photos.
Il fut inculpé, condamné à la perpétuité, et envoyé à la prison de Folsom.
Alors qu'est-ce qui cloche?
C'est évident : un jugement équitable, une enquête approfondie.
Et, au fait, aucune arme n'a jamais été retrouvée.
Aucun véhicule n'a jamais été identifié comme étant celui par lequel le tireur avait tendu son bras, et personne n'a jamais été accusé d'être le chauffeur du véhicule.
Et l'alibi de M. Carillo?
Quel parent dans cette pièce ne mentirait pas sur la présence de son fils ou de sa fille pendant une enquête pour meurtre?
Envoyé en prison, insistant avec ferveur qu'il était innocent, ce qu'il a constamment fait pendant 21 années.
Alors quel était le problème?
En fait, les problèmes dans ce genre d'affaire sont nombreux après des décennies de recherches scientifiques pour ce qui concerne la mémoire humaine.
D'abord, nous possédons toutes les analyses statistiques provenant du travail du Projet Innocence : nous savons que nous possédons maintenant 250, 280 cas documentés, où des personnes ont été reconnues coupables par erreur, et plus tard disculpées, certains condamnés à mort, grâce à des analyses d'ADN ultérieures ; plus des trois quarts de ces acquittements impliquaient la seule identification par témoin oculaire comme preuve pendant le procès qui les déclara coupables.
Nous savons que l'identification par témoin oculaire est faillible.
L'autre provient d'un intéressant aspect de la mémoire qui est connectée aux diverses fonctions du cerveau mais je vais abréger par souci de concision, en un mot :
Le cerveau déteste le vide.
Dans les meilleures conditions d'observation, les meilleures qu'il soit, on ne détecte, code et retient dans nos cerveaux seulement des fragments de l'intégralité de l'événement sous nos yeux, ils sont sauvegardés dans différentes parties du cerveau.
Alors, quand il devient important pour nous de nous rappeler ce que nous venons de vivre, c'est incomplet, nous avons un souvenir partiel, et que se passe-t-il?
Dans le subconscient, sans qu'il y ait besoin d'un processus volontaire, le cerveau se remplit d'informations qui n'y étaient pas qui n'étaient pas conservées à l'origine, par déduction, par spéculation, par des sources d'information qui sont venues à vous, en tant qu'observateur, après l'observation.
Mais cela arrive sans prise de conscience, de telle manière que vous ne vous rendez même pas compte que ça a lieu.
Cela s'appelle la reconstruction de mémoire.
Ça se passe dans tous les aspects de notre vie, tout le temps.
à un groupe d'avocats, mené par une incroyable avocate nommée Ellen Eggers, qui a regroupé leur expérience et leurs talents et fait une pétition à une cour supérieure pour un nouveau procès de Francisco Carrillo.
Ils m'ont retenu comme neurophysiologiste légiste car j'avais de l'expertise en identification par témoins oculaires, ce qui est logique pour cette affaire.
Mais aussi parce que j'étais expert en vision humaine nocturne.
Qu'est-ce que cela a à voir avec tout ça?
En lisant le dossier judiciaire de l'affaire Carrillo, il vous apparaît soudainement que les enquêteurs ont déclaré que l'éclairage était bon sur la scène du crime, lors de la fusillade.
Tous les adolescents ont témoigné pendant le procès qu'ils voyaient très bien.
Mais ça a eu lieu à la mi-janvier, dans l'hémisphère nord, à 7 heures du soir.
Alors quand j'ai fait les calculs des données lunaires et solaires à cet endroit sur Terre, au moment de l'incident eh bien, la nuit était bien tombée et il n'y avait pas de lune.
Donc à cet endroit, toute la lumière provenant du soleil et de la lune est ce que vous voyez sur cet écran.
Le seul éclairage dans cette zone provenait forcément de sources artificielles, et c'est maintenant que je sors pour faire une véritable reconstitution, avec des photomètres, avec divers taux d'illumination et différentes quantités de couleurs perçues, avec des caméras spéciales et de la pellicule à haute vitesse.
Je mesure et j'enregistre tout.
Ensuite je prends des photos, et voici ce dont la scène avait l'air lors de la fusillade du point de vue des adolescents qui ont vu la voiture passer et ont vu les tirs.
Voici ce que l'on voit directement de l'autre côté de la rue depuis l'endroit où ils étaient.
Rappelez-vous, le rapport des enquêteurs stipulait que l'éclairage était bon.
Les adolescents avaient déclaré qu'ils voyaient bien.
Voici la vue en regardant vers l'est, la direction de la fuite du véhicule, et voici l'éclairage directement derrière le père et les adolescents.
Comme vous pouvez le constater, au mieux il est faible.
Personne ne décrirait cela comme bien éclairé, et d'ailleurs, quoique ce soit de bonnes photos, nous les avons présentées parce que je savais que j'allais devoir témoigner, et qu'une image vaut plus que mille mots quand on essaye de communiquer des données, des concepts abstraits comme la luminosité, la mesure internationale de l'illumination ou le test Ishihara de la perception des couleurs.
Quand vous les présentez à des personnes peu familières avec ces aspects de la science, ils deviennent des salamandres en plein midi.
C'est comme parler de la tangente de l'angle visuel.
Leurs yeux ne font que les survoler.
Un bon expert légiste doit aussi être un bon éducateur, un bon communicant, et c'est en partie pourquoi nous prenons des photos, pour montrer non seulement où se trouvent les sources de lumière, et ce qu'on appelle la diffusion, la distribution, mais c'est aussi plus facile pour l'assesseur des faits, de comprendre les circonstances.
Alors voici quelques-unes des photos que j'ai réellement utilisées pendant mon témoignage, mais plus important encore, pour moi en tant que scientifique, ce sont ces indications, celles du photomètre, que je peux par la suite convertir en véritables prédictions des capacités visuelles de l"œil humain dans ces circonstances, grâce aux indications que j'ai enregistrées sur place dans les même conditions solaires et lunaires au même moment, etc, j'ai pu prédire qu'il ne pouvait y avoir aucune perception fiable de la lumière, cruciale pour la reconnaissance faciale, et qu'il ne pouvait y avoir qu'une vision scotopique, ce qui signifie une très basse résolution, ce qu'on appelle la détection des contours, et, de plus, puisque les yeux devaient être entièrement dilatés sous cette lumière, la profondeur de champ, la distance à laquelle on peut voir des détails nets, était de moins de 50 centimètres.
J'en ai témoigné durant le procès et bien que le juge fût très attentif, cette demande d'un nouveau procès avait été une très, très longue audience, et pour cette raison, j'avais remarqué du coin de l"œil que le juge avait peut-être besoin d'un petit peu plus que de chiffres.
C'est alors que je suis devenu un peu audacieux, et je me suis tourné vers le juge et lui ai demandé ; "Votre Honneur, je pense que vous devriez sortir pour voir la scène par vous-même."
Mon ton de voix a résonné plus comme un défi qu'une requête -- (Rires) -- mais tout de même, c'est au mérite et au courage de cet homme qui a répondu : "Oui, je vais le faire."
Du jamais vu dans la jurisprudence américaine.
Nous avons donc trouvé les condition identiques, nous avons tous reconstruit à nouveau, il est venu accompagné d'une brigade entière de shérifs pour le protéger dans cette zone.
(Rires)
Nous l'avons fait se positionner dans la rue, légèrement plus près du véhicule du suspect, celui du tireur, que là où étaient les adolescents, il était donc à quelques mètres du bord du trottoir vers le centre de la chaussée.
Nous avons fait passer une voiture, identique à celle décrite par les adolescents.
Il y avait un chauffeur et un passager, et une fois que la voiture eut dépassé le juge, le passager a tendu la main, l'a dirigée vers le juge tandis que la voiture poursuivait son chemin, de la même manière que les adolescents l'avaient décrit.
Certes, il n'avait pas utilisé un vrai pistolet, mais un objet noir similaire au revolver décrit.
Il a braqué l'objet, et voici ce que le juge a vu.
Voici la voiture à 9 mètres du juge.
Il y a un bras qui sort du coté passager et que l'on dirige vers vous.
Voici 9 mètres de distance.
Quelques-uns des adolescents ont dit qu'en réalité la voiture était à 5 mètres quand le tir a eu lieu.
OK.
Voici 5 mètres.
A ce stade, je suis devenu un peu inquiet.
C'est un juge avec lequel on ne voudrait jamais jouer au poker.
Il était complètement stoïque.
Je ne pouvais pas discerner un froncement de sourcil.
Je ne pouvais pas apercevoir une quelconque inclinaison de sa tête.
Je n'avais aucune idée de la manière dont il réagissait à tout ceci, mais après qu'il eut regardé cette reconstitution, il s'est tourné vers moi et me dit :
"Vous voulez me montrer autre chose?"
J'ai dit, "Votre honneur," et j'ignore si j'étais enhardi par les données scientifiques que j'avais dans ma poche et mon assurance du fait qu'elles étaient justes, ou si c'était juste une grosse bêtise, c'est ce qu'a pensé l'avocat de la défense - (Rires) - quand ils m'ont entendu dire,
"Oui, Votre Honneur, je voudrais que vous vous positionniez juste ici, que la voiture repasse et qu'elle vienne s'arrêter devant vous, à environ 1 mètre, que le passager tende le bras avec un objet noir et qu'il le dirige droit vers vous, pour que vous puissez le regarder aussi longtemps que vous voudrez."
Voici ce qu'il a vu.
(Rires)
Vous remarquerez, ceci était aussi dans mon rapport, la majorité de la lumière provient du côté nord, ce qui signifie que la figure du tireur ne pouvait pas être éclairée. Elle devait être rétro-éclairée.
De plus, le toit de la voiture provoque ce qu'on appelle un nuage d'ombre dans la voiture ce qui la rend plus sombre.
Tout ceci est à environ 1 mètre de distance.
Pourquoi ai-je pris le risque?
Je savais que le champ de vision était de 50 centimètres.
Un mètre, ça aurait pu tout aussi bien être aussi loin qu'un terrain de football.
Voici ce qu'il a vu.
Il est rentré, il y a eu quelques jours d'audience.
A la fin, il jugea qu'il allait accorder la demande en révision.
Et en plus, il a libéré M. Carrillo pour qu'il puisse aider dans la préparation de sa propre défense si l'accusation décidait de le poursuivre à nouveau.
Ce qu'ils décidèrent de ne pas faire.
Il est maintenant un homme libre.
(Applaudissements) (Applaudissements)
Le voici embrassant sa belle-mère.
Il -- Sa copine était enceinte quand il a été jugé, il a eu un petit garçon.
Lui et son fils vont tout les deux à l'université de Cal State Long Beach et prennent en ce moment des cours.
(Applaudissements)
Qu'est-ce que cela montre, que devons-nous retenir?
Premièrement, il existe un grand passé d'antipathie entre la science et le droit dans la jurisprudence américaine.
Je pourrais vous régaler avec des histoires horribles d'ignorance sur des décennies d'expérience en tant qu'expert légiste à juste essayer d'insérer la science dans les cours de justice.
La partie adverse s'y oppose et tente toujours de la rejeter.
Une suggestion est que nous devenions tous bien plus conscients de la nécessité, grâce à des lois, grâce à des procédures, d'insérer la science dans les tribunaux, je pense qu'un des grands pas dans cette direction c'est plus d'obligations, avec tout mon respect pour les écoles de droit, de science, de technologie, d'ingénierie, de mathématiques, pour quiconque étudiant le droit, car il deviendra juge.
Pensez au processus de sélection des juges dans notre pays.
Il est très différent de celui des autres cultures.
Le deuxième que je souhaite suggérer, c'est la précaution que nous devrions tous prendre, moi-même je dois sans cesse me le rappeler, en ce qui concerne la justesse de nos souvenirs que nous savons être justes, que nous croyons.
Il existe des décennies de recherche, une multitude d'exemples d'affaires comme celle-ci, où les individus croient vraiment.
Aucun des adolescents qui l'avaient identifié, ne pensait qu'il désignait la mauvaise personne.
Aucun ne pensait qu'il n'avait pas pu voir le visage de la personne.
Nous devons tous faire très attention.
Tous nos souvenirs sont reconstruits.
Ils sont le produit de ce que nous avons vécu initialement et de tout ce qui c'est passé après.
Ils sont dynamiques.
Ils sont malléables.
Ils sont volatiles, et en conséquence, nous devons tous nous rappeler d'être prudents, et que la réalité de nos souvenirs ne se mesure pas à leur vivacité ni au degré de certitude de leur exactitude.
Merci.
(Applaudissements)
J'ai 5 ans et je suis très fière.
Mon père vient de construire les meilleures latrines de tout notre petit village d'Ukraine.
A l'intérieur, c'est un trou dans le sol, béant et malodorant mais à l'extérieur, c'est du formica blanc nacré qui brille littéralement au soleil.
Et cela me procure un tel sentiment de fierté et d'importance que je m'autoproclame chef de mon petit groupe de copains et nous invente toutes sortes de missions.
Nous déambulons alors de maison en maison à la recherche de mouches prises dans des toiles d'araignée et nous les libérons.
Quatre ans plus tôt, alors que je n'avais qu'un an, il tombait des pluies noires et les cheveux de ma sœur tombaient par touffes à cause de l'accident de Tchernobyl. Quant à moi, j'ai passé neuf mois à l'hôpital.
Comme les visiteurs n'étaient pas admis, ma mère a dû soudoyer une employée de l'hôpital.
Elle s'est procurée un uniforme d'infirmière et se glissait toutes les nuits dans ma chambre pour être à mon chevet
Mais comme on dit, à quelque chose malheur est bon.
Cinq ans plus tard, grâce à Tchernobyl, nous obtenons l'asile aux États-Unis.
J'ai six ans et je ne pleure pas quand nous quittons la maison et arrivons aux États-Unis, parce que je m'attends à découvrir un endroit truffé de bonnes choses, comme des bananes, du chocolat et des chewing-gum Bazooka.
Le chewing-gum Bazooka avec ses petites BD à l'intérieur, ce chewing-gum qu'on recevait une fois par an en Ukraine et qu'on mâchait pendant toute une semaine.
Donc le jour de notre arrivée à New York, ma grand-mère et moi trouvons une pièce d'un cent sur le sol du foyer pour sans-abris, où l'on séjournait avec ma famille.
Mais nous ne savions pas que c'était un foyer pour les sans-abris.
Nous pensons que c'est un hôtel, un hôtel avec beaucoup de rats.
Nous trouvons donc ce penny pratiquement fossilisé sur le sol et nous pensons qu'un homme très riche a dû la laisser là, parce que les personnes normales ne perdent pas leur argent.
Je tiens donc cette pièce dans le creux de ma main et bien qu'elle soit collante et rouillée, j'ai l'impression de tenir une fortune.
Je décide d'aller m'acheter mon propre chewing-gum Bazooka.
Et à ce moment-là, j'ai l'impression d'être millionnaire.
Environ un an plus tard, j'ai cette même impression lorsque l'on trouve un sac plein de peluches dans une poubelle et je me retrouve tout à coup à avoir plus de jouets que je n'en ai jamais eu.
Une nouvelle fois, j'éprouve ce même sentiment quand on frappe à la porte de notre appartement à Brooklyn, et que ma sœur et moi découvrons un livreur avec une boîte de pizza que nous n'avions pas commandée.
Nous prenons donc la pizza, notre toute première pizza, et nous la dévorons tranche après tranche pendant que le livreur qui n'a pas bougé nous regarde depuis la porte d'entrée.
Il nous demande de payer, mais nous ne parlons pas anglais.
Ma mère arrive et il lui demande alors de payer mais elle n'a pas assez d'argent.
Elle fait 50 pâtés de maisons à pied chaque jour pour aller travailler afin d'éviter de dépenser de l'argent pour le bus.
C'est alors que notre voisine passe la tête par la porte devient rouge de colère, puisqu'elle s'aperçoit que les immigrés de l'étage du dessous viennent de faire main basse sur sa pizza.
Tout le monde râle.
Mais la pizza est délicieuse.
Ce n'est que des années plus tard que je réalise que nous vivions de si peu.
Pour célébrer le 10e anniversaire de notre arrivée aux États-Unis, nous avons décidé de réserver une chambre à l'hôtel dans lequel nous avions séjourné en arrivant.
L'homme à la réception nous dit en riant : " Vous ne pouvez pas réserver ici.
C'est un foyer pour sans abri. "
Nous étions stupéfaits.
Mon mari Brian était aussi sans abri dans son enfance.
Sa famille a tout perdu, et à l'âge de 11 ans il a vécu dans des motels avec son père. Des motels où on leur confisquait toute leur nourriture et où on ne la leur rendait que lorsqu'ils pouvaient payer leur note.
Une fois, alors qu'il a pu enfin récupérer sa boîte de céréales, il l'a trouvée pleine de cafards.
Mais il avait une chose.
Il avait cette boîte à chaussures qu'il emmenait partout avec lui et qui contenait 9 albums de bandes dessinées, deux G.I. Joe repeints en Spider Man, et 5 Gobots.
Et c'était ça son trésor.
C'était sa propre armée de héros, une armée qui l'a éloigné des drogues et des gangs et qui l'a empêché d'abandonner ses rêves.
Je vais vous parler d'une autre membre de ma famille qui a elle aussi été sans abri.
Voici Scarlett.
Autrefois, Scarlett servait d'appât dans les combats de chiens.
On la jetait ligotée dans l'arène afin que les autres chiens l'attaquent et deviennent plus agressifs avant le combat.
Aujourd'hui, elle mange du bio et elle dort dans un lit orthopédique portant son nom mais quand nous versons de l'eau dans son bol encore aujourd'hui, elle nous regarde et remue la queue en signe de gratitude.
Parfois quand Brian et moi marchons dans le parc avec Scarlett et qu'elle se roule dans l'herbe, nous la regardons puis nous nous regardons et nous nous sentons comme submergés par un sentiment de reconnaissance.
Nous oublions tous nos tracas de nouveaux bourgeois et nos déceptions, et nous avons l'impression d'être millionnaires.
Merci.
(Applaudissements)
OSHO
Osho Fondation Internationale présente
Osho: Vendre du Bonheur
Extraits d'une interview de KNBC-TV Los Angeles, CA
Pourquoi est-ce important, ou pourquoi est-ce nécessaire, de vendre la félicité - pourquoi ne pouvez-vous pas l'offrir?
Non, car tout ce qui est simplement offert n'est jamais apprécié par personne.
Plus le prix est élevé, plus les gens vont garder la chose, la conserver dans leurs trésoreries.
Donner quelque chose gratuitement et cette chose là n'a pas de valeur car les gens ne comprennent pas la valeur des choses à moins qu'elles n'aient un prix.
Ils comprennent le prix Ils ne comprennent pas la valeur.
Je veux que vous expliquiez à nouveau si vous êtes d'accord, s'il vous plaît, pourquoi la félicité doit être vendue - pourquoi vous vendez la félicité.
Pouvez vous nous accorder trois minutes supplémentaires?
Je peux, mais je ne peux pas répeter ce que j'ai dit; Je vais dire quelque chose d'autre.
Je ne crois pas en la répétition.
D'accord.
Alors donnez-moi une autre théorie au sujet du pourquoi la félicité doit être vendue.
Chaque chose dans ce monde doit être accomplie.
Vous devez payer un prix pour cela et plus le prix que vous payez est élevé plus vous estimez la chose.
Si la félicité, l'extase,
Vous ne connaissez pas la réelle valeur de l'eau à moins d'avoir été assoiffé dans un désert.
Il a été demandé à Alexandre lors de son passage en Inde, par un grand maître,
"Si vous êtes assoiffé dans un désert et que j'ai une bouteille pleine d eau combien êtes vous prêt à payer pour l'obtenir? "
Alexandre répondit,
" J'offrirai la moitié de mon empire dans une pareille situtation ."
Mais le maître dit, " Je ne la vendrai pas tant que vous ne m'offrez pas tout l'empire.
Pourquoi devrais-je vendre? si vous etes prêt à payer la moitié, c'est une indication assez claire que si j'attends juste un peu plus,
Et Alexandre était d accord, que "Peut être
J'offrirai tout l'empire"
Le maître rit.
Il dit,"Alors que faites-vous?
Perdre toute votre vie pour une bouteille d eau ?
Etes vous stupide ou quoi ?"
Le onde comprend les choses à sa propre manière.
Sinon, ma félicité est disponible gratuitement pour toute personne qui est capable de l'apprécier, qui y est vulnérable, qui est ouverte à la recevoir.
Il n'y a pas de prix indiqué pour cela.
Mais ceux qui ne peuvent pas comprendre les choses si ce n'est en les payant, pour ces pauvres gens là nous devons donner un prix à toute chose. c'est par compassion.
Pour plus d informations, visitez www.osho.com
Editions:
'Music From The World of Osho' Copyright © Osho Fondation Internationale, Suisse
Source "The Last Testament,Vol.1 #21' Copyright © Osho Fondation Internationale, Suisse. OSHO ® est enregistré TM.
Maintenant agrandissons le noeud à Pitesti.
Nous devons aller dans cette direction vers le bas, en haut, puis nous atteignons un chemin que nous avons vu auparavant, et nous allons dans cette direction.
Maintenant nous atteignons Bucharest qui est l'objectif, et la valeur de h va être 0 car nous sommes à l'objectif, et il apparaît que la valeur de g est 418.
Encore une fois, nous ne nous arrêtons pas ici juste parce que nous avons mis un chemin dans le tiers de devant, nous le mettons ici, nous n'appliquons pas le test d'objectif, mais nous retournons maintenant vers le tiers de devant, et il apparaît que ce 418 est le chemin de moindre coût sur le tiers de devant.
Donc maintenant nous l'enlevons, effectuons le test d'objectif, et nous avons maintenant trouvé notre chemin vers l'objectif, et il s'agit en fait du plus petit chemin possible.
Dans ce cas, A-étoile a été capable de trouver le chemin de moindre coût.
Maintenant la question à laquelle vous allez devoir réfléchir, pour la simple raison que nous ne l'avons pas expliquée pour l'instant, est de savoir si A-étoile aura toujours ce comportement.
Répondez oui si vous pensez que A-étoile va toujours trouver le chemin de moindre coût, ou répondez non si vous pensez que cela dépend du type de problème donné, ou répondez non si vous pensez que cela dépend du type de la fonction heuristique d'estimation h.
Etant donné la non optimalité de la recherche en profondeur, pourquoi quelqu'un choisirait de l'utiliser?
Bien, la réponse a affaire avec les demandes de stockages.
Ici j'ai illustré un espace d'état consistant en un très large ou même infini arbre binaire.
En allant jusqu'aux niveaux 1, 2, 3, jusqu'au niveau n, l'arbre devient de plus en plus large,
Maintenant, considérons la frontière de chacun de ces algorithmes.
Pour la recherche en profondeur, nous savons ce à quoi une frontière ressemble, et donc quand nous descendons jusqu'au niveau n, nous demandons un espace de stockage de 2 à n passages dans la recherche en largeur.
Pour moins coûteux d'abord, la frontière va être plus compliquée.
Ca va consister à travailler ce contour de coût, mais ça va avoir un nombre similaire de nœuds.
Pour la recherche en profondeur, en descendant l'arbre, nous descendons cette branche, et ensuite nous revenons, mais à n'importe quel point, notre frontière va seulement avoir n nœuds plutot que 2 jusqu'a n nœuds, donc c'est une économie substentielle pour la recherche en profondeur.
Maintenant, bien sur, si nous gardons trace de l'ensemble des explorés, alors nous n'obtenons pas autant d'économie.
Mais sans l'ensemble des explorés, la recherche en profondeur a un gros avantage en terme d'espace gagner.
Une propriété en plus des algorithmes à considérer est la propriété de complétude, signifiant si il y a un but quelque part, est-ce que l'algorithme le trouvera?
Donc, passons d'arbres très larges à des arbres infinis, et disons qu'il y a un but de bien caché quelque part dans l'arbre.
Et la question est, est-ce que ces algorithmes sont complets?
Ou, sont il garantis de trouver un chemin jusqu'au but?
Cocher les cases pour les algorithmes que vous croyez complets dans ce sens.
Au cours de ces dernières années, la montée de violence et de combat ont coûté la vie d'innocents civiles- hommes, femmes et enfants.
La rhétorique enflammée des deux côtés a augmenté le risque de guerre.
Alors, aujourd'hui, je voudrais vous parler directement- les peuples du Soudan et du Sud Soudan.
Dans vos vies, vous avez traversé d'extraordinaires épreuves.
Vous porter dans vos coeurs le souvenir de membres de votre famille et amis que vous avez perdu; mais au cours de ces dernières années, contre toute attente, vous avez fait un remarcable progrès pour cesser le cycle de violence du passé vers la construction d'un futur de paix et de plus grande prospérité.
Mainant, tout ce progrès risque d'être défait.
Alors, mon message pour vous, aujourd'hui, est très simple:
Cela ne doit pas être de la sorte.
Le conflit n'est pas inévitable.
Vous avez toujours la chance de ne pas se laisser trainer de nouveau en guerre, ce qui mène à un seul endroit- plus de souffrances, plus de réfugiés, plus de morts, plus de rêves perdus pour vous et vos enfants.
Nous savons ce qui doit se passer.
Le Gouvernement du Soudan doit cesser ses actions militaires, y compris les bombardements aériens.
Il doit donner l'accès dont les travailleurs humanitaires ont besoin pour sauver les vies.
Et il doit cesser son soutien aux groupes armées au sud.
De même, le Gouvernement du Sud Soudan doit cesser son soutien aux groupes armées au Soudan et il doit cesser ses actions militaires d'un côté à l'autre de la frontière. Les présidents du
Soudan et du Sud Soudan doivent avoir le courage pour retourner à la table de négociation et négocier afin de résoudre ces problèmes en paix.
Et tous ceux qui se battent, y compris au Sud-Kordofan et au Nile Bleu, doivent reconnaître qu'il n'y a aucune solution militaire.
La seule voie pour obtenir une sécurité réelle et durable est de résoudre vos différends par la négociation.
En périodes de tension, il est facile d'oublier que votre futur est partagé.
Vous ne serez jamais en paix si votre voisin se sent menacé.
Vous ne verrez jamais de développement et de progrès, si votre voisin refuse d'être votre partenaire en échanges et en commerce.
Il est plus facile de commencer les guerres que de les terminer.
Et oui, la paix est difficile, mais les forces de l'histoire qui, parfois, paraît très larges, ne sont pas au-delà de notre contrôle.
Votre futur appartient à vous- même. C'est entre vos mains.
Vous avez le pouvoir, le choix de dire ce qui suit- si vos enfants vivront en guerre ou en paix.
Le choix vous appartient, et c'est le moment de choisir la paix.
Comme je l'ai dit plus tôt, ceux qui ont le courage de marcher la voie de la paix ne seront pas seuls.
Ils auront un fort et stable partenaire qui est les Etats Unis d'Amérique.
Mon nom est Jonathan Zittrain, et dans mes derniers travaux, j'ai été un peu pessimiste.
Donc je me suis dit que ce matin j'allais tenter d'être optimiste, et de donner une raison d'espérer dans le futur d'Internet en partant de son état actuel.
On pourrait croire qu'il y a moins d'espoir aujourd'hui qu'autrefois.
Les gens sont moins gentils.
Il y a moins de confiance autour de nous.
Je ne sais pas. Comme exemple, nous pourrions effectuer un test ici-même.
Combien de personnes ont déjà fait de l'autostop?
Combien de personnes ont fait de l'autostop au cours de ces 10 dernières années?
Parfait.
Donc, qu'est-ce qui a changé?
Sûrement pas les transports en commun.
Voici donc une raison de penser que nous serions sur le déclin, allant dans la mauvaise direction.
Cependant je veux vous donner trois exemples afin de tenter de prouver que la tendance est en fait dans l'autre direction et qu'Internet la soutient ainsi.
Exemple numéro un : Internet lui-même.
Voici trois des fondateurs d'Internet.
En fait ils étaient camarades de classe dans le même lycée situé dans la banlieue de Los Angeles dans les années 60.
Vous avez sûrement été à un club de français ou de débat.
Eux allaient à un club intitulé "Construisons un réseau global", qui a finalement très bien fonctionné.
Ils sont photographiés ici pour la rétrospective de Newsweek sur les 25 ans d'Internet.
Et comme vous pouvez le constater, ce sont essentiellement des gens bizarres.
Ils avaient une grande limitation et une grande liberté quand ils essayaient de concevoir un réseau global.
La limitation était qu'ils n'avaient pas du tout d'argent.
Pas de capital à investir, un capital capable, pour un réseau physique, de fournir, du jour au lendemain, des camions, des personnes et un nœud d'interconnexion pour déplacer des paquets.
Ils n'avaient rien de cela.
Cependant ils avaient une extraordinaire liberté, en cela qu'ils n'avaient pas à le rentabiliser.
Internet n'a pas de business plan; il n'en a jamais eu.
Pas de PDG, pas d'entreprise responsable, à titre individuel, de sa construction.
A la place, des gens se réunissent, pour faire quelque chose d'amusant, plutôt parce qu'on leur avait demandé, que parce qu'ils espéraient gagner beaucoup d'argent au final.
Cette éthique a conduit à une architecture réseau, une structure qui n'était pas comme les autres réseaux informatiques de l'époque.
C'était si inhabituel, en fait, qu'on a dit qu'il n'était pas évident qu'Internet puisse fonctionner.
Jusqu'en 1992, IBM était connu pour sa position : il était impossible de construire un réseau d'entreprise utilisant le protocole IP (Internet Protocol).
Et même certains ingénieurs d'Internet disent aujourd'hui que toute la chose est un projet pilote et qu'il doit encore faire ses preuves.
(Rires)
C'est pourquoi la mascotte d'Internet, s'il y en avait une, serait un bourdon.
Car le rapport "fourrure sur envergure" du bourdon est beaucoup trop élevé pour qu'il soit capable de voler.
Et pourtant, mystérieusement, il arrive à voler.
Je suis heureux de vous annoncer, que, grâce à des financements gouvernementaux massifs, il y a trois ans nous avons finalement mis en évidence comment les abeilles volent.
(Rires)
C'est très compliqué, mais il s'avère qu'elles battent très vite des ailes.
(Rires)
Quelle est donc cette étrange configuration architecturale qui permet au réseau de fonctionner et le rend si inhabituel?
Eh bien, pour faire circuler des données d'un endroit à l'autre -- encore une fois, ce n'est pas comme la livraison d'un paquet.
C'est plutôt comme un pogo.
(Rires)
Imaginez, vous faites partie d'un réseau et vous êtes à un évènement sportif.
Vous êtes assis dans des rangées comme celles-ci, et quelqu'un demande une bière, et elle est livrée au bout de l'allée.
Votre devoir de voisin est de faire passer la bière, au péril de votre pantalon, pour l'amener à destination.
Personne ne vous paie pour le faire.
Cela fait juste partie de votre devoir de voisin.
D'une certaine manière, c'est exactement comme ça que les paquets circulent sur Internet, avec parfois jusqu'à 25 ou 30 sauts, avec les entités intermédiaires qui font circuler les données sans avoir d'obligation particulière, contractuelle ou légale, avec l'expéditeur initial, ou le destinataire.
Maintenant, bien sûr, dans un pogo il est difficile de spécifier une destination.
Cela nécessite beaucoup de confiance, mais ce n'est pas comme si, "J'essaye d'aller à Pensacola s'il vous plaît".
Internet a besoin d'adressage et de directions.
Il s'avère qu'il n'y a pas de carte globale d'Internet.
A la place, encore une fois, c'est comme si nous étions tous assis au cinéma, mais où nous pouvons uniquement voir dans le brouillard les gens juste à côté de nous.
Comment faisons-nous pour déterminer qui est où?
Nous nous tournons vers la personne sur la droite, et disons à cette personne ce que nous voyons sur notre gauche.
Et vice versa.
Ils peuvent enregistrer, transmettre, répéter.
Et en un clin d'œil, vous avez une idée générale d'où sont les choses.
C'est ainsi que l'adressage et le routage Internet fonctionnent réellement.
C'est un système qui repose sur la gentillesse et la confiance, cela le rend aussi très délicat et vulnérable.
Dans de rares mais frappantes occasions, un simple mensonge émis par juste une entité dans ce nid d'abeilles peut conduire à de vrais problèmes.
Par exemple, l'an passé, le gouvernement du Pakistan a demandé à ses fournisseurs d'accès Internet d'empêcher les citoyens du Pakistan d'accéder à YouTube.
Il y avait une vidéo que le gouvernement n'aimait pas et il voulait être sûr qu'elle était bloquée.
C'est un phénomène courant.
Partout les gouvernements essaient souvent de bloquer, filtrer et censurer du contenu sur Internet.
Eh bien un FAI au Pakistan a choisi d'effectuer le blocage de ses abonnés d'une façon plutôt inhabituelle.
Il faisait en sorte -- de la même façon que l'on vous demanderait, si vous faisiez partie d'Internet, de déclarer ce que vous voyez autour de vous -- il faisait en sorte de répondre, qu'en fait, il avait soudainement réalisé qu'il était YouTube.
"C'est correct," ça disait, "Je suis YouTube."
Ce qui voulait dire que des paquets de données d'abonnés allant sur YouTube s'arrêtaient au FAI, car ils pensaient qu'ils y étaient déjà.
Et le FAI les rejetait sans les ouvrir car le but était de les bloquer.
Mais ça ne s'arrêtait pas là.
Vous voyez, cette configuration a été faite d'un clic, qui était répercuté, un seul clic.
Quand vous faites l'analyse a posteriori de cet évènement, vous avez à un moment
YouTube fonctionnant parfaitement. Puis, juste après, vous avez le faux YouTube qui apparaît.
En deux minutes, cette configuration est propagée ailleurs et YouTube est bloqué partout dans le monde.
Si vous étiez assis à Oxford, en Angleterre, essayant d'accéder à YouTube, vos paquets allaient au Pakistan et n'en revenaient pas.
Maintenant pensez seulement à ce sujet.
Un des sites web les plus populaires au monde dirigé par la plus puissante entreprise au monde, et il n'y avait rien que YouTube ou Google puissent particulièrement faire à propos de cela.
Cependant, d'une certaine manière, en deux heures, le problème était résolu.
Comment c'est arrivé?
Eh bien, comme indice important, tournons nous vers NANOG,
l'Association des Opérateurs de Réseaux en Amérique du Nord.
Un groupe de personnes qui, par une belle journée d'été, entrent dans une salle sans fenêtres, se mettent à leurs terminaux pour lire leurs e-mails et messages avec cette police de caractères, et discutent à propos de réseaux.
Certains d'entre eux sont des cadres intermédiaires chez des FAI partout dans le monde.
Voici le message où l'un d'entre eux dit,
"Il semblerait qu'on ait quelque chose. Nous avons affaire à un détournement de YouTube!
Ceci n'est pas un exercice.
Ce n'est pas seulement l'incompétence des ingénieurs de YouTube.
Je le jure.
Il se passe quelque chose au Pakistan."
Ils se sont réunis afin d'aider à trouver le problème et le résoudre.
C'est un peu comme si votre maison prenait feu.
La mauvaise nouvelle : il n'y a pas de pompiers.
La bonne nouvelle : des inconnus apparaissent de nulle part, éteignent le feu, et repartent sans attendre le moindre paiement ou gloire.
(Applaudissements)
J'ai tenté de réfléchir au modèle adéquat pour décrire ce type de bonne action par ces geek inconnus. (Rires)
Vous savez, c'est comme s'il se mettait à grêler et que les gens soient prêts à aider.
Il s'avère que ce modèle est omniprésent, si vous y regardez de plus près.
Exemple numéro deux :
Wikipedia.
Si un homme nommé Jimbo venait vous voir en 2001 et disait, "J'ai eu une super idée!
Nous commençons avec sept articles, n'importe qui peut éditer n'importe quoi, n'importe quand, et nous obtiendrons une superbe encyclopédie!
Sûr.
L'idée la plus stupide jamais émise.
(Rires)
En fait, Wikipedia est une idée si profondément stupide que même Jimbo ne l'a jamais eue.
L'idée de Jimbo était Nupedia.
Cela allait être totalement traditionnel. Il paierait les gens parce qu'il s'estimait un type bien, l'argent reviendrait aux gens et ils écriraient les articles.
Le wiki fut introduit afin que chacun puisse faire des suggestions sur les parutions -- presque comme une arrière-pensée, une antichambre.
Finalement l'antichambre s'est développée pour englober la totalité du projet.
Et aujourd'hui, Wikipedia est si omniprésent que vous pouvez le trouver sur des menus de restaurants chinois.
(Rires)
Je n'invente rien.
(Rires)
J'ai une théorie que je peux expliquer plus tard.
Il suffit de dire que pour l'instant je préfère mon Wikipedia sauté à la poêle avec des poivrons.
(Rires)
Mais Wikipedia ne fonctionne pas seulement spontanément.
Comment fonctionne-t-il réellement?
Il y a une antichambre, en quelque sorte sans fenêtre, métaphoriquement parlant.
Et il y a un groupe de personnes qui, en une journée ensoleillée, seraient plutôt à l'intérieur et surveillerait le tableau d'affichage de l'administrateur, lui-même une page wiki que tout le monde peut éditer.
Vous inscrivez simplement vos problèmes sur la page.
Cela fait penser à la description de l'Histoire
"un fichu évènement après un autre", non?
Numéro un:
"Édition tendancieuse par l'utilisateur Andyvphil."
Mes excuses, Andyvphil, si vous êtes ici aujourd'hui.
Je ne prend pas parti.
"Anon m'a attaqué pour avoir supprimé ses changements."
Voici ma favorite :
"Une longue histoire."
(Rires)
Il s'avère qu'il y a plus de gens vérifiant cette page de problèmes et désirant les résoudre qu'il y a de problèmes sur la page.
C'est ce qui permet à Wikipedia de rester à flot.
A tout moment, Wikipedia est approximativement à 45 minutes d'une destruction totale.
Il y a des spambots, essayant de transformer chaque article en une publicité pour une montre Rolex.
(Rires)
C'est cette mince ligne de geek qui maintient le tout en état.
Pas parce que c'est un travail, ni parce que c'est une carrière, mais parce que c'est une demande.
C'est quelque chose qu'ils se sentent poussés à faire car ils s'y intéressent.
Ils se réunissent même dans des groupes tels que l'"Unité de Lutte contre le Vandalisme" --
"Civisme, Maturité, Responsabilité" -- juste pour nettoyer les pages.
Cela vous fait vous demander s'il y avait, par exemple, une énorme convention Star Trek extrêmement populaire un week-end, qui tiendrait la boutique?
(Rires)
Donc ce que nous voyons, (Rires) ce que nous voyons dans ce phénomène est quelque chose que le cinglé ex-ingénieur routier
Hans Monderman a découvert aux Pays-Bas, et ici à South Kensington, que parfois si on supprime certaines règles extérieures, panneaux et tout le reste, vous pouvez finalement vous retrouver avec un environnement plus sûr dans lequel les gens peuvent fonctionner, et dans lequel ils sont plus humains les uns avec les autres.
Ils réalisent qu'ils doivent assumer la responsabilité de leurs actes.
Wikipedia a compris cela.
Certains d'entre vous se rappellent peut-être du Star Wars Kid,
le pauvre adolescent qui s'est filmé avec un ramasse-balle de golf, comme si c'était un sabre laser.
Le film, sans qu'il le permettre, ou même d'abord sans qu'il l'ait su, s'est retrouvé sur Internet.
Une vidéo très très virale.
Extrêmement populaire.
Complètement humiliante pour lui.
Elle est même devenue encyclopédique, Wikipedia devait faire un article à propos de Star Wars Kid.
Chaque article sur Wikipedia a une page de discussion correspondante.
Sur la page de discussion il y avait de longs débats entre les Wikipediens, quant à savoir si son vrai nom devait apparaître dans l'article.
Vous pouvez lire les arguments de chaque camp.
Voici juste un extrait de quelques-uns.
Ils ont finalement décidé, pas à l'unanimité bien sûr, de ne pas inclure son vrai nom, bien que la plupart des reportages l'aient fait.
Ils pensaient juste que ce n'était pas bien.
C'était une bonne action.
Depuis ce jour, la page pour Star Wars Kid a un avertissement dans le coin droit disant que vous n'avez pas le droit de mettre son vrai nom sur la page.
Si vous le faites, cela sera immédiatement enlevé, par des gens qui peuvent avoir désapprouvé la décision originelle, mais en respectent le résultat, et travaillent pour qu'il reste parce qu'ils croient en quelque chose de plus important que leur propre opinion.
En tant qu'avocat, je dois dire que ces gars sont en train d'inventer la loi et la jurisprudence et tout le reste à mesure qu'ils avancent.
Ce n'est pas seulement limité à Wikipedia.
Nous le voyons sur des blogs un peu partout.
Voici la couverture d'un Business Week de 2005.
Ouah. Les Blogs sont en train de changer nos affaires.
Je sais qu'ils ont l'air ridicule.
Et bien sûr ils ont l'air bête.
Ils ont démarré toutes sortes de projets stupides.
Voici mon blog stupide préféré :
Catsthatlooklikehitler.com (leschatsquiressemblentahitler.com) (Rires)
Vous leur envoyez une photo de votre chat s'il ressemble à Hitler.
(Rires)
Oui je sais. Numéro quatre, vous imaginez-vous rentrer tous les soirs à la maison retrouver un tel pareil ?
(Rires)
Mais alors, vous pouvez voir le même genre de fantaisie appliqué à des gens.
Voici un blog consacré aux portraits ingrats.
Celui-ci dit, "Pré bucolique avec une clôture de bois en zigzag
Est-ce une carcasse animale derrière elle?" "Je pense que c'est une carcasse d'animal derrière elle."
Vous vous dites :
Et ainsi de suite.
Mais si vous cliquez sur celle-ci :
"Image retirée à la demande du propriétaire".
Voilà.
Image retirée à la demande du propriétaire.
Finalement, quelqu'un qui a été tourné en ridicule, a écrit au type désagréable qui s'occupe du site, sans menace légale, sans offre de paiement, mais juste : "Hé, ça ne vous dérange pas?"
La personne a dit, "Non, c'est bon."
Je crois que nous pouvons construire des architectures en ligne pour faire que de telles demandes humaines soient beaucoup plus faciles à effectuer, pour que chacun d'entre nous comprenne que les données que nous trouvons en ligne, des choses que l'on peut copier, coller et transmettre, représentent en fait l'émotion humaine, un travail, un résultat, et d'être en mesure, à un certain moment, de décider comment nous voulons les traiter.
Je pense même que ça peut être utilisé dans le monde réel.
Nous pourrions finir un jour, dans un monde rempli de plus en plus de capteurs, de caméras vous filmant partout, mettant peut-être cela en ligne -- avec une badge sur la poitrine disant, "Vous savez, je ne veux pas."
La technologie fera en sorte que l'auteur de la photo sera averti plus tard que cette personne a demandé à être contactée avant que cela ne prenne plus d'envergure, si cela ne vous dérange pas.
L'auteur de la photo pourra décider comment traiter cette demande et décider s'il doit la respecter.
Dans le monde réel, nous voyons des censures comme celle au Pakistan.
Nous avons maintenant la possibilité de construire des systèmes, afin que les gens puissent signaler cette censure lorsqu'elle arrive.
Ce n'est plus seulement :
Je crois que je vais passer à autre chose," mais soudainement une conscience collective de ce qui est bloqué et censuré en ligne.
On parle de la technologie imitant la vie imitant la technologie, ou peut-être l'inverse:
Un chercheur de l'Université de New York a pris ici des petits robots en carton avec des visages souriants dessus et un moteur qui les pousse en avant avec un drapeau derrière indiquant la destination désirée.
Ça disait, "Pouvez-vous m'aider à y aller?"
Il les a lâchés dans les rues de Manhattan.
(Rires)
Ils financent n'importe quoi de nos jours.
Voici la liste de plus de 43 personnes qui ont aidé à diriger le robot qui n'a pas pu s'orienter et le remettre sur son chemin, d'un coin du Washington Square Park à un autre.
Cela nous mène à l'exemple numéro trois: l'auto-stop.
Je ne suis pas si sûr que l'auto-stop soit mort.
Pourquoi? Voici le tableau de covoiturage de Craigslist. Si c'était appelé le tableau d'auto-stop de Craigslist on entendrait les mouches voler.
Mais c'est un tableau de covoiturage, c'est fondamentalement la même chose.
Pourquoi les gens l'utilisent?
Je ne sais pas. Peut-être qu'ils pensent que, euh, les tueurs ne préméditent pas?
(Rires)
Je pense que la bonne réponse est une fois que vous la reformulez, après avoir surmonté les attentes déçues d'un projet raté qui a eu son heure de gloire, mais qui, sans raison précise, a périclité, vous pouvez en fait réanimer la gentillesse humaine et le partage tels que Craigslist les représente.
On peut également le constater avec quelque chose comme,
CouchSurfing.org CouchSurfing : l'idée d'un type en fin de compte, de réunir des gens qui vont dans un endroit lointain et désireraient dormir sur le canapé d'un étranger gratuitement, avec des gens vivant loin, qui désireraient que quelqu'un d'inconnu dorme sur leur canapé gratuitement.
C'est une idée géniale.
C'est une abeille qui, oui, vole.
C'est impressionnant le nombre de couchsurfing réussis. Si vous vous posez la question : non, il n'y a eu aucun décès connu associé au CouchSurfing.
Même si, bien sûr, le système de réputation, pour le moment, fonctionne en laissant un rapport après votre expérience de couchsurfing.
Il y a donc un moyen de biaiser le système.
(Rires) Mon empressement, ma pensée, est qu'Internet n'est pas juste une somme d'informations.
Ce n'est pas un nom. C'est un verbe. Quand vous allez dessus, si vous écoutez, regardez soigneusement et d'assez près, vous allez découvrir que cette information est en train de vous dire quelque chose.
Cela dit que ce que nous avons entendu hier,
Demosthène nous l'a dit.
Cela nous dit :
Mes 3 minutes n'ont pas déjà commencé, n'est-ce-pas ?
Chris Anderson :
Non, vous ne pouvez pas faire démarrer les 3 minutes.
Remettez le chronomètre à 3 minutes, ce n'est pas juste.
Allison Hunt :
Oh mon dieu, c'est rigoureux ici.
Je veux dire, je suis déjà assez nerveuse comme ça.
Heureusement, je ne suis pas aussi nerveuse qu'il y a 5 semaines.
Il y a 5 semaines, j'ai subi une chirurgie de remplacement total de la hanche
-- connaissez-vous cette opération ?
Scie électrique, perçeuse, totalement dégoûtant.
Sauf si vous êtes David Bolinsky, pour qui ce n'est que vérité et beauté.
Bien sûr, David, si ce n'est pas ta hanche, c'est vérité et beauté.
En tout cas, j'ai une anecdote révélatrice à propos de tout cela, donc Chris m'a invité pour vous en parler.
Mais, tout d'abord, vous devez savoir 2 choses à mon propos.
Juste 2 choses.
Je suis Canadienne et je suis la plus jeune d'une fratrie de 7.
De plus, au Canada, nous avons un formidable système de santé.
Ce qui signifie qu'on a des hanches neuves gratuitement.
Et étant la plus jeune des 7, je n'ai jamais été en première ligne pour quoi que ce soit. Compris ?
Donc ma hanche me faisait mal depuis des années.
J'ai finalement été allée voir un docteur, ce qui est gratuit, et elle m'a dirigé vers un chirurgien orthopédique, aussi gratuit.
Au final, je l'ai vu après 10 mois d'attente -- presque un an.
C'est ce que vous donne la gratuité.
J'ai rencontré le chirurgien et il m'a fait des rayons X gratuits, et j'ai pu les analyser et vous savez, même moi, je savais.que ma hanche était à remplacer.
Pourtant, je travaille dans le marketing.
Il m'a dit :
"Allison, nous devons vous faire passer sur le billard.
Je vais devoir vous remplacer la hanche -- Il faut compter 18 mois d'attente.
18 mois encore.
J'ai déjà attendu 10 mois et je vais devoir attendre 18 mois supplémentaires.
Vous savez, c'est un temps d'attente tellement long que je me suis mise à penser en terme de conférences de TED.
Je n'aurais pas ma nouvelle hanche pour ce TED. Je n'aurais pas ma nouvelle hanche pour TEDGlobal en Afrique. Je n'aurais pas ma nouvelle hanche pour TED2008.
J'aurais toujours ma vieille hanche.
C'était tellement décourageant.
Alors, j'ai quitté son bureau et j'étais en train de marcher dans l'hôpital, et là j'ai eu ma révélation.
Cette benjamine de 7 devait elle-même prendre la tête de la queue.
Oh oui.
Puis-je vous dire à quel point c'est non-Canadien ?
Nous ne pensons pas ainsi.
Nous ne parlons pas de ça -- hé -- on ne l'imagine même pas.
En fait, quand nous voyageons à l'étranger, c'est comme ça qu'on retrouve nos compatriotes canadiens.
"Après vous." "Oh, non, non.
Après vous."
Euh, êtes-vous du Canada ?" "Eh, moi aussi !
Salut !"
"Formidable !
Excellent !"
Donc, non, soudain je n'étais plus contre le fait de sortir le premier vieux venu de cette liste.
Un homme de 70 ans qui voudrait une nouvelle hanche, pour qu'il puisse retourner au golf ou s'occuper de son jardin.
Non, non.
En tête de la file.
Alors, je marchais dans l'entrée et bien sûr, ça fait mal, à cause de ma hanche et j'attendais un signe nécesaire.
Et j'ai vu ce signe.
Au travers de la fenêtre de la petite boutique de souvenirs de l'hôpital, il y avait un signe qui disait : "Besoin de volontaires." Hmm.
Ils ont bien voulu m'inscrire aussitôt.
Pas de vérification de références, aucune analyse de parcours, non.
Ils cherchaient désespérément des volontaires car la moyenne d'âge des volontaires à l'hôpital est de 75 ans.
Oui.
Ils avaient besoin de sang jeune.
Ainsi, aussitôt, j'avais ma veste bleu vif de volontaire. J'avais mon badge et formé parfaitement par mon chef de 89 ans.
Je travaillais seule.
Tous les vendredi matins, j'étais à la boutique de souvenirs.
Alors que je vendais au personnel de l'hôpital des Tic Tac, on me demandais de temps en temps : "Que faites-vous ?"
Et je leur disais : "Bien, je me fais remplacer ma hanche -- dans 18 mois.
Ce sera formidable quand la douleur sera partie.
Youpi !"
Tout le personnel connaissait la jeune et boiteuse volontaire.
Mon prochain rendez-vous avec le chirurgien était par hasard juste après un de mes tours à la boutique de souvenirs.
Donc, naturellement, j'ai ma veste et mon badge.
Je les ai posés en faisant bien attention sur la chaise dans le bureau du docteur.
Et vous savez, quand il est entré, je pouvais vous dire qu'il les avait vus.
Quelques temps plus tard, j'ai une date d'opération pour dans quelques semaines et une grosse ordonnance pour du Percocet (NDT oxycodone, médicament anti-douleur.).
Au fait, la rumeur veut que ce soit en réalité mon volontariat qui m'a permis de passer devant.
Et vous savez, je n'ai même pas honte de ça.
Pour deux raisons.
Tout d'abord, je vais prendre tellement soin de ma nouvelle hanche.
Mais surtout, je pense continuer le volontariat, qui m'a permis de réaliser quelque chose de bien plus grand.
Même si un Canadien gruge le système, la société en retire un bénéfice.
Maintenant, essayons de construire une intelligence artificielle qui peut résoudre ce genre de problème tout seul.
Vous pouvez voir que les algorithmes de recherche font un excellent travail pour trouver des solutions aux problèmes de ce type.
Mais, vous pourriez vous plaindre du fait que pour que les algorithmes de recherche fonctionnent, nous avions à fournir une fonction heuristique.
Une fonction heuristique vient de l'extérieur.
Vous pourriez penser que concevoir une bonne fonction heuristique est vraiment là où se situe l'intelligence.
Ainsi, un résolveur de problèmes qui utilise une fonction heuristique qui lui est donnée n'est pas vraiment intelligent.
Donc réfléchissons d'où l'intelligence pourrait provenir et si on peut automatiquement trouver de bonnes fonctions heuristiques.
Je vais schématiser la description d'un programme qui peut automatiquement trouver des bonnes methodes heuristiques si on lui donne la description d'un problème.
Supposons que nous donnions à ce programme une description du puzzle des blocs coulissants où nous disons qu'un bloc peut se déplacer du carré A au carré B si A est adjacent à B et B est vide.
Maintenant, imaginez que nous essayons d'assouplir cette restriction.
Nous supprimons "B est vide," et nous obtenons ainsi la règle
"Un bloc peut se déplacer de A à B si A est adjacent à B", et c'est égale à notre heuristique h2 parce qu'un bloc peut se déplacer n'importe où vers un état voisin.
Maintenant, nous pourrions aussi supprimer l'autre partie de la règle, et nous obtenons ainsi "un bloc peut se déplacer de n'importe quel carré A vers n'importe quel carré B indépendamment de toute condition".
Ceci nous donne l'heuristique h1.
Nous voyons donc que nos deux heuristiques peuvent être dérivées à partir d'une simple manipulation mécanique de la description formelle du problème.
Une fois que nous avons généré automatiquement ces heuristiques potentielles, une autre façon d'arriver à une bonne heuristique est de considérer qu'une nouvelle heuristique, h, est égal au maximum de h1 et h2, et cela est garanti d'être recevable aussi longtemps que h1 et h2 sont recevables car elle ne surestime jamais et est assurée d'être meilleur parce qu'elle se rapproche de la vraie valeur.
Le seul problème avec la combinaison de plusieurs méthodes heuristiques comme celle-ci est qu'il y a un cout pour calculer l'heuristique et cela pourrait prendre plus de temps à calculer même si nous finissons par le développement des chemins fondamentaux.
Supprimer une partie des règles comme ceci est appelé "la génération d'un problème assoupli."
Ce que nous avons fait c'est de partir du problème initial, où il est difficile de se déplacer autour des carrés, et de le rendre plus facile en assouplissant l'une des contraintes.
Vous pouvez voir que l'ajout de nouveaux liens dans l'espace d'état, donc si nous avons un espace d'état dans lequel il n'y a que des liens particuliers, en assouplissant le problème, c'est comme si nous ajoutions de nouveaux opérateurs qui traversent l'état par de nouveaux chemins.
Donc ajouter de nouveaux opérateurs rend seulement le problème plus facile, et donc jamais ne surestime , et est donc recevable.
Mesdames et Messieurs, à TED on parle beaucoup de leadership et de comment créer un mouvement.
Donc regardons comment un mouvement se crée, du début à la fin, en moins de trois minutes et analysons l'enseignement que l'on peut en retirer.
Premièrement, comme vous le savez, un leader a besoin d'avoir le courage de se démarquer et d'être ridiculisé.
Mais ce qu'il fait est si facile à suivre.
Voici son premier suiveur avec un rôle crucial à jouer.
Il va montrer à tous les autre comment "suivre"
Maintenant, remarquez comment le leader l'accueille comme un égal.
Il ne s'agit plus désormais seulement du leader; Il s'agit d'eux, au pluriel.
Maintenant Il appelle ses amis.
Maintenant, vous pouvez noter que le premier suiveur est en fait une forme sous-estimée de leadership en soi.
Il faut du cran pour juste se démarquer de la sorte.
Le premier suiveur est ce qui transforme un marginal en un leader.
(Rires) (Applaudissements)
Et voici un deuxième "suiveur".
Maintenant ce n'est plus un seul marginal, ce ne sont plus deux marginaux, trois c'est une foule, et une foule fait l'actualité.
Donc un mouvement doit être public.
C'est important, non seulement de montrer le leader, mais aussi ses suiveurs parce que vous découvrez que ce sont les suiveurs qui émulent les suiveurs, et non le leader.
Et voilà qu'arrivent deux autres personnes, et immédiatement après trois personnes supplémentaires.
Maintenant nous avons un momentum.
C'est le point de bascule.
Nous avons maintenant un mouvement.
Et notez que, maintenant que plus de personnes se joignent au mouvement, c'est moins risqué.
Et du coup ceux qui n'avaient jusque là pas pris position, n'ont maintenant plus de raison de ne pas le faire.
Ils ne sortiront pas du lot.
Ils ne seront pas ridiculisés.
Mais ils feront partis des gens tendance s'ils se pressent.
(Rires)
Donc dans la minute qui suit, vous verrez tous ceux qui préfèrent se joindre à la foule puisque éventuellement ils seront ridiculisés s'ils ne le font pas, et c'est comme ça que l'on crée un mouvement.
Mais résumons les points importants que nous avons tirés de cela.
Tout d'abord, si vous êtes de ce calibre de personnes, de celui de ce type torse nu qui dansait tout seul, rappelez-vous de l'importance d'encourager vos tout premiers suiveurs comme des égaux afin qu'il s'agisse clairement d'un mouvement, non de vous.
D'accord, mais nous avons peut-être manqué la toute première leçon ici.
La leçon la plus importante, si vous l'avez remarqué --
l'avez vous vu? -- c'est que le leadership est suridéalisé.
Oui, le type torse nu était le premier et il recevra tout le mérite mais le premier suiveur est en réalité celui qui permet à ce marginal de se transformer en un leader.
Donc, comme ils nous est dit que nous devrions tous être des leaders, ça devrait être complètement inefficace.
Si vous souhaitez réellement démarrer un mouvement, ayez le courage de suivre et de montrer aux autres comment suivre.
Et quand vous trouvez un marginal faisant quelque chose de génial, ayez le courage d'être le premier à vous lever pour le rejoindre.
Et quel meilleur endroit pour le faire qu'ici à TED.
Merci (Applaudissements)
La réponse est que cela dépend de la fonction h.
A-étoile va trouver le chemin de moindre coût si la fonction h pour un état donné vaut moins que le véritable coût du chemin vers l'objectif à travers cet état.
En d'autres termes, nous voulons que h ne sur-estime jamais la distance à l'objetif.
Nous pouvons aussi dire que h est optimiste.
Nous pouvons également dire que h est admissible, ce qui signifie qu'il est admissible de l'utiliser pour trouver le chemin à moindre coût.
Pensez à tout ceci comme une unique méthode pour donner les conditions pour lesquelles A-étoile trouve le chemin à moindre coût.
[Mooji] Tu es qui ? Tu es quoi ?
Quelles sont les preuves de l'existence de 'tu' ?
Ce corps est-il la preuve de qui tu es ?
Quelles sont les preuves de l'existence de 'tu' - deuxième partie -
[Mooji] Est-ce le témoin qui possède une certaine forme ?
A-t-il une forme ?
A-t-il un nom ?
Ce qui voit toutes les choses, toutes les formes et les noms, a-t-il lui-même un nom et une forme ?
Découvre, tu peux le faire ici.
Personne n'a besoin de partir, de descendre ou de monter sur la montagne pour répondre à cette question.
Mais en posant cette question et il n'y a pas tant de questions à poser, si ces questions ont en quelque sorte attiré ton attention, il ne te reste plus tellement de questions.
Quelle que soit la question que je te pose maintenant, si cette question est attirée d'une certaine manière, dans ton attention, il n'y aura plus beaucoup de questions qui pourront t'intéresser.
Toutes tes questions vont être brûler dans le feu de cette question-là.
Quelque soit ce qui apparaît pour toi, tu en es le témoin.
Tu es qui, ou quoi ?
Tu es qui ?
Tu es quoi ?
Quelles sont les preuves de 'tu' ?
Est-ce ce corps, la preuve de qui tu es ?
Le corps est innocent.
Est-ce le corps qui mène le questionnement ?
Est-ce que le corps est confus ?
Ou bien y a-t-il quelque chose d'autre ?
Et s'il y a quelque chose d'autre qui poursuit le questionnement, qui veut se renseigner sur la vie, sur son but : pourquoi suis-je ici ?
Si ces questions arrivent, qui les pose ?
Qui veut savoir ?
Ne suppose pas simplement les réponses.
Observe !
Regarde celui... s'il y a quelqu'un qui pose la question, en premier.
Vis ta recherche.
Alors ta question initiale : 'est-ce que ça prend du temps ?' et 'est-ce difficile seulement au début ?'
Au début, oui !
Au début, quelque chose veut se détourner.
Ce quelque chose veut changer la question pour une question plus facile.
Tout ça. Mais quelque chose est derrière ça, qui remarque cela.
Maintiens-toi là.
Reste là, au tout premier point.
N'avance pas d'un seul pas.
Peux-tu observer sans faire un pas ?
Peux-tu observer sans récupérer ?
Sans recueillir ? Qui observe ?
Qu'est-ce qui voit ?
Et si l'observation a lieu, qu'est-ce qui est interprété par l'observation ?
Ne te presse pas.
Pose cette question en profondeur et reste silencieux.
Reste vigilant dans ton attention.
Ne t'endors pas.
S'il y a du bruit, dans un premier temps, observe ce bruit.
N'essaye pas de l'étouffer.
Mais tu n'es pas le bruit.
Ça, tu le sais.
Tu es témoin d'un phénomène.
Reste tranquille en tant que témoin, même de ce bruit, sans rajouter de jugement et ça s'ouvrira, quelque chose s'ouvrira.
Une découverte viendra, une découverte viendra.
L'espace viendra.
Le silence viendra, ou sera ressenti.
Alors ce qui est conscient de ce silence se révélera même.
Y a-t-il un nom et une forme pour toi ?
Quand tu dis 'je', quelle est la substance de 'je' ?
Est-ce personnel ou impersonnel ?
Ou bien au-delà de personnel et d'impersonnel ?
Tout le monde peut se mettre à ce questionnement, et si vous éprouvez des difficultés, parlons-en.
Petit à petit toues ces difficultés du départ, elles s'en iront.
Quelqu'un t'interrogera à propos du questionnement.
Tu ne peux pas l'expliquer mais d'une certaine manière ça se passe en toi.
Certaines personnes sont venues et ont dit : 'le questionnement ce n'est pas pour moi.
Je suis plus pour la dévotion, je suis plus pour abandonner',
Très bien, tu restes quand même là.
Reste en satsang. Et dans ce satsang quelque part le questionnement se révèle lui-même aussi.
Mais s'il ne le fait pas, c'est bien aussi.
La raison de tout cela, c'est que celui que tu crois être toi-même... c'est comme s'il éclipsait une réalisation plus profonde.
Nous sommes fascinés par notre propre histoire, par l'idée que nous avons de nous-mêmes.
Et cette idée interprète le monde.
Mais c'est aussi une idée et le plus souvent nous n'en sommes pas conscients en tant qu'idée, vous pensez qu'en réalité, 'de facto', c'est qui vous êtes.
Mais ce n'est rien.
Parfois je dis, courageusement : ce n'est rien !
Et les gens se sentent offensés : 'Ah ! Mais c'est quelque chose !
- Oui, très bien, d'accord, quelque chose.'
Ce n'est rien.
Vous êtes au-delà de tout ça.
La plupart du temps notre identité apporte beaucoup de bruit.
Vous n'êtes pas cette identité.
Quand vous avez compris en profondeur et véritablement qui vous êtes, alors votre identité peut jouer tout simplement.
C'est bien.
La conscience assume ce rôle et joue à travers ce rôle, alors c'est inoffensif.
Vous êtes sortis des crocs de ce serpent-là.
Alors tout va bien.
Vous pouvez jouer et savourer d'être Monsieur Untel et Mademoiselle Unetelle.
Parce que maintenant ça ne peut pas vous faire de mal.
Ça ne pouvait jamais vous faire de mal au début, mais vous avez cru que ça le pourrait.
Le plus souvent vous posez la question, je partage cette réponse, parce que peut-être que pour vous mes paroles sont comme un écran vide.
Sont-elles comme un écran vide ?
(La personne fait non de la tête) Non.
Tu es derrière tout ça, derrière chaque phénomène, qui apparaît en ta présence à partir de ton propre pouvoir, la grandeur d'être.
On saisit, on comprend, sans aucun effort.
Telle est la magnifiscence de la conscience !
Tu es même le témoin de la conscience.
Même en ce moment, tu sais que tu es conscient. Parfois tu dis :
Oh oui ! Le sommeil arrive.
Je m'endors.'
Quelque chose observe cela même.
Où se trouve ce quelque chose dans lequel même le sommeil est observé, ou dans lequel l'espace est perçu ?
Qu'est-ce que c'est ?
Par quel nom passe-t-il ? Là où même 'je', le concept le plus profond, le plus intime, même le 'je' est perçu.
Qu'est-ce que c'est, cette chose en présence de laquelle 'je' est perçu ?
Et quelque soit la réponse, tout est faux.
Tu ne peux être que Cela.
Tu ne peux pas apprendre Cela.
C'est pourquoi je dis qu'au niveau le plus élevé, les questions, les discussions sont seulement un miroir pour Cela.
Quelle genre d'absurdité est-ce !
Un miroir pour Cela, qui n'a pas de forme !
Au fond de toi quel sera l'endroit où tu comprendras ça ?
Et pourtant la compréhension est là.
Le contentement est là.
Les formes apparaissent après toi.
Tu es le témoin des noms et des formes et de leur jeu.
Quelle forme te satisfera ?
En observant de cette façon : quelle est ta forme ?
Ton nom, ton poids ?
Quelle est ta taille ?
Quelle est ta religion ?
Quel est ton signe astrologique ?
Quand tu regardes avec ces yeux-là.
vous flic qui tombe programme de copyright et de la fierté et édité dans le programme pas amorcée gémir et tous les non et disparu et et et et les et et et et et pesait cent et ma mère il ya sur le continent
lol lui corp
là et et tous il pag et sur ou puis n vous la gagner la inaudible sur fond de la pièce doit être saut efficace et un devant la loi disjoncteurs est essentiel qu'ils soient équipé et mickey était tous de tous les
NAAL l'histoire vraie d'autant batman ici l'or ou vol vous êtes assez jeune pour être dans un endroit comme cela sans parler de la horatio alger l'étape et nous ne tolérons pas un l'attitude comme la vôtre dans cette institution vous obéira aux règles de la population et à l'école et vous conduire dans une telle d'une manière feront de votre séjour dans le plus bref que possible chaque année pour faire tout cela directement à un an en fonction de votre engagement vous étiez reconnu coupable de vol simple et se faisant passer pour un officier se rendre compte que vous commencez le mal ainsi ne vous donc je dois rester dans le
Je ne suis pas dans ce qui n'a pas euh ...
Dieu merci, prenant guichet unique propriétaire irak nous devons faire quelque chose au sujet de la trousse de vol maintenant je pense que je ne suis pas pratiquement tout ce que vous expédiez
l'argent économique s'appliquent à travailler jusqu'à la garde nationale lorsque le les enfants prennent leur petit déjeuner laissait entendre que était recette une image qui est toute l'attention qu'il est doctorat en fait, je vous recommande l'estomac, maintenant, maintenant que le contrat et les principes et que à commenter et à nous débarrasser de lui à attendons-nous la ligne commençant par particules pénitencier fédéral de Leavenworth kansas deux ans plus tard william edward à l'âge de vingt celui servi un an pour petit vol usurpation d'identité liqueur agresseur et en ce que que vous pensez invitation spectre indexation nous le ferons vous avez été personnellement un agent fédéral nouveau si ce donc nous allons être avec nous pendant trois ans à votre histoire bien paraître nous pourrions aussi bien sur le stand de l'autre Maintenant, je ne pense pas que parler à puce du prisonniers ont été ne sais pas pourquoi ne pas pour vous faire une idée vous-même comportement quand vous êtes ici si certaines règles ne sont pas particulièrement dur, mais nous insistons sur la mise à jour principale euh ... vous pouvez faire fuir hugo ils ne s'entendait pas avec nous ou vous pouvez suivre la même cour que vous aurez certainement eu l'habitude de faire dans ce cas, nous avons notre ancienne méthode de traiter avec la méthode beaucoup et si vous êtes intéressé il est assez facile de savoir pour peut-être seulement à ne pas puiser dans votre commandant de bord ok er est aussi la troisième semaine de solitaire pour capitaine fraude très bon bien exprimé personnellement je ne pense pas que ce sera ce que nous appelons une bonne combien de temps pour arriver à aller de six mois mon collègue avec la terre antenne terminée vide dans la cour de l'olympus virus et maintenant ils ont une exposition est maintenant passons
'Em out ici opioïdes de le sortir de l'athée que je dit de descendre de votre texas dans le jeune hommes vouloir cette prison ne tolère pas des dizaines de population jamais, mais vous l'avez mis en place dans ce tasses place, mais ils restent dans la ligne autour de notre maison ce essayer de sortir de la ligne et vous allez bientôt découvrir que cet assemblage sous-type qui reste à voir
Knocked Up si vous n'êtes pas juste au cas où vous décidez de commencer quelque chose rappel de la discipline est spécialité nous ne sommes pas intéressés par ce que vous avez fait avant de venir ici pourquoi vous êtes ici, vous, je vais vous donner un chance nous avons assez intéressé les chances sont que votre opinion sur les méthodes il serait règles ou de subir le conséquences à moscou merci pagaie extérieur se débarrasser de vous aujourd'hui freud et se prétendant nécessité vient d'être dit nous nous débarrassons de votre idéal, vous ne se sentent pas euh ... ne serait pas bon débarras des questions rocheux que nous avons dû payer le faire ci-dessus
Je suppose que je devrais demander ce que vous allez à faire maintenant que je suppose que vous devez faire qui je serais tranquille un trop grand nombre de entreprise mais votre façon Rappelez-vous cependant prochaine fois que nous serons priya avant-première vous ne serez pas revenir ici vous avez la transaction prendre J'espérais rester hors de ma vue merci ne serait pas immédiate n'a pas essayé mot bénéfice d'un écart important et cette fois, vous êtes un architecte qui est ce qu'il dit beignet serial ata bagdad et ne commencez pas la ligne habituelle sur règles et règlements
Etat m'intéressait façon dont vous traitez prisonniers le long je dois rester ici et ce ou saint survenue droite autour de lui tout le monde passe tranny reste en place et nous allons avoir cette vie mais ne vous inquiétez pas à propos de moi ne ferait pas exactement entre les sexes du site incitation construit que trop en fonction de votre éducation qu'ils n'ont pas décidé de remonter si tard peut point obc en vous ce que vous savez c'est ce que je suis peur de gin tonic bien floyd va réagir et ok naal et ne reçoivent pas difficile à ce sujet juste faire et de la récession et sauver vous savez ceux à six semaines pour aller plutôt présentation mots que j'ai été joué semblant et i était un officier de l'armée aujourd'hui, ont un peu comme tuyau de descente il lui rend ici procéder à aller dans et alors
Unisom houston à San Diego toujours sélectionner vous-mêmes communiqué est devenu pour vous dire maman considérer une saison semaine du lundi ce qui est d'en faire nous ne pouvons pas le faire nous avons obtenu ce nom dans l'un d'eux voir que vous ne pouvez pas voir vous ne perdrez rien bien sapir et suffit d'aller sur le vieux record de clinton st et les femmes fortes plancher de la salle il ne s'est pas avéré si tupac à partir de laquelle vous concluez que j'ai appris leçon et puis c'est peut-être droit et félicitez-vous simplement gardien ne s'intéresse pas à cette articulation déjà me brise le cœur, il est facile de prendre ne serait pas peut-être nouveau dans le seigneur ne plaise ella dites-moi comment vous le feriez pas bienvenue florida-vous jamais revenir à images alcatraz où ils pourraient être un homme passer le reste de votre vie en vous-même jamais revenir ici ça va être solitaire dès lors double ou d'un capital qu'ils ne sera pas revenir, je souhaite que je pourrais être sûr que prendre mon mot pour lui je ne serai pas de retour juste à l'extérieur de la ville de Walla Walla un automobiliste donner au jeune homme un ascenseur en fait un matériel et encore marcher encore aiguë papa mot monde
le grand idéal que je vais vous dire ce que je essayé décidé de droit que nous avions envie d'aller bières services de radio sur tout à bc ce que nous pouvons obtenir et
Pendant ce temps sur visible, mais, mais, mais, mais la police citoyens modifie je veux être sur le dessus de cela, mais je reviens à ce que numéro de licence et de tenir le vrai dire james que pour l'instant tout cela bordereau des administrateurs lapd du que battre l'automobiliste décrit comme étant de six pieds deux pouces point qu'ils ont été pourquoi je n'ai pas eu cette fois guidé reflètent son ego est chaud si vous devez obtenir un transfert
lloyd abandonner l'autre gothique, abondent sur le parking étapes itt_ il a voyagé au sud tenant connaissances parmi d'autres d'une d'autres moments de la demande finale dans un auto m'a pris comme un simple lloyd fille et sa quête ici il voulait oui folio fils m'a envoyé là où vous voyez le tom même endroit sera pour les dix prochaines années ans alcatraz aller à l'extérieur et je voulais entendre qui patins à roues alignées affaiblit sa puissance
l'esprit que vous obtenez un petit suspense à propos de la mais le plus souvent bien loin de Walla Walla la et à droite
Où as-tu être mon fait la promotion d'un guider de texas
Malheureusement, ses plaques d'immatriculation étaient un peu visible sciatique changé euh ... chaude et vous pourriez l'appeler, puis quel est le plan que le statut de contre de l'argent à droite et citoyen et l'écriture noire et je vais faire une chaude air mais le sujet euh ... mais ils ne peuvent en courir dans la ville de voir ce que nous pouvons jouer que regarder kathleen descendre ici il est encore arrivé sac indiquer une au moins neuf radio internet étendre ce genre de noir ce qui se passe la literie s'ajoute parfois il ya toujours que la volonté politique d'une orbite en otage ntbntsb_ maintenant et diffusé en ce qui concerne encore l'automobile et en ce que 1937 bouteilles licence dans la colonne de nuit
Je pense que j'ai eu une opportunité nous allons regarder ou inexactes en tout temps pour obtenir des médecine persécuter harry potter contact avec l'ambition caractéristique si vous êtes l'architecte de la capitale militant colline je ne peux pas houmous hot-dogs mot de passe rois d'action a heck bien ne peut pas révélé et et et et et et mike et je ne sais pas combien de neuf cent de fond sur mon esprit que j'ai eu il ya
le développement dot blot sortir mais ne descend pas euh ... jeff non la justice et je n'ai pas accès à un double coup dur après qu'ils avaient et je suis essayer de le faire aussi longtemps que je peux marcher sur george mec bien et je me suis assis mon biologique l'argent qui fait les sacrements trop chaud nous aurons à en obtenir un autre et et appart bon club moto d'environ boutique enlevé par un bande des problèmes Je pense que c'est à que lumière par colonne Je suis le trottoir
DYG chasse à l'homme antique traverser la frontière mexicaine au large de la onze pondérés sur la montre pour la minute doigt passé deux heures sur le homme et la femme ont pillé élite bureaux de l'immigration et de Londres notamment le long des routes par l'interdiction gaya affecter notre cœur mais n'avait que peu peuvent décennie négation et d'argent et de points et les arguments dot com et route et et et euh ...
la vers le bas c'est ce que l'emballage de mon conrad à droite et la instant plus tard, vous pré-op à cheval sur la autoroute près de la frontière
l'homme seul marchant le long de la route par la poste en bien somalie à nouveau ma i ne i pas, il est temps et de l'industrie Je suis droit pourrait prendre des eux sur le chemin du retour s'attendre à ce que le ventre de l'aventure commence à se faire fabriqué et et mais le tireur italien taylormade éteint en permanence
l'aube au large de qui interdirait de service de ma part et de la maison avec un grand besoin reste avec d'autres officiers et se ramassent à la il sans relâche la chasse à l'homme est allé sur annette tigre de plus en plus sur le plan tireur parfois pendant la nuit
lloyd a pris contact avec un ami jainsingles
la journée ethnique à la maison juste à l'extérieur le long de encore commandé regarde ça vous dérange si je reposer un peu anek hangar à l'arrière de la maison j'ai dit que l'état en ligne de la police et c'est tout quelque chose dans votre panneau local au sein de celui que je pense que nous ne sommes pas l' noeuds ce blanc leur là-bas tu sais que c'est pas mauvais pour vous vicky that emial ou une bière merci je vais essayer ça spt mais je veux arié ouais je regardais pendant un mois canal de tennis qu'at-il fait
Ilmo lisa postal archaïque macgregor eu le jeu mal, nous ne savons pas que nous sommes encore
Je suppose donc peut-être une partie de la place avez-vous essayé et c'est pourquoi j'ai pensé que l'autre coin peut-être travailler que euh ... peut-être ainsi vêtements qui sahi disparu il ce que je pense que, fondamentalement, notre contrat programme fini whitney alice données une seule et ils veulent être un ekg et que votre do u c'est ce que tu crois que je vais rester ici aussi longtemps comme je veux quelque chose que vous attendez une minute vous avez essayé les gars qui ont un fort moment être en mesure ou ce non tu n'es pas un peu dans le document cette navette matin aiguë livrés à un ou deux vous ne pouvez pas me chercher, je vais tranquillement faire une autre fissure haute technologie combine côté support sur le Mexique euh ... consacrer une action législative implantation à l'amiable il et et mhm d'investissement sur le bouchon sans être roi qui est sorti ne peut pas l'ampleur ac sous-classe unificateur orchidée considéré par la diffusion de ce que vous entendez diffuser regarder nous avons une ligne de microphone sont permis, nous aimerions diffuser rapporté par watch
Il avait si vous pouvez obtenir un simple bien de à Mesdames et Messieurs c'est l'un des plus passionnant broadcast, nous avons été en mesure de vous apporter à partir de la station de
Cape Cod ici que celui qui entend avoir limité imiter un ingénieur tir protégée de l'enquête occasion unité de sens, mais la grande boîte
les groupes que vous allez le faire oui il est sur le point de le faire tous tout à fait à ce qui pourrait être une animalerie le miroir de ce que l'officier était Je garderais en utilisant l'emballage d'un changement au japon le tabac, nous allons essayer d'attraper l'instruction s'il vous plaît netbackup écho bien il crête-à-crête poche droite en dehors café et après je me suis levé en haut venu sur ce début gant si vous ne pouvez pas obtenir ce que je pense attendre
l'hypertension émigration populaire comment faire cela, alors participer à la lutte ce que je fais savoir si vous obtenez ce que toute opposition d'autres pays pour mettre sur le faire médicale il bouvillons et san diego point que leur ont été raconter et valides partie d'un budget propre aveu, euh ...
Cape Cod se prépare à être obtenir l'itinéraire nous avons pensé que nous pourrions faire beaucoup, mais ils vont ressemblait à la partie de la maison blanche ajouter les aiguillon à bétail extrêmement qu'ils ne sont pas agir médical si je reçois dans la banque comme semble être tout regardé le temps coca coca-cola webinaire l' deuxième deviner idée de projet, techniquement, ils ne peuvent pas se faire frapper réservation de vol par ces
les gens ont un peu à un moment 50 est devenu Fukada et le contenu d'une intervention érodé compagnon de la femme blanche mais il va se conformer aux unie alors nous pouvons le prendre pour mettre en marche à nouveau élémentaire jour grande si je pouvais y arriver à côté avion va bien et dehors merci à temps partiel manière dot serrano maintenant possible droit, soit après que sans qui pourrait exploser giving yes ne se produirait pas dans son ensemble à combien peut se diviser et face dit que je ne reçois pas que dans la fumée document par attendez une minute clavier va se battre à nouveau ce intellect et et et et tout bon w d ville minière de ma ville natale
Je vais marcher à travers le point si vous si vous vous êtes d'accord, nous serions désireux que je veux dire si vous le pouvez, puis qui seront traitées kit kat à quelle heure se fait marcher jusqu'à la ceinture ce qui ne vient pas tout le monde participe quand vous pouvez voir le desperado qu'est-ce que vous l'avez ou que vous avez à prendre mais alors vous pensez rencontré le Cuban Link que ne l' il n'a pas aidé il décortiquer nouveau connie venir pick-up ici dans un instant à lui comme une nation de notre histoire j copain et réel et et sur perot sur l' mhm ingi or mhm mhm vert dl il ne fait aucun doute que c'était le gaz bombes fut mis en déroute les jeunes hommes
Par exemple de la demande de scientifique méthode dans l'arrestation des criminels donné lieu à la remise de la criminel sans le sacrifice de vie humaine ainsi qu'il a été combiné dans les restaurants mexicain cousin trois appréhendés par les États-Unis autorités et est désormais au service d'une peine de la prison fédérale je suis ne dit pas
Meinhold d'obligations et d'obligations et madeline a été faite et on ne sait pas pour l'homme la et et claire et l', et
la appel faible teneur en glucides programme créé par les droits d'auteur réel bandi musculature légalement autorisé par les autorités nationales chien de garde fait dans les millions jane rooney mais sa grande masculin américain par le onze dans le temps pesait environ 170 brun mcmanus donné plus tout hollywood les lois et dans les jours suivant l'agonie et avait été montagne où les dangers de rongeurs mentale je sais que vous serez tous d'accord qu'il s'arrête warman qui ne leur donnant la à bon type de travailler avec n'a pas droit de se plaindre qu'ils se révèlent quatorze en parfait état de fonctionnement de même vous sont l'essentiel de votre voiture et si vous muni d'un inférieur ou chaque catalina vous n'avez pas le seul à blâmer moteur ornementation, mais vous-même mais
Pollitt avec nous courrons le fait que je moyenne et vous avez le droit de s'attendre à ce et vous obtiendrez une plaine de pâtes escapade stable exonération enterrer plus grande réserve de puissance et kilométrage vitesse maximale que le pilote de l' problèmes de police en d'autres termes, vous pouvez obtenir par toujours à venir avec bandit réel société fissuré parce qu'ils exigent tout le potentiel qualités
les responsables des villes réunions 30 et les comtés d'identifier réelle que le fait que l'essence utilisée exclusivement pour d'urgence père appel de service publique serait une bonne affaire donner à votre voiture le meilleur directeur que son travail avec passer chez la fourmi rouge morsures pris une voir de qui peut être soit un bandit demain matin et vous donner un appel, le moyen de la prestation de police comparables amandes en prenant un seul type de frontière le vieil homme au niveau de coton très assourdissant recommandé à l'ouest il ici ce soir, nous avons de nouveau prendre plaisir à dents présentant james david e de Los Angeles service de police de garder les dates
Bonsoir amis il semble y avoir un général, il ya seule une étude de cette soi-disant société escrocs partie d'un criminel titre plus élevé ce n'est pas vrai il est bien sûr acquis que toute personne est voué à l'échec à n'importe quel jeu hors la loi il peut obtenir par des mois, voire des années mais va finalement se retrouver derrière les barreaux qui est certain mais ils ne sont pas nombreux criminels qui le fera admettre cette seulement cinquante pour cent des cuisiniers de la société la source d'aspiration pour le transport et les factures d'hôtel il a été garder en mouvement continu et euh ... les tours habituels de la nuit clubs et quiz partis politiques pose un gros bonnet Montrez-moi un homme qui a passé sa vie hors la loi que je vais vous montrer un homme qui est mort d'une pauvre
Je ne suis pas moralisateur pour faire de cette déclaration, il est un fait une histoire que vous allez vous ce soir montre définitivement que le crime ne paie pas dans l'hôtel au centre-ville multi-mode un homme ou une femme dansent étaient très bon danseur son parcours
J'ai fait le tour ils ne sont pas que sort vivre au centre-ville non seulement combien peu de gens leur um ... raccommodage dans de nombreux à l'heure actuelle qu'est-ce que vous avez besoin
Je pense pas revenir comparant ajouter un aperçu ici au travail demain où hauts ici une terrible se sont réunis et je ne sais pas et le travail de demain que mr i aurait du mal à obtenir une clé et laissez-moi essayer ils sont maintenant pour un petit verre de vêtements de pluie toujours une classe entière avec moi irak une bonne ce soir, il se sentait un petit enfant voici une photo de votre bras sur leur maison encore ce jour-là vous vous levez et je pense que médecin ils sont neuf, nous n'avons pas désagréable à regarder hombre dois aller la nation comme un ours vraiment tout le monde pouvait et je ne suis pas là c'est ma bonté les remercier que je fais Nom de la communion attendez une minute travailleur implant et sont respectés lieutenant-il facile la plaque par rapport et même si votre nom nécessaire en ligne obtenez fatigué de payer hey you vous voulez me contacter ne sera pas loin
ledit plan de santé je dois être encore accorder furet
Julie Kavner eisenhower ce sera notre droit j'ai trouvé ce sera tout sans lien la glace et je sais que la surveillance quand les et vous y êtes utilisé pour son look nous
Himansu bas c'est un petit ne peut pas le prendre vers le bas nous verrons c'est une belle bague un anneau engagement ouais vie animation mississippi volonté de l'homme, c'est un joli penny ali norme vous avez beaucoup de moi et encore bien utilisées pour vous hw
les hommes sont de quelque part euh ... endormi vers le bas intelligent
Coupon pour un bâtiment ici eu cellblock sur cette tous bien ite il quelques jours plus tard dans un autre hôtel le centre-ville
Pardon je ne t'ai pas vu debout qui est mort je l'ai dit de regarder la télévision ou kaplan qui sont ses mots avec soin je ne crois pas je le comprends raxle et les exportations ça vous dérange si je me joins dans le monde gm un étranger ici et vous savez ce que c'est que je fais de handball
Mais je ne suis pas une promenade
J'ai continué à avoir une copie du fichier dans ma chambre et qu'il était donc i_ vos yeux armée m'a montré baguio merci
Je pense que le rotor réservoir tapi dire encore enregistré acteurs chambre à l'étage comment cacher mes points de vue sur q le huit de mieux se connaître et pourtant nous nous allons partout observatoire sur la plage
l'ancienne financement minimum gourou visiter ici haha raisonnement examen plutôt content de han carré et puis quelqu'un le long de cette ligne ici votre honneur vous remercie monsieur et ne peut pas vous êtes jeune encore peut-être que je peux faire quelque chose cérébral dans le camp de vous savez que j'ai perdu trop de sommeil vivre que ce que vous avez senti que nous serons vivent encore les conseils qu'il année anciens cercles reagan dans mon etc nuit menant l'ayant dossiers sur vos marques de bord jeune ambassade mouvement rodage à la féminité
le démarrage je fais, je pense que le mien le temps est peut-être celles-ci apparente, j'ai remarqué l'unité entre les supprime dont je ne pense pas que ce venu à la ville au sein de notre produit sont pas le cas ici très probablement si vous laissez le dcm
Je vais considérer katie je pense que sur le contact maintenant bonsoir bien vous voir sans risque remplié en conscient porte espèces à ce que enseigne l'Arménie Bapak médecin a parlé comment ne rien faire, mais pour l'ensemble de votre chaussure sera toutefois vous avez bonbons académique est tout ce qui a causé modérée w us entreprises chimique heures plus tard, meurtri vous récupérez les organismes de mise à niveau avec la stéréo délivré par le chemin de la téléphone une partie de la responsable de l'hôtel et non fonctionnaire qualifié appelé la police et efficaces date à laquelle vous les modèles de la vols travailler seul une réponse à
l'appel euh ... il va essayer de couper vous me dire ce qui s'est passé et me regarda et je ne leur donne pas accompagné par le clinton le lobbying vous ne traitez pas avec elle je ne pense pas quoi que ce soit à la place, mais temps sans doute livré partout dans bu un verre à l'aveugle
Si elles le font sur le plancher de l' dimensions ou avant sept ido impact ltd et nous sommes arrivés dans l'ascenseur de l' il collecte ramassé un document sur avec toute autre proposition cent capacité attitude négative dans la défensive repère fidel ou quand je fais vous ouvrez la porte sera toujours dans la chambre sauf que j'ai fait ce qui m'a frappé toute personne négativisme athlète meirink problème que je viens de regardé ma montre toutes les une crème glacée d'équilibre pour aider les l'autre, vous ne toria empreinte digitale de l'd'elle donné à voir un médecin qui les fixent
Allen n'a pas été dans la description de cet homme contactant clinton ne cherche pas à envoyer quand il m'a frappé la première fois qu'une j'ai pensé un filtrer une fois que j'ai refusé que ceux-ci son manteau poche
la poche de poitrine qu'elle avait un continent quand j'avais dit à la poche jusqu'à tenu sur la carte il a pris beaucoup de lui, mais loin de moi Mais ici, les autres personnes qui les voient
le sont évidemment la dernière partie des nouvelles et qu'il a eu avec le nom de cet homme ne sera pas avoir une norme pour peut-être quelque chose d'eux fermement ingéré par un avantage pour les fdr_ je veux que mon retour d'appel je ne m'inquiète pas à propos de quoi que ce soit d'autre je ne souhaitez la bague euh ... frapper aux frontières doit commencer l' haut interminables à essayer de trouver un homme qui était votre nom et développeurs fdr_
Cependant, nous sommes le dossier portatif barbara le marché espérant toujours contre l'espoir, mais il va trouver un traitement appelé là
la barre balkanique patrons diversion walsall
linkedin entre rêve au dossier
l'neil sanderson il n'a pas dirigé chiottes ici aussi nécessaire voir aire de repos que nous sommes fidèles à une époque où décalé charles b cinq huit cent onze poids dix-sept yeux bleus cheveux blonds vol soupçon 1926 1920 sept qui se rappeler des opérations de citron
Description des programmes numériques sont apprécié seront abordés, même dans le dossier partie du passé, mais acceptable pour vitesse détective marque yair pharmacie 70 monsieur taylor marque l'échantillon est un peu plus robert le président nom du projet shaker vit une plutôt que de se promener dans l'histoire de la participation restante houston éliminé au moins ou pas retiré deux mais pas de mes affaires sous les couvertures mare aux canards chambre et d'adopter à cette point, je pense que ces arbres essuyer laissez un peu plus le nombre de mes un jeu
la maternité de nettoyer la place et où je veux quitter le jeu ouverture dans un des peinte il est donc euh ... vivant dans le complot visant à faire exploser mais jusqu'à israélienne à distance quand lui et je pense que le temple nombres importants écrits sur le mur fait de l'Amérique, mais pas vraiment restreint vous savez un examen approfondi fera sûrement que vous savez qu'ils peuvent vous apporter votre foie vous savez quelque chose à propos de la bourse de l'attention ne jamais payé à la plus grande vient où ils vont se prête personne ne courut autour d'eux vous obtenez en une douzaine de personnes encore indépendamment Ronningen vous savez rien de sa petite amie neff syndicat militant étaient vous savez quelque chose à propos de tout appel téléphonique l'autre et il a fait
Système qu'une partie de ce que vous avez placé ne sais pas ce que l'autre je n'ai pas l' vous savez que je reviens tout juste voici pourquoi n'est-ce pas et je ne trouve pas hempstead près d'un prestation de leur peine avec environ le rugissement d'approbation je n'ai pas connaître le problème vous ne me dérangerait pas que lorsque le barbier quelque part dans cette chambre avec un sera travaillant pour le négliger la place, mais le retour du balcon de l' recrutement du temps, mais puis un jour près d'une semaine tous les anniversaire la finale qui
la mais beaucoup de l' castors eux aussi nombre record
l'ran ou d' mine mais le problème
J'ai partagé mr lui écrire ce que je voulu mais ils ont avait ordonné par le détective marquer
les employés ne sont pas des régimes privés pour le bouchon enfin commencé à appeler le numéro six neuf quatre cinq à l'intérieur de chaque variante possible en euh ... monsieur schaffer puis rappelle maman à travailler sur ce qui devrait se lire euh ... que sont inférieurs je veux Charlie Shavers action euh ... sont réellement utilisable sur la bataille sur eux avec d'autant plus qu'ils sont il n'est pas normal, mais
leur désespoir sur le marché le nombre ainsi que les enquêteurs fédéraux album bob soit par la compagnie de téléphone autre que le numéro de téléphone militant
J'ai essayé tout ce qui était un fait ne veux pas être un des appels interurbains moins d'une heure, ce nombre est vous n'ont rien fait au sujet de leur montana que puis un autre million à un eux en voyage est appelé problème, mais vous voulez savoir six mois de chance avec le gain autour de la
Parlement de sortir de la signaler où nous allons avec la problème avec cela qu'ils ne veulent pas ou aller assez loin admis que le travailleur pur travailler aussi longtemps que vous êtes merveilleux sur arrêter de fumer que ce pas un coup d'oeil à ce que wellman leur demande six neuf quatre cinq Medford Oregon à sept ou modèle travailler à l'extérieur je pense que je peux droit à travers le contenu de la forme charlie euh ...
les gens croient libérale ce sont les org deux deux sept et s'il vous plaît où les gens charles b tirer signifie un lot et non un et inclus informer davantage lapin 45 minutes plus tard
la fin des années peut-être à différents que euh ... limiter ce que donnée par vous que cette position paul rappeler l'accumulation de plus armé avec l', mais ce n'est pas ce câpres bobby en net, mais sont à la recherche dans le plomb et le une journée à la station de chemin de fer dans ce
livre droit du marché annuel perçu par le papier nom euh ... qu'il sera de retour l'habitat des oiseaux sauvegarder pour le procès mais si quelque chose arrive que vous serez en mesure de défendre elle ferait n'importe quoi pour garder cette obtenir nanum Rajitha difficile, oui, mais vous avez déjà passé deux jours à l'hôpital n'étaient pas assez bien pour être une place sans le jour sans la perspective de l' revêtement de la chevelure ou k_ compréhensible il avait
le long de votre incomplètes, mais ne ce à dire que dans ma vie tandis que sur la ligne de doux comme du bétail dans euh ... ce que nous savons et à l'arrière de la crosse de bouton de panique sur dessus d'un convictions politiques à l'excitation avocat alliés marché oh off, mais ne vise pas vous rendre compte que ce peut-être une prochaine ou tout du droit maintenant que menotter et pas un tout à fait légitime d'un lèvre réplique souvent, il impuissants autre grand supprimer mahal bookclub bookclub notifiant heureusement places dans le public par le crédit de l'article premières sociétés pourraient être pardonné domaine qui pourrait être débarqué manger la scène la bataille reflète papier prix enlèvement peu à peu, ne comprenait pas que maintien de prison sur sa main, nous prudence hypothétique sur sa cheville difficile un type d'engagement à l'extrémité de l' kingsport et en et hors alors pas de doigts grosse affaire de l'aube poussé sauvegarder le rideau le chevalier blanc chose qu'ils ouvriraient la note popping île au charretier, il prédit le président a ouvert la tv porte d'entrée morts et qui peut aider à notre politique sur la chose brève commencer Elmwood anéanti le fugitif se bonnes affaires autour de à être expédiés sel du bureau de la sorte d'un sortie sur imprimante autoroute patrouilleur rapport escargot william pour le service euh ... en angleterre et je pourrais puis ils s'en tirer à partir d'amoureux célèbres sont à la hausse, mais ils ont dû être grande et d'éviter un homme si et lorsque je encore en ville bo qu'ils ne savent pas demain et pour que la découpe description de la npf_ ici permettez-moi de laisser de laisser le client qu'il sont assimilant ouais obtenir ces morts ne pour eux et que nous commencions s'il vous plaît jeter un petit nouveau euh ... parce que j'ai une carte de crédit un envoi de la onzième heure régulière épidémie résident déterminé que l'autre chose qui ne les mènent une vie normale ont été sur la nappe et se déplaçant dans le niveau intermédiaire dans le salon de l'emploi plutôt que par la route et qui est va faire que il en que que mot que nous passait à ce moment en ligne nécessitent lieu un peu tout à l'heure dr point com visiter mes événements mondiaux tante, mais ils ne trouveraient pas un mile un peu ave vous pouvez obtenir ok il autour de la pose travailleur conduire en ce moment et encore une fois j'ai pensé que je sais que lorsque nous obtenir plus que j'ai eu de cette façon oreille encore, mais dans les bureaux téléphoniques élu en mais les gens adam une commande et je pense que c'est
laissez-moi si vous avez à être de cette façon suspects cousine portefeuille a été volé si ils aiment que c'était juste avec ce que que ce n'était cette façon de camping au numéro de licence qui euh ... couper travail ouais ici chèque point sur ce que à propos de cet article la description et à que personne ne peut se reproduire d'une manière il leur érythromycine peut être contacté Bakit situé Je ne peux donc est devenu une description de cela, mais jamais a obtenu un peu plus cinq onze
Eh bien, je pense que nous avons ce qu'il vous attend à me reprendre ou l'heure du coucher se laisser compilateur que vous obtenez retour à la atlanta difficulté de l' mais constaté que euh ... vous savez cuivre euh ... bien que
Eh bien, je pense que niveau de la description définir ce que nous nous sommes homme et que le coroner encore sentiment était rambo est heureusement certaines marques de ce qu'on pourrait appeler juste ami météo, mais nous allons interdire l' pratique du genre d'ami ne laisse jamais place vous vers le bas peu importe comment la croissance après la d'autres demandes de situations d'urgence imprévues indépendamment des conditions météorologiques rio grande iquest vous donne plus que le une performance maximale de son peuple
les pilotes de votre public urgence servir la cause découvert que soutenu par tester toutes les marques de carburant puis ils roulèrent jusqu'à 55 millions miles de la plus chaude de type rapide la conduite sur autoroute californie aide vrai démocrate exclusivement si vous voulez ce genre d'un ami donner à votre plus plus efficace fonctionnement et vous faire économiser de l'argent dans le négocier à gauche un homme du rio rouge et blanc décision Grande en deux jours équitation demain matin remplir avec tour de l'horloge réelle essence que et que la performance d'une voiture de police de votre coût voisins que la police attiré l'efficacité de votre propre Vanderkloet réel un favori l'essence de ceux qui sont morts ci-dessous et ceux qui pensent le plus de leur bonne aujourd'hui encore, nous entendons il a fait face désespoir de l'manchester et sa détermination à échapper à punition pour son crime
lui a fait payer le châtiment suprême pour la aucun stigmate d'être le détective morris qui a perdu le fugitif Location de conférences
Qui va réellement est toujours président pour obtenir la liberté dans la plupart des cas, la tristesse de l'attaque pénitent nous aider à se défendre à tous les crimes événements rasoirs pas à ce je vous remercie garder davis bd peu de conseiller juridique a dit à la fin de émission de radio de nier serait de gérer une fenêtre werner et le l' mais un la sous réserve lettre lindley lecture de l' nuit coriolan appel toute la partie des programmes de droits d'auteur créé par la marque réelle rendements de réseaux sur le fond de la carte de la religion obtiendrez faire valoir que nous allons bouton lit nécessaires à Atlanta avec le monde aucune blessure hors d'un tiers de la loi mener bon nombre de l'd'enquêter, mais il n'est pas record de vitesse pour ce qu'il faut de leur propre les ramène, mais au maximum être la sécurité d'une économie tout le monde sait de la difficile mais cette fois, mais il était de retour bandit réel s'est cru qu'il y aura sur la trois cartes murales et dans le feu moteur et d'autres services publics appelé chaque fois que il a dit que toute autre marque oui la plupart des responsabilité limitée sont actualités bambi plan pratique mais ils ne sont pas le seul tous les problèmes de motrin mais pas avec le gouvernement est réellement supérieur gouverner stockport offre qui l' récupération et plus de miles avec une grande puissance arether et parler
l'envie unique de votre voisin si vous désirez obtenir la version policière adéquate pour votre appel même si cela peut porter à l' plus proche rouge et blanc rio grande dayton demain matin et se prendre sur la peinture sera ouvert à craquer et vous comprendrez mineur privé Mode si vous voulez des plus hautement recommandé d'établissement dans l'ouest ou tirer automobile mesure plus complète plus tard dot rio grande décrypté kapiti et mais le faire
Nous avons le plaisir de vous présenter une méthode sur le téléphone bamberger légale copie allouer merci docteur en dames du soir pérou et humilié d'aujourd'hui sont donc Planned Parenthood téléphone écrivains il n'y a pas un seul avant-poste de la loi travailler hors de l'abri de l'enveloppe aujourd'hui que je vais avoir de shérif bureau dont j'ai l'honneur d'être la tête est en commun avec toute autre loi bureau d'exécution dans la ville équipé d'une minute sous le meilleur des pires de l' élément criminel crimes aujourd'hui sont bien sûr la chose que qu'il ya quelques années où il est toujours là mais pas plus que la part de très tête d'un homme prostitué deuxième à
la pratique c'est tout que la méthode scientifique comme impliquant pour apporter le criminel à mort mieux là-bas et les patients d'un intelligentes déduction couplée à l'analyse d'experts contribué à la solution de l'espèce nous sommes sur le point d'obtenir produit asie qu'il à ce sauvage un coupla obtenir juste au-dessus de tous les disques de musique pop contemporaine par
Il ya quelque temps, qui sont rétro-éclairage mauvais à l'arrière du boucher parsèment la fois le
ligne pendant douze espérer ont essayé chicas seulement il ya quelques heures tous les poids déchirements ce grand mais le calme est retombé déjà environ non, je ne suis pas pour un couple de mois norvasc dortoir des données il droit, mais qu'en est-il date il a raison ou que l'arava hors de la criminalité de la comptabilité presque après cinq p m embaucher un Etat de New York cette mise à jour sous le commandement offert de l'alcool historique en haut s'est renversé une femme avait été le bob parlé dans la pourpre san fernando vallée apparaît pittoresque bip picturale défié les méandres mojave et à l'extérieur dans une route poussiéreuse qui mène à langford douze megan probablement juste au-dessus ou attendez une minute pour aller voter ressemble à l'homme a été tué ici la route et rouler encore sur leur sur le terrain a fait ces marques du gros lot de sang ressemble le tueur à l'en ici bennett homme assez petit comment savez-vous Eh bien, je regarde le corps ce matin dans la lumineuse suivante, ils peuvent vendre et de toute façon nous savons que les deux hommes vont porter le corps après que juste un homme et je le ferais euh ... c'est ce que je pense qu'il vaut ancienne à ce sujet maintenant ce qui est à gauche de celui-ci pas de soins dentaires de l'influence perse brigade lequel euh ... certifiée par un ne ferait pas entre eux seulement sur ne peut pas aller à propos amener partout
laissez-moi a toujours été l'écrit sur les cours sur historique d'une centaine de mètres et au sénat cette partie vous avez un tour sur la liste de ces vêtements et des choses de suivi i aller de l'avant il s'agit d'une action ananth pull en tricot i gotta comme il ochoa bloc-notes concept et deux
Allah euh ... ou il habitude un homme a été tué mon commentaire traîné par ici sang si en fait le jeu
la planification d'un rien de marionnettes leur retraite et pour la dernière partie la guerre civile qui ressemble à ceci Grande-Bretagne de l'autre côté ressemble à
Elle avait là hors d'un bloc-notes oui euh ... c'est exactement ce que c'est Oracle si ils ne savent pas si elle était et refléter la notes et quelques chiffres sur ce que euh ... je ne peux pas faire 'em out si
J'aimerais que vous savez nous verrons la leur en sorte qu'ils pourraient revenir le peu de loupe peu oui c'est le meilleur
Maintenant, nous allons nous occuper et ce gars leur un grand nombre de prises en mars après les avoir perdre toute autre identification qui peut-être ici tous réaliser que ce que le mois de cette façon dans l'obscurité, mais les gens à venir plus d'un mille mis en place un conseil d'administration indépendant quelle que soit l'identité de la victime mais par la partie sur le modèle d'un pour la réparation euh ... papier bien que ce n'est pas beaucoup de chiffres je ne peux pas croire que semble être un jeu complet
là, sur le site web de retour 87 dix-sept cela pourrait signifier tout ce qui est droit eux à la note de service bancaire i ils figurent signifie que beaucoup d'argent et douves naturelles tête hypothèse de l'ouverture totale d'un la résolution de l'affaire et nous étions avant et je ne suis pas si sûr blâmer et allant jusqu'à une preuve de ce que je peux trouver dans l'état de sécurité au dans la construction d'un reconnu cette note elle peut-être pas, mais ce que j'ai obtenu mon mon gemmes c'est le seul de toute évidence grammaticale Ekata et non je ne vais pas laisser passer ça euh ... dont beaucoup que les banques et même iam choses quand je suis allé bonjour, ils aident a rarement un
Je suis à la recherche pour le président de cette qui a joué ici en ce moment nous sommes aller déjeuner sera probablement le brûleur arrière aussi peut-être que je pourrais peut-être m'aider à volonté animaux surestimer les expéditions et ont ensuite été comptabilisée sur un couple de tornade puce Je suis george point caissier de la banque ainsi peut-être vous pouvez m'aider de cette vous voyez, nous avons un meurtre peu plus bas notre coin de pays parfois en arrière découvert à ce sujet juste après Noël ainsi que nous avons obtenu en cuir, ni d'autres cheveux un indice quant à qui a commis l'assassiner tout ce que nous a révélé que ce petit morceau de papier euh ... avec cela, mais facettes jamais vu un morceau de papier comme ça ici et euh ... oui bien sûr à l'un de nos mémos nous les gardons ici sur le comptoir pour le client d'utiliser effectivement conservées
la nature même de cette ce qui signifie que i un homme était à l'origine une douzaine des dégâts dans le meilleur nous avons moins à puce dans ces lits, mais vous avez jamais la première fois que nous faisons cela moment donné comme un ensemble de chiffres au dos ici 87 et sept mètres acte aucun analyste à la Standard Life mais est-il possible que ceux chiffres signifient quelque chose pour vous
la ville à conduire je ne sais pas à propos de l'écriture, mais d'autres stevens monsieur le président de la banque monde grossit jusqu'à l'un des clients et moi avons appris à connaître ce qui client chiffres semblent familiers Laissez-moi réfléchir
lol il serait l'une c bon juge je me souviens de quelque chose à ce sujet me semble que je me souviens de transaction impliquant ce montant euh ... droit autour de la fête
laissez-moi réfléchir comme il y avait de Noël avec ce que je était grâces et le jour d'armistice retour fermer tout autour de la première partie de la toile d' Vous souvenez-vous que le client était bien, il n'était pas exactement un client vous voyez ce homme est entré et monsieur Stevens Creek zone je me souviens du moins un compte bancaire becky quelque part, et les transferts météorologiques fonds sur ici image de passer par ici a dit qu'il avait devenir brin il ya un virement télégraphique si je souviens bien ne vous arrive d' se souvenir du nom mais l'ordinateur portable et je pourrais vérifier sur l' mais il a été construit rappel bureau de télégraphe et leur a demandé de passer par leur empilés jusqu'à il ya quelques mois et peut-être que nous pouvons obtenir un double contrôle des il
Etat kurde banque aujourd'hui parler bœuf et à ce que juste vous s'il vous plaît est que le nom bien x de partir x et leur faire savoir bien merci beaucoup et le nom d'un homme rupert haine cv devriez avoir reçu de l'argent dans cet essai ici anna anderson le lui il est sera aujourd'hui a reçu une banque d'État de la sécurité de l' nouveau jusqu'à 87 dollars et 79 cents en télégraphique transfert de fonds à la demande des peuples état detroit banque Michigan souvenez-ce que cet homme ressemblait à peu oui euh ... vous voyez cette affaire avec beaucoup de l'ordinaire et j'ai remarqué l'homme d'assez près avait les cheveux bruns rougeâtres si je me souviens mais la façon dont l'un autour de 1130 cent quarante plutôt légère aux doigts longs taping semblait plutôt raffiné et je suis un blizzard devrait je crois dire ce que son entreprise était
Oui, je euh ... je crois qu'il a dit qu'il était un imprimante va regarder à l'ouest pour un emploi qui ressemble à l'homme que nous avons trouvé notre vie vous êtes un membre du seul était ou i ne pense pas à ce qu'il paraît il y avait un autre camarade à l'intérieur je n'ai pas eu une conversation que vous avez été bien si président qu'ils notamment les tensions sont semble comme si il était rasé lisse semblent sorte de calme et réservé j'ai remarqué que nécessaire pour être assez proche l'attention d'un grand quelque guerre britannique
Les obligations à rendement que vous ne connaissez où ils ont vécu et qu'il était ici, ils vraiment nous a donné l'adresse du grand hôtel volume i parlé au japon il aurait un poste bien merci
Je suis l'eau se redresse et se termina en Californie et le contrôle sur un certain nombre de bars à nouveau entendre parler de la première et la dernière mois domaine adm_ un autre attentat marche sur la légèreté au moins à ce moment de Dayton et qu'elles étaient dans ce que quelques semaines indiquer euh ... irritant EPIP toute brennan combat trente mais mais mais mais armes avec eux
le dramatique i se décompose tête de roses verizon Whitehead théâtre à l'enregistrement et les caractères de leur sommet new york il et le contrôle sur le chat nommé dans un de la bien nommée un élément de la double réservation de sorte que que pour cela serait
les regarder, mais la panique itinérance n'est pas A droite, novembre Neuvième Etat pour euh ... l'un et une partie du mca si elle est l'argent pour acheter de la nourriture pour le travail et bébé est une bonne n'ai pas de trace de une femme dans ce cas, l'un vingt ème au travail ce qu'il a fait il fait parti de wyoming laisser biven ont commencé sur le ou quel genre de voiture est plus que à travers et aller tout ce qui a été le allemagne devient un peu trop parce que le rappeler comment cet homme se promène look avec euh ... il avait cinq ans chanson neuf présences manière astucieuse autour de cent infligées à bombarder peu comme musulman mais légale a mené une canard parsèment support athlétique il construire un
légère éclata de cela et je pense que Je vais commencer à chercher ce jeune homme retour thérapie pour résoudre un dumbarton Connaissez-vous un de l'adaptation compact d'efficacité edward baca du poète posons ici que la rupture clinton le mouvement de la journée dans le droit tous avec le temps grand treize points moi un téléphone moins les informations en bas, puis faire des affaires avec eux intimider signaler, à propos de leurs enfants une big deal nous les recevons moins que vous ayez à et se sentaient assez grande quantité de paroi lien il ya un moment tu connais ici pour une vingtaine de dollars qui, souvent, a obtenu l'argent de la barnesandnoble compte d'épargne selon nos informations, vous avez parlé une centaine de dollars contre une autre pour rien d'california plus sur amérique que oui effectivement je pense que plusieurs programmes sur son comptable enfin transférer le solde de quatre-vingts sept 79, trop souvent, avec votre documents montrent qu'il a bien vécu ce fut le fournisseurs pour nous donner le respect 68 g ferries la chose va
là-bas comme ils l'étaient l'hôtesse savez peut-être euh ... vous avec un copain mais ils sont la recherche d'informations dans un chat nommé heba je n'ai pas été qu'il pense que comme moi j'aime encore parlé de quel type de filtre du public yun calme garçon dot anglais mangé neuf info à faire dans le mandat merci combien de temps il a fait soirée se déplaçant sur le fait que vous habiter vous devez savoir que ce serait une actif vers le milieu de l' rapport Carte Septembre
Donna D'amico marchait avec une nuit dans m'a dit qu'il avait gagner nouveau robot il l'a fait tout ce qu'ils ont de la télécommande contrôler j'ai eu l'impression que l'intrigue Barnwell je n'ai pas vu cela tout 88 il remblai et euh ... envie de faire ça des doutes quant à l'absence d'octobre
laissez-nick i aurait signifié beaucoup euh ... appartement avenue adeptly e et v prennent encore toutes jour la espérer la au monde ainsi que amérique avec le public qu'ils selon
J'ai une idée sur ce cas partout développeur qui rive droite il l'aurait fait à partir de la citation par l' banque frontière et, sans le télégraphe de riche prêt point rempli de télégramme Randu nous pense peut-être été envoyé à partir d'ici Novembre le vingt neuvième année dernière vous de voir si vous avez un dossier de celui-ci compléter leur convient le mieux nous allons venir de sinon passer sur eux pour les peuples état banque Detroit Michigan envoyé par un collègue douleur nommé nous sommes transfert de pouvoir et comptable activité anniversaire sept adultes laughlin franchise ça aide beaucoup ce nom qu'ils n'avaient pas d'avoir dit élu vendus en décembre cinquième de la nos clients dans le Fadely le monsieur ouvert un compte pour le transfert de certains fonds d'une banque à detroit c'est le un combien d'argent ce que le standard a écrit le juge, il a été rejeté l'un des étudiants du salaire minimum londres celui où serait être dans les dernières euh ... un pas dix-neuf i ne sais pas le retrait neuf cents dollars des la famille que la dernière fois pour une politique bien euh ... et tout est détectée sur la douzième jusqu'à la date du mois de décembre de nuit approuvé par quelques autres manucure pas ici et qui indiquent qu'ils seraient onze décembre neuvième emma systèmes i ne le crois pas néanmoins même à propos de là-bas pour une quantité au moins que nous avons trouvé qui discutera de ruiner une bon pour vous minimale blanc à W montre nous a envoyé une échelle de l'État san ce que ce ce qu'il ya sur le vol cinq pieds neuf à dix chiffres tong façon de se déplacer de cent soixante deux cent soixante cinq lieutenants livres réfléchissant autour de s'il vous plaît autre bâtiment athlétique Eh bien, je pense que Je vais passer à cet état fuites adresse emplois bulles de retour sur le tard dans le meilleur maintenant le dôme de l'information qui a
les, euh ... au bureau de poste quoi que ce soit oui Delaware jusqu'à le véhicule à moteur appartement tremble le vérifier sur ce que
longueur hors tout de l'autre Etat inscription mais j'ai eu une lettre de la nature de le président de demandant de trouver mes pensées sur le soutenir d'autres à propos de ce que les billets à cocher pour l' et leur promesse de célébrité et communication accomplir au sujet d'un bien-aimé par cette donnant une description complète de ce qui est de la bouche de tous les lieux jusqu'à une autre coach pat dans la spéciale fournie à san francisco là juste pour mettre un bien i devinez qui se tient occupé pendant un certain temps tampon il des centaines de coopération à la pompe en sérieux sergent-détective carmarthen richard sur à emporter compte pour faire le tour à l'aide elaine écran solaire Un jour, ils confirment l'existence d'un sorte de faire un grand mcdonald dans chaque fenêtre lorsque pour s'il vous déjà relevé de notes l'un à gauche hectare régler dinde juridique bien quelle est l'idée que je serait encore moins si personne dans faire une grosse erreur monsieur jamais jamais été à San Bernardino bien peut-être pas répudier ce qui devait arriver à san bernardino mais nous sommes allés mob sera de retour, personne ne la famille et mécanisme juridique a commencé à tourner couvrir le procès bien qu'il ait admis son nom et celui il savait bien aujourd'hui il a un peu l' essentiel pour les
En avril dizaine de personnes qui parlent d'essai procureur du district george johnson armoire défilé des témoins de kilomètres disponibles
les gars escorte challenger consacrer un expert m écriture effectivement assemblé et prêt à défendre et se dirigea vers la victime au cours d'aujourd'hui je voudrais avez-vous examiné la euh ... et ce que vos fesses onze fonctionnement de l'homme en même temps que mais que sur le journal hôtel registre sur le télégramme envoyé sur les il n'ya aucun moyen certain de la meilleure montre est l'écriture que vous êtes entré dans partie de l'exposition chèque portant la mention étant conservés dans la couronne californie en décembre neuvième
les objets de signature que j'avais à san francisco lecture de la marine autocrate ajoutée est que la signalisation ou quels qu'ils i n'était pas comme identique à l'écriture à jake Montre tout tout cela est la manière facilitateur vous êtes employé par l'union occidentale à oui laisser le gouvernement et je vis dans sept muhammed vous aurez reconnaître ce que le défendeur encore voici un homme qui a envoyé un télégramme de detroit bande beckett du tout mais le gouvernement votre peut s'attendre à un graphique dans microscopiques tests et pris la scène où le corps rupert il a été trouvé et avez-vous fait une analyse similaire de centré dans le vêtement de l' défendeur a marché je n'ai pas se terminer par un similaire ils ont été identiques merci qu'ils avaient un vous dira la cour et le jury fait ce qui s'est passé en ce qui concerne à la partie défenderesse aujourd'hui en procès dans la soirée du 24 novembre explosions bien que j'étais sur le chemin principal de la loi regardez la propriété de l'argent, j'ai un prière une voiture en panne sur la route, mais quand équipe avec le plus grand yeux dot blot silver lake de mes amis qui exploite un garage qui a pris soin de son garage pour la nuit avez-vous vu la dépendait de la nuit issit a ajouté qu'il est entré dans le garage dans le bois lee autres jessa vendus sur les routes alot pour le chemin sur la route avec le compagnon vienne dans le gouvernement oui il si l'homme dans la voiture qui devait être Description des officiers a donné cette mandat qui diront rien cet homme vraiment bon
Je suis monté avec les morts si toute autre raison pour cette note remarque pour george-vous à la défenderesse était en la copie d'un homme qui est allé à jour Description de la nuit de novembre 24e Je pensais que c'était une geste symbolique merci une autre perte agressions
C'est le genre de jayesh ce qui est vraiment à avez-vous c'est mon frère si vous voulez à tout moment présenter votre frère de tout fonctionnaire de la banque de italie à los angeles mais une partie de mon frère est venu à los angeles a dit qu'il était au volant ivre ou l' capsule que certains d'entre eux secondes produit quelques-uns de la banque garantie d'une signature ce qui devait l'utiliser il a ouvert utiliser google assez quelle raison at-il donner pour utiliser ce nom
l'incident à un certain probablement utilisé quelques beaucoup sur l'utilisation du bombardement mais ce qui est quelle est votre adresse en ce moment certains estropiés et quelle est la raison d'être vous là i a été condamné los angeles Grand Lux connexion avec mon frère spectacle les magasins réguliers ainsi que attaché altercation euro pour cent de la démocratique ab si vous voyez le corps de l'homme identifié comme nous sommes assez j'aurais sur ce que tu seras guéri d'identification de ce bit par une comparaison de l' écriture sur la feuille de protocole des gens de corps de la victime ayant des besoins particuliers de la normalement ce autres viandes comparaison de la description victimes fournis par les témoins de votre avec celle de la mort, alors vous pouvez dire du projet que l'homme dont le corps faisait partie de la désert près de langford bien wildblue jolie comme ça à tous côté de l'affaire des gens réellement généré par le défendeur parties de cuisson coupable d'assassiner dans le cours de russe la euh ... toujours garantir les normes de l' livre
les gens tout ce que vous aimeriez dire à l' Construction de la fissure n'est pas une essence privilège spécial est le choix spécifié des fonctionnaires de trente principales villes et comtés à travers la Californie et il a utilisé exclusivement à alimentation de secours autre appeler il semble vouloir couper gouvernement mais ce que nous sommes journalistes en Californie la même copie finale sera la police sped les voitures et les autres départements de la fonction publique plus de cinquante millions de miles de five California Highway à travers toutes les épreuves et les conditions météorologiques changements d'une seule année que le mécénat d'opium bangalore de des milliers de personnes
Je suis convaincu que grand-papa réelle volonté gagner votre approbation quand vous arrivez à l' essai dire que nous ouvrons la préparation avion vous voyez la police et d'incendie échantillons directeur du département des piqûres de fourmis rouges rio grande une station dans votre avec le même quartier, nous passerons à fissuré à dire que vous la volonté de puissance appel service public d'urgence c'est bien vous deux va commencer se compliments pressés pour votre appel
le gouvernement a préparé par des fonctionnaires de appel d'urgence le directeur préparé par une grande armée des travailleurs toutes les urgences Octobre quinzième deux ans après son crime carburant batteries à l'état le plus élevé de tribunaux
lofts monta les marches de l' télécharger san quentin envoyé par un grand nombre de triché personnes mémorandum sans apparent sur la lancée camion l'assassiner brutale nous allons préparer avec événement aujourd'hui ce cas est considéré comme un encore en suspens couvrant la plupart circonstancielle preuve et les gestionnaires sur les guirlandes long-courriers le dur à nouveau qu'ils ne pénètrent pas dans le citron bénignes et de l'argent et et et négligemment en Indonésie et Lynn les vieux films avec
La visualisation est également au centre de mon travail.
J'enseigne sur la santé dans le monde.
Et je sais que recueillir les données, ce n'est pas suffisant.
Je dois les présenter de manière à ce que les gens puissent les apprécier et comprendre.
Aujourd'hui, je vais essayer quelque chose que je n'ai jamais fait auparavant: l'animation de données dans l'espace, avec un peu d'assistance technique de mon équipe.
Et on y va: d'abord, un axe pour la santé. L'espérance de vie, de 25 à 75 ans.
Et en bas, un axe pour la richesse:
le revenu par habitant:
400, 4000 et 40 000 dollars.
Donc, en bas, c'est les pauvres et malades, et, en haut, c'est les riches en bonne santé.
Maintenant, je vais vous montrez le monde il y a deux cents ans, en 1810.
Voici tous les pays:
l'Europe en brun, l'Asie en rouge, le Moyen Orient en vert, l'Afrique au sud du Sahara en bleu, et les Amériques en jaune.
La taille de la bulle d'un pays montre la taille de sa population.
Et en 1810, c'était la foule en bas, n'est-ce pas?
Tous les pays étaient malades et pauvres, l'espérance de vie était moins de 40 dans tous les pays et seulement le Royaume Uni et les Pays-Bas étaient un peu mieux, mais pas beaucoup.
Et maintenant, je commence le monde.
La révolution industrielle fait que les pays en Europe et ailleurs se démarquent des autres, mais les pays colonisés en Asie et en Afrique, sont figés en bas.
Par la suite, les pays occidentaux continuent à améliorer leur état de santé.
Et maintenant, on ralentit pour montrer l'impact de la première guerre mondiale et l'épidémie de la grippe espagnole.
Quelle catastrophe!
Et maintenant j'augmente la vitesse dans les années 1920 et 1930.
Et, malgré la grande dépression, les pays occidentaux continuent de progresser vers d'avantage de richesse et une meilleure santé.
Le Japon et quelques autres pays essayent de suivre mais la plupart des pays restent en bas.
Maintenant, après les tragédies de la seconde guerre mondiale, on arrête un peu pour regarder le monde en 1948.
1948 était une belle année: la guerre était finie,
la Suède était en première position pour les médailles des jeux olympiques d'hiver, et je naissais.
Mais la différence entre les pays du monde était plus importante que jamais.
Les États-Unis étaient en tête, le Japon les rattrapaient,
le Brésil était derrière
l'Iran devenait un peu plus riche à cause du pétrole mais ils avaient toujours une espérance de vie limitée.
Et les géants d'Asie:
la Chine, l'Inde, le Pakistan, le Bangladesh, et l'Indonésie, étaient toujours pauvres et malades, en bas, mais regardez ce qu'il va arriver!
Et on y va encore!
Dans l'espace d'une vie, les colonies avaient acquis leurs indépendance, et finalement commençaient à être en bonne santé, et en meilleure santé, et en encore meilleure santé.
Et dans les années 1970, les pays d'Asie et d'Amérique Latine ont commencé à rattraper les pays occidentaux: ils sont devenus les économies naissantes.
Quelques pays en Afrique les suivent, quelques pays Africains étaient impliqués dans des guerres civiles, et d'autres étaient frappés par l'épidémie du VIH.
Et maintenant on peut voir le monde d'aujourd'hui, avec les statistiques les plus à jour.
La plupart des gens vivent quelque part au milieu.
Mais il y a de grandes différences en mêmes temps entres les meilleurs pays et les pires et il y a aussi de grandes inégalités à l'intérieur même d'un pays.
Les bulles montrent les moyennes par pays, mais je peux les diviser.
Voici la Chine, je peux la diviser par provinces.
Voici Shanghai. Elle a la même richesse et niveau de santé que l'Italie d'aujourd'hui.
Et voici la pauvre province intérieure de Gansu, elle est comme le Pakistan et si je la divise encore les régions rurales sont comme le Ghana en Afrique.
Et pourtant, malgré les différences énormes d'aujourd'hui, on a vu 200 ans de progrès remarquable.
Le grand écart historique entre l'occident et le reste du monde est en train de se réduire.
Nous sommes devenu un nouveau monde convergeant, et je vois une tendance claire, avec l'aide au développement, le commerce, les technologies vertes, et la paix. Il est tout à fait possible que tout le monde puisse atteindre un meilleur niveau de santé et de richesse.
Ce que vous venez de voir ces dernières minutes c'est l'histoire de 200 pays au cours de deux cent ans et au delà.
Cela a nécessité le traçage de 120 000 données.
Pas mal, n'est-ce pas?
J'ai toujours voulu devenir un laboratoire vivant d'échanges sociaux pour exprimer les sentiments des autres, leurs pensées, leurs intentions, leurs motivations, simplement en étant avec eux.
En tant que scientifique, j'ai toujours voulu mesurer cette résonance, cette sensation de l'autre qui se produit si vite, en un clignement de paupière.
On connait intuitivement le ressenti des autres.
On sait ce qu'ils veulent faire même avant qu'ils ne le fassent.
On est toujours sur le point d'être le sujet de la subjectivité de quelqu'un.
On le fait tout le temps.
On ne peut pas s'en empêcher.
C'est tellement important, que les mêmes outils que l'on utilise pour nous comprendre nous-même, pour comprendre le monde autour des autres, ne forment qu'un point de vue.
Nous sommes un noyau social.
Alors mon aventure dans le monde de l'autisme n'a vraiment commencé que lorsque j'ai vécu dans une résidence pour adultes souffrants d'autisme.
La majorité de ces individus avaient passé la plupart de leur vie dans des hôpitaux de longue durée.
C'était il y a longtemps.
Et pour eux, l'autisme était dévastateur.
Ils avaient de grandes difficultés intellectuelles.
Ils ne parlaient pas.
Mais plus que tout, ils étaient extrèmement isolés du monde les entourant, de leur environnement et des autres.
En fait, à l'époque, si vous entriez dans une école pour personnes atteintes d'autisme, vous entendiez beaucoup de bruit, de remue-ménage, de gens qui bougent, qui font des choses, mais ils faisaient toujours ça dans leur coin.
Ils regardaient peut ête une lumière au plafond, ou bien ils étaient isolés dans un coin, ou ils faisaient des mouvements répétitifs, des mouvements qui les stimulaient mais qui ne les amenaient nulle part.
Très, très isolés.
Bien, maintenant on sait que l'autisme c'est cette interruption de la résonance dont je vous parle.
Et ce sont des aptitudes de survie.
Des aptitudes de survie dont nous avons hérité après des milliers et des milliers d'années d'évolution.
Vous voyez, les bébés naissent dans un état de fragilité complète.
Si on n'en prennait pas soin, ils ne survivraient pas, alors il est normal que la nature les dote de ces mécanismes de survie.
Ils s'orientent vers le soignant.
Dès les premiers jours et les premières semaines de vie, les bébés préfèrent entendre des sons venant des humains plutôt que des sons provenant seulement de leur environnement.
Ils préfèrent regarder des personnes plutôt que des objets, et même quand ils regardent des personnes, ils regardent leurs yeux, parce que l'oeil reflète le vécu de l'autre, tellement qu'ils préfèrent regarder des gens qui les regardent plutôt que des gens qui regardent ailleurs.
Et bien, ils se tournent vers celui qui s'occupe d'eux.
Le soignant sollicite le bébé.
Et c'est de cette chorégraphie mutuelle dont dépend ce qui est important pour l'émergence de l'esprit, de l'esprit de sociabilité, du cerveau social.
On pense toujours à l'autisme comme à quelque chose qui arrive plus tard dans la vie.
Ce n'est pas le cas.
Ça commence au commencement de la vie.
Quand les bébés ont des échanges avec ceux qui s'en occupent, ils réalisent vite que, bon, il y a quelque chose entre les oreilles qui est très important... C'est invisible, ça ne se voit pas...mais c'est crutial, et ça s'appelle l'attention.
Et ils apprennent très vite, même avant de pouvoir prononcer un mot, qu'ils peuvent déplacer cette attention afin d'obtenir ce qu'ils veulent.
Ils apprennent aussi à suivre le regard des autres, parce que peu importe ce que l'autre regarde, c'est ce à quoi il pense.
Et très vite ils commencent à penser à la signification des choses, parce que quand quelqu'un regarde quelque chose, ou que quelqu'un montre quelque chose, ils ne donnent pas seulement un indice directionnel, ils comprennent les intentions de l'autre personne sur cette chose, l'état d'esprit, et bientôt ils commencent à construire cette masse de sens, mais les significations qui ont été acquises dans le royaume des interactions sociales.
Ce sont des significations qui sont acquises de par leurs expériences partagées avec les autres.
Bien, voici une petite fille de 15 mois atteinte d'autisme.
Et je m'approche tellement d'elle que je suis peut être à 10cm de son visage, et elle ne semble pas être consciente de ma présence.
Imaginez si je vous faisais ça, et que je vienne à 10 cm de votre visage.
Vous feriez probablement deux choses n'est-ce pas?
Vous reculeriez.
Vous appelleriez la police.
(Rires)
Vous feriez quelque chose, parcequ'il est litéralement impossible de pénétrer dans l'espace vital de quelqu'un sans avoir de réaction.
Souvenez-vous qu'on fait ça instinctivement, sans effort.
Ce n'est pas quelque chose qui est transposé par notre langage.
Notre corps le sait, et ça fait longtemps qu'on le sait.
Et ce n'est pas quelque chose que l'on voit seulement chez l'humain.
Ça se passe aussi chez nos cousins phylogénétiques, parce que si vous êtes un singe et que vous regardez un autre singe, et que ce singe a une position hierarchique plus haute que la votre, et que c'est considéré être un signal ou une menace, et bien vous n'allez pas être vivant bien longtemps.
Alors quelque chose qui, pour d'autres espèces sont des mécanismes de survie, sans lesquels en fait on ne survivrait pas, si on le transporte dans le contexte humain, c'est ce dont on a besoin pour agir socialement.
Maintenant, elle n'est pas consciente de ma présence, et je suis si près d'elle, et vous pensez, peut être qu'elle peut vous voir, peut être qu'elle peut vous entendre.
Et bien quelques minutes plus tard, elle va dans le coin de la pièce, et elle trouve un petit bout de bonbon, un M&amp;M.
Donc moi je ne pouvais pas attirer son attention, mais quelque chose, un objet a pu le faire.
Maintenant beaucoup d'entre nous font une grande dichotomie entre le monde des choses et le monde des personnes.
Pour cette fille, la frontière n'est pas claire, et le monde des personnes ne l'attire pas autant que l'on voudrait.
Et souvenez-vous qu'on apprend beaucoup en partageant les expériences.
Ce qui est en train de se passer maintenant pour elle, c'est que son chemin d'apprentissage s'éloigne petit à petit alors qu'elle s'isole de plus en plus.
On sent parfois que le cerveau est déterministe, le cerveau détermine qui l'on sera.
Mais en fait le cerveau devient aussi qui l'on est, et en même temps que ses comportements l'éloignent du royaume d'interactions sociales, c'est ce qui se passe avec son esprit, et c'est ce qui se passe avec son cerveau.
L'autisme est la maladie génétique la plus forte de tous les troubles du développement, et c'est un trouble du cerveau.
C'est une maladie qui commence bien avant la naissance de l'enfant.
On sait maintenant qu'il existe un éventail très vaste de l'autisme.
Il y a les individus qui sont intellectuellement profondément affectés, mais il y a ceux qui sont talentueux.
Il y a des individus qui ne parlent pas.
Il y a des individus qui parlent trop.
Il y a des individus qui, si vous les observez dans leur école, vous les verrez courir autour du périmètre de la cour pendant toute la journée si vous les laissez faire, et les individus qui n'arrètent pas de venir vous voir et essayent d'engager la conversation avec vous de façon répétée, sans relâche, mais souvent de manière maladroite, sans cette résonance immédiate.
Et bien c'est bien plus répendu qu'on ne le pensait à l'époque.
Quand j'ai commencé dans ce domaine, on pensait qu'il y avait 4 individus sur 10 000 touchés par l'autisme, une maladie très rare.
Aujourd'hui on sait que c'est plus près de 100.
Il existe des millions d'individus atteints d'autisme tout autour de nous.
Le coût de cette maladie en est immense pour la société.
Aux États-Unis seulement, peut-être entre 35 et 80 milliards de dollars, et vous savez quoi?
La plupart de ces fonds sont associés à des adolescents et particulièrement des adultes qui en sont sévèrement handicapés des individus qui nécessitent des services de grande assistance, des services de grande intensité, et ces services peuvent dépasser les 60 à 80 000 dollars par an.
Ce sont des individus qui n'ont pas bénéficié de traîtements précoces, car on sait à présent que l'autisme se crée quand ils s'éloignent de ce chemin d'apprentissage dont je vous ai parlé.
Si l'on était capable d'identifier cette maladie à un stade précoce, d'intervenir et de la traîter, je peux vous dire, et ça a probablement été quelque chose qui a changé ma vie ces dix dernières années, cette notion que l'on peut atténuer cette maladie.
Aussi, nous avons un créneau de possibilité d'action, parce que le cerveau est maléable pour un certain temps, et ce créneau de possibilité est situé dans les trois premières années de vie.
Ce n'est pas que ce créneau disparaisse.
Il ne disparaît pas. mais il diminue considérablement.
Et pourtant, l'âge moyen de diagnostic dans ce pays est toujours à peu près de 5 ans, et dans les populations défavorisées, les populations n'ayant pas accès aux services cliniques, les populations rurales, les minorités,
Alors je pense que nous avons un impératif bio-éthique.
La science existe, mais aucune science ne peut être efficace si elle n'a pas d'impacte sur la communauté, et on ne peut pas se permettre cette opportunité manquée, parce que les enfants autistes deviendront des adultes autistes, et je pense que ce qu'on peut faire pour ces enfants, pour ces familles, tôt, aura des conséquences sur toute une vie, pour l'enfant, pour la famille, et pour l'entière communauté.
C'est ça notre vue sur l'autisme.
Il existe plus de cent gènes associés à l'autisme.
En fait, nous croyons qu'il y aura quelque chose comme de 300 à 600 gènes associés à l'autisme, et des anomalies génétiques, encore plus que des gènes.
Et en fait on a une bonne question ici, parce que si il existe autant de causes différentes à l'autisme, comment passe-t-on de ces causes au syndrome lui-même?
Parce que des personnes comme moi, quand elles entrent dans une salle de jeux, reconnaissent un enfant atteint d'autisme.
Alors comment passe-t-on de facteurs multiples à un syndrome qui est somme toute homogène?
Et la solution repose sur ce qu'il y a entre les deux, à savoir le développement.
Et en fait, nous nous intéressons beaucoup à ces deux premières années de vie, parce que ces causes ne se transforment pas nécessairement en autisme.
L'autisme se crée tout seul.
Si l'on pouvait intervenir durant ces années de vie, nous pourrions l'atténuer pour certains, et qui sait, peut être le prévenir pour d'autres.
Alors comment fait-on?
Comment fait-on entrer cette sensation de résonance, comment entrer dans un autre être?
Je me souviens lorsque j'ai interagi avec cette enfant de 15 mois, que la chose qui venait à l'esprit était:
"Comment entre-t-on dans son monde?
Pense-t-elle à moi?
Pense-t-elle aux autres?"
Bien, c'est difficile à faire, alors nous avons dû créer des technologies.
Au fond, nous avons dû entrer dans un corps.
Nous devions voir le monde à travers ses yeux.
Alors toutes ces dernières années, nous avons travaillé sur de nouvelles technologies basées sur les mouvements des yeux.
On peut suivre à chaque instant ce à quoi les enfants s'intéressent.
Bien, voici mon collègue Warren Jones, avec qui nous avons travaillé sur ces méthodes, ces études, durant ces 12 dernières années, et vous voyez là un joyeux petit de cinq mois, c'est un petit garçon de cinq mois qui va regarder des choses que l'on amène de son monde, sa maman, la personne qui s'en occupe, mais aussi des expériences qu'il ferait s'il était en garderie.
Ce que nous voulons c'est couvrir l'étendue de ce monde et l'amener dans notre laboratoire, mais pour faire ça, nous avons dû faire ces mesures sophistiquées, des mesures sur comment les gens, comment les bébés, comment les nouveaux nés s'intéressent au monde, à chaque instant, ce qui est important et ce qui ne l'est pas.
Bien, nous avons créé ces mesures, et voilà, ce que vous voyez est ce qu'on appelle un entonnoir d'attention.
Vous regardez une vidéo.
Ces images sont séparées d'environ une seconde par les yeux de 35 enfants de deux ans se développant normalement, et on arrête l'image, et voici ce que des enfants font habituellement.
Dans ce dernier balayage, ici en vert, nous avons des enfants autistes de deux ans.
Alors sur cette image, de façon caractéristique, les enfants regardent ceci, l'émotion exprimée par ce petit garçon alors qu'il se dispute un peu avec cette petite fille.
Que sont en train de faire les enfants autistes?
Ils se concentrent sur la porte battante, qui s'ouvre et se ferme.
Bien, je peux vous dire que cette divergence que vous voyez lå n'arrive pas seulement dans notre expérience de cinq minutes.
Ça se passe à chaque instant dans leur vie, et leur esprit se forme, leur cerveau se spécialise dans quelque chose d'autre que ce qui se passe chez leurs semblables.
Bien, nous prenons un formulaire de construction de chez nos amis pédiatres, une sorte de courbe de croissance.
Vous savez, quand vous emmenez un enfant chez le pédiatre, on vous donne la taille et le poids.
Et bien on a décidé de créer des courbes de croissance d'échanges sociaux, et nous avons suivi des enfants depuis leur naissance, et ce que vous voyez là en abcisse c'est deux, trois, quatre, cinq, six et neuf mois, jusqu'à environ 24 mois, et ça c'est le pourcentage du temps de visionnage sur lequel ils sont concentrés sur les yeux des autres, et ça c'est leur courbe de croissance.
Ils commencent ici, ils adorent les yeux des gens, et ça reste assez stable.
Ça monte un petit peu les premiers mois.
Maintenant regardons ce qui se passe avec les bébés qui sont devenus autistes.
C'est quelque chose de très différent.
Ça comme tout en haut ici, et puis ensuite c'est la chute libre.
C'est comme si ils sont venus au monde avec le réflexe de s'orienter vers les autres, mais sans suite.
C'est comme si le stimulus, vous, n'exerciez aucune influence sur ce qu'il se passe alors qu'ils avancent dans leur vie.
Puis, on a pensé que ces données étaient tellement fortes en un sens, qu'on a voulu voir ce qui se passait dans les six premiers mois de leur vie, parce que si vous communiquez avec un enfant de deux ou trois mois, vous serez surpris de voir comme ces bébés sont sociables.
Et ce que l'on constate dans les six premiers mois de vie c'est que ces deux groupes peuvent être facilement séparés.
Et en utilisant ce genre de mesures, ainsi que d'autres, on a découvert que notre science pouvait, en fait, identifier cette condition plus tôt.
Nous n'avons pas eu à attendre de voir les conportements de l'autisme se développer dans la seconde année de vie.
Si on mesure les choses qui sont, de manière évolutive, très conservées, et qui sur le plan du développement, émergent très tôt, des choses qui sont alignées depuis les premières semaines de vie, on pourrait pousser la détection de l'autisme jusqu'à ces premiers mois, et c'est ce que nous faisons maintenant.
Mais nous pouvons créer les meilleures technologies qui soient et les meilleures méthodes pour identifier les enfants, mais ce serait pour rien si nous n'avions pas d'impact sur ce qui se passe dans la réalité de la communauté.
Maintenant, bien entendu on veut que ces techniques soient utilisées par ceux qui sont dans les tranchées, nos collègues, les médecins de premier recours, qui voient tous les enfants, et on doit transformer ces technologies en quelque chose qui va enrichir leur cabinet, parce qu'on est amené à voir tant d'enfants.
Et on veut faire ça de façon universelle pour ne manquer aucun enfant, mais ce serait immoral si on n'avait pas d'infrastructure d'intervention pour les traîtements.
Nous devons pouvoir travailler avec les familles, pour supporter les familles, pour gérer ces premières annnées avec eux.
On doit pouvoir aller vraiment d'un dépistage universel à un accès au traîtement universel, car ces traîtements vont changer la vie de ces enfants et celle de leur famille.
Quand on pense à ce qu'on peut faire pendant ces premières années, je peux vous dire, en ayant été dans ce domaine depuis si longtemps, qu'on se sent vraiment vivifié.
Il y a un sens que la science sur laquelle on travaille peut avoir un impact sur les réalités, en évitant, en fait, ces expériences que j'ai entreprises dans mon parcours dans ce domaine.
Je pensais à l'époque que c'était une maladie intraîtable.
Ce n'est plus le cas.
On peut faire plein de choses.
Et l'idée n'est pas de guérir l'autisme.
Ce n'est pas le but.
Ce que l'on veut c'est s'assurer que les individus atteints d'autisme puissent éviter les conséquences désastreuses qui l'accompagnent parfois, les profondes difficultés d'apprentissage, l'absence de langage, la profonde isolation.
On pense que les individus autistes, en fait, ont une perspective très spéciale du monde, et on a besoin de diversité, et ils peuvent très bien travailler dans des domaines de prédilection: des situations prévisibles, des situations qui peuvent être définies.
Parce qu'après tout, ils apprennent des choses du monde en apprenant des choses sur le monde plutôt que comment il fonctionne.
Mais c'est une force, si on travaille, par exemple, en technologie.
Et ce ne sont pas des individus qui ont des facilités artistiques incroyables.
On veut qu'ils n'en aient pas.
Nous voulons que la prochaine génération d'autistes soit capable, non seulement d'exprimer leurs qualités principales, mais de tenir leur promesse.
Bien, merci de m'avoir écouté.
(Applaudissements)
Traduction par Dominique Ceci est un message anonyme de la révolution espagnole pour les politiciens, les dictateurs et les ploutocrates de la planète entière:
Surpris par la désobéissance à l"échelle mondiale ?
Laissez-nous vous expliquer votre situation délicate :
Nous, les humains, avons commencé notre évolution depuis des millions d'années.
Dès son début, notre espèce a parcouru un chemin obscure et sanglant qui isolait les individus en les condamnant par l'ignorance à vivre dans la terreur.
Le savoir, l"éthique et le développement technologique ont toujours été contrôlés par les élites et leurs guerres, qui, comme dans la métaphore d'Orwell, n'ont fait que perpétuer des structures sociales verticales et obscurantistes.
Nous sommes arrivés au 21 ème siècle de notre ère après deux guerres mondiales, en assumant la possibilité de conflits nucléaires qui garantissent une destruction mutuelle.
Leurs soi-disant économistes et intellectuels ayant déclaré que c"était "la fin de l'histoire", il semblait, plus que jamais, que la recherche d'une organisation plus juste n'avait aucun sens.
Pensant avoir suffisamment ralenti notre développement rationnel, ils nous ont permis de continuer sur un modèle de progrès dont le seul objectif a toujours été pour eux de s'enrichir encore et d'avoir plus de pouvoir.
Cependant, ils n'avaient pas considéré le fait que le véritable esprit humain refuse toujours de se soumettre.
Alors que vous pensiez nous subjuguer définitivement à coups de chocs économiques, notre espèce a évolué d'une nouvelle façon.
Avec seulement l'aide du pouvoir de la culture et de la liberté, nous avons réutilisé les moyens technologiques issus de notre génie et que vous nous aviez fournis à des fins consommatrices.
Nous avons ainsi mis à jour, amélioré et immunisé notre force, notre fonctionnalité et notre efficacité.
Nous incorporons vos propres tactiques, techniques et pouvoir de persuasion pour former nos propres moyens, nos rêves et nos défis.
Aujourd'hui, la révolution pacifique s"étend sur toute la planète en réponse à votre oppression et à vos honteuses intentions de faire taire la liberté d'expression.
L'information a finalement atteint sa masse critique, explosant en un melting-pot de voix dont les nouvelles aspirations et nécessités ne peuvent pas être satisfaites par vos modèles dépassés.
A présent, communicant humainement et numériquement, nous formons une énorme conscience collective.
Vos medias corporatifs peuvent se taire sur ce qui se passe, mais ils ne pourront plus jamais nous tromper.
Ils pourront cacher quelques points temporairement, mais le processus de transformation continuera implacablement.
Les moyens qu'ils utilisent pour y répondre n'ont plus d'importance : plus ils nous barrent la route par la violence, la censure et avec des obstacles, plus ils se montrent faibles.
Dans le monde entier, bien que d'idées et de conditions différentes, il y a eut, il y a et il y aura des femmes et des hommes pour s'opposer aux prétentions de gouvernements qui ne sont véritablement ni démocratiques, ni justes, ni solidaires.
Après des millénaires de souffrance, notre espèce s'est levée et rien ne sera plus jamais la même chose.
Vos jeux totalitaristes se terminent.
Mais l'histoire, mes amis, n'est pas terminée : elle ne fait que commencer.
Ici, en Espagne, nous prendrons les rues et nous marcherons où il est nécessaire.
N'oubliez pas, le changement est en train de prendre place, avec ou sans vous.
Le peuple ne devrait pas craindre le gouvernement.
Le gouvernement devrait craindre le peuple.
Nous somme le peuple.
Nous sommes le seul système.
Nous sommes anonymes.
Nous sommes légion.
Nous n'oublions pas.
Nous ne pardonnons pas. Vous verrez.
Les Aventures de Sherlock Holmes par Sir Arthur Conan Doyle
AVENTURE I. Un scandale en Bohème
I. Pour Sherlock Holmes, elle est toujours la femme.
J'ai rarement entendu parler de lui son sous tout autre nom.
À ses yeux, elle éclipse et prédomine dans l'ensemble de son sexe.
Ce n'était pas qu'il se sentait aucune émotion semblable à l'amour pour Irene Adler.
Toutes les émotions, et que l'un en particulier, ont été odieux pour son rhume, mais précise admirablement l'esprit équilibré.
Il était, je le prends, le raisonnement le plus parfait et de la machine en observant que la monde a vu, mais comme un amant, il se serait placé dans une fausse position.
Il n'a jamais parlé des passions plus douces, sauf avec un brocard et un ricanement.
Ils étaient des choses admirables pour l'observateur - excellent pour le dessin du voile à partir de motivations des hommes et des actions.
Mais pour le raisonneur formés à admettre de telles intrusions dans ses propres délicates et finement tempérament ajusté était d'introduire un facteur de distraction qui pourrait jeter un le doute sur tous ses résultats mentale.
Grit dans un instrument sensible, ou une fissure dans l'un de ses propres lentilles de forte puissance, aurait pas être plus inquiétant que d'une forte émotion dans une nature comme la sienne.
Et pourtant il y avait une femme, mais pour lui, et que la femme a été la fin des années Irene Adler, de la mémoire douteuses et contestables.
J'avais vu peu de Holmes dernièrement.
Mon mariage nous avaient éloignés de l'autre.
Mon propre bonheur complet, et les intérêts à domicile centrée qui s'élèvent autour de la homme qui trouve d'abord maître de son propre établissement, étaient suffisantes pour absorber toute mon attention, tandis que Holmes, qui détesté chaque forme de société avec son âme tout entière Bohême, est resté dans notre gîtes dans Baker Street, enterré parmi ses vieux livres, et en alternant de semaine en semaine entre la cocaïne et l'ambition, la
Il était encore, comme toujours, profondément attiré par l'étude de la criminalité, et occupé sa facultés immenses et des pouvoirs extraordinaires d'observation dans la suite à ces indices, et éclaircir ces mystères qui avait été abandonné comme désespéré par la police officielle.
De temps en temps, j'ai entendu quelques vagues en compte de ses agissements: de son assignation à
Odessa, dans le cas de l'assassiner Trépoff, de son éclaircissement de la tragédie singulière des frères Atkinson de Trincomalee, et enfin de la mission dont il avait accompli si délicatement et avec succès pour la famille régnante des Pays-Bas.
Au-delà de ces signes de son activité, toutefois, que je simplement partagé avec tous les les lecteurs de la presse quotidienne, je savais peu de mon ancien ami et compagnon.
Une nuit - il était sur le vingtième de Mars, 1888 - je revenais d'un voyage à un patient (car j'avais désormais retourné à la pratique civile), quand ma manière me conduisit à travers
Baker Street.
Comme je passais la porte bien le rappeler, qui doit toujours être associée dans mon esprit avec mon courtiser, et avec les incidents sombres de l'étude en rouge, j'ai été saisi d'une vif désir de voir Holmes à nouveau, et à savoir comment il employait ses pouvoirs extraordinaires.
Ses chambres ont été brillamment éclairé, et, alors même que j'ai regardé, j'ai vu son grand secours
Figure passer deux fois dans une silhouette sombre sur le store.
Il se promenait la salle rapidement, avec empressement, avec sa tête penchée sur sa poitrine et son les mains jointes derrière lui.
Pour moi, qui connaissait son humeur et l'habitude, son attitude et la manière raconté leurs propres histoire.
Il était au travail à nouveau.
Il s'était levé de sa drogue et a été créé rêves chaude sur le parfum de certains nouveaux problème.
J'ai sonné la cloche et a été montré à la chambre qui avait été autrefois en partie à ma propres.
Sa manière n'était pas expansif.
Il était rare, mais il était heureux, je pense, pour me voir.
Avec à peine une parole, mais avec un oeil bienveillant, il me fit signe à un fauteuil, jeté sur son cas des cigares, et indiqué un cas et un esprit de gazogène le coin.
Puis il se tenait devant le feu et me regarde plus à sa manière introspective singulière.
"Mariage vous convient," at-il fait remarquer.
"Je crois, Watson, que vous avez mis sur sept et demi de livres depuis que je t'ai vu. "
"Sept!" Répondis-je.
"En effet, j'aurais pensé un peu plus.
Juste un peu plus, je crois, Watson.
Vous ne me dites pas que vous aviez l'intention d'aller dans le harnais. " Alors, comment savez-vous? "
"Je le vois, je le déduire.
Comment puis-je savoir que vous avez eu vous-même très humide ces derniers temps, et que vous avez une servante maladroite et négligente plus? " Mon cher Holmes, "dis-je," c'est trop bien.
Vous aurait certainement été brûlé, si vous aviez vécu il ya quelques siècles.
Il est vrai que j'ai eu une promenade à la campagne le jeudi et est rentré dans un désordre épouvantable, mais comme j'ai changé mes vêtements, je ne peux pas imaginer comment vous le déduire.
Quant à Mary Jane, elle est incorrigible, et ma femme lui a donné un avis, mais là, encore une fois, je ne vois pas comment vous le travailler dehors. "Il gloussa à lui-même et se frotta longtemps, mains nerveuses ensemble.
"Il est la simplicité même", dit-il, "mes yeux me disent que sur l'intérieur de votre chaussure gauche, là où la lumière du feu qu'il frappe, le cuir est marqué par six presque coupes parallèles.
Il est évident qu'ils ont été causés par quelqu'un qui a très imprudemment gratté autour de la bords de la semelle afin d'éliminer la boue en croûte d'elle.
Ainsi, vous voyez, ma double déduction que vous aviez été dans météorologiques vils, et que vous avez eu un démarrage particulièrement maligne refendage spécimen de la souillon Londres.
Quant à votre pratique, si un homme marche dans ma chambre une odeur d'iodoforme, avec un marque noire de nitrate d'argent sur son index droit, et un renflement sur la droite côté de son chapeau pour montrer où il a sécrétée son stéthoscope, je dois être sourd, en effet, si je ne prononce pas qu'il soit une Membre actif de la profession médicale. "
Je ne pouvais pas m'empêcher de rire à la facilité avec laquelle il a expliqué son processus de déduction.
"Quand je vous entends donner vos raisons," j'ai fait remarquer, "la chose semble toujours à moi d'être si ridiculement simple que je pourrais facilement faire moi-même, mais à chaque Par exemple successives de votre raisonnement Je suis déconcerté jusqu'à ce que vous expliquer votre processus.
Et pourtant, je crois que mes yeux sont aussi bonnes que la vôtre. "
"Parfaitement," répondit-il, allumant une cigarette, et se jetant dans la un fauteuil.
"Vous voyez, mais vous ne respectez pas.
La distinction est claire.
Par exemple, vous avez fréquemment vu les marches qui conduisent de la salle à ce chambre. " Foire ".
"Combien de fois?"
"Eh bien, à quelques centaines de fois." "Alors combien sont-ils?"
"Combien?
Je ne sais pas. "
"Justement!
Vous n'avez pas observé.
Et pourtant, vous avez vu.
C'est juste mon point.
Maintenant, je sais qu'il ya dix-sept marches, parce que j'ai vu et observé.
By-the-way, puisque vous êtes intéressés par ces petits problèmes, et puisque vous êtes assez bon pour faire la chronique d'un ou deux de mes expériences insignifiantes, vous pouvez être intéressé dans cette ".
Il lui jeta sur une feuille d'épaisseur, aux teintes roses papier à lettre qui avait été couché ouvert sur la table.
"Il est venu par le dernier message", dit-il.
"Lisez à haute voix."
La note n'était pas datée, et sans que ni la signature ou l'adresse.
"Il fera appel à vous pour ce soir, à un quart à huit heures," il a dit, "une monsieur qui désire vous consulter sur une question du moment le plus profond.
Vos services récent à l'une des maisons royales d'Europe ont montré que vous êtes celui qui peut sans risque être de confiance avec les questions qui sont d'une importance qui ne peuvent guère être exagérée.
Ce compte vous que nous avons reçus de toutes parts.
Soyez dans votre chambre, puis à cette heure, et ne le prenez pas mal si votre visiteur de porter un masque. "
"C'est vraiment un mystère", j'ai remarqué.
"Que faites-vous imaginer que cela signifie?"
C'est une erreur capitale à théoriser avant on a des données.
Insensiblement, on commence à se tordre les faits aux théories costume, plutôt que de théories pour répondre à faits.
Mais le même note.
Que déduisez-vous de lui? "
J'ai examiné attentivement l'écriture, et le papier sur lequel il était écrit.
"L'homme qui a écrit qu'il était sans doute bien faire", j'ai remarqué, en s'efforçant d'imiter mon compagnon processus.
"Un tel papier pourrait pas être acheté moins de la moitié d'une couronne d'un paquet.
Il est particulièrement solide et rigide "." Aise - c'est le mot même ", a déclaré
Holmes.
"Ce n'est pas un journal anglais du tout.
Tenez-le à la lumière. "
Je l'ai fait, et vu un grand "E" avec un petit "g", un "P", et un grand "G" avec un petit
"T" dans la texture du papier.
"Que pensez-vous de cela?" Demanda Holmes.
"Le nom du fabricant, sans doute; ou son monogramme, plutôt. " Pas du tout.
Le "G" avec le petit "t" est synonyme de "Gesellschaft", qui est l'allemand pour
"Société". Il est une contraction coutumières comme notre
"Cie"
"P", bien sûr, est synonyme de "Papier". Maintenant, pour les "Ex".
Jetons un regard sur notre toponymique Continental. "
Il descendit un gros volume brune de ses rayons.
"Eglow, Eglonitz - nous sommes ici, Egria.
Il est dans un pays de langue allemande - en
Bohême, non loin de Carlsbad.
"Remarquable comme étant la scène de la mort de Wallenstein, et pour ses nombreux verre les usines et les papeteries.
"Ha, ha, mon garçon, que pensez-vous de cela?"
Ses yeux brillaient, et il envoya une grande nuage bleu triomphant de sa cigarette.
"Le document a été faite en Bohême," j'ai dit.
"Précisément.
Et l'homme qui a écrit la note est un Allemand.
Avez-vous noter la construction particulière de la phrase - Compte'This de vous, nous avons de toutes parts reçues. 'Un Français ou Russe n'aurait pas pu écrit que.
C'est l'Allemand qui est si discourtoise à ses verbes.
Il ne reste donc, pour découvrir ce qui est recherché par cet Allemand qui écrit sur du papier Bohême et préfère porter un masque pour montrer son visage.
Et le voici qui vient, si je ne me trompe pas, pour résoudre tous nos doutes. "
Comme il parlait il ya eu le bruit sec des sabots des chevaux et des roues contre les caillebotis le bord du trottoir, suivi d'un coup sec à la cloche.
Holmes siffla.
"Une paire, par le son", dit-il.
"Oui", at-il poursuivi, en regardant de la fenêtre.
"Un joli petit coupé et une paire de beautés.
A cent cinquante guinées chacun.
Il ya de l'argent dans ce cas, Watson, si il n'y a rien d'autre. " Je pense que je ferais mieux aller, Holmes. "
"Pas du tout, docteur.
Restez où vous êtes.
Je suis perdu sans mon Boswell.
Et cela promet d'être intéressante.
Il serait dommage de le rater. "
"Mais votre client -"
"Jamais l'esprit.
Je veux votre aide, et ainsi peut-il.
Voici ce qu'il vienne.
Asseyez-vous dans ce fauteuil, docteur, et de donner nous votre meilleure attention. "
Un pas lent et lourd, ce qui avait été entendu dans l'escalier et dans le passage, en pause immédiatement à l'extérieur de la porte.
Puis il ya eu une forte et autoritaire robinet.
"Entrez!" Dit Holmes.
Un homme entra qui pouvait à peine ont été moins de six pieds six pouces de hauteur, avec la poitrine et les membres d'un Hercule.
Sa robe était riche avec une richesse qui, en Angleterre, être considéré comme apparenté au mauvais goût.
Des bandes d'astrakan lourds ont été réduits dans les manches et les façades de ses manteau croisé, tandis que le manteau d'un bleu profond qui a été jeté sur ses épaules était bordée de couleur de feu et de la soie sécurisé au niveau du cou avec une broche qui consistait en une seule béryl flamboyant.
Bottes qui s'étendait jusqu'à mi-hauteur ses mollets, et qui ont été taillés au sommet avec les riche en fourrure brune, terminée l'impression d'opulence barbare qui a été suggéré par toute l'apparence.
Il portait un chapeau à large bord dans sa main, tandis qu'il portait sur la partie supérieure de son le visage, s'étendant vers le bas après les pommettes, un masque noir vizard, dont il avait apparemment ajusté ce moment, car sa main était encore soulevées à elle comme il est entré.
De la partie inférieure du visage, il semblait être un homme de caractère, avec un épaisses, lèvre pendante, et un long menton droit suggestif de la résolution poussée à l' Longueur de l'obstination.
"Vous avez eu mon message?" At-il demandé d'une voix profonde sévère et un Allemand fortement marqué accent.
"Je vous ai dit que je pourrais appeler".
Il regarda de l'un à l'autre d'entre nous, comme si incertaines pour l'adresse.
"Veuillez vous asseoir", a déclaré Holmes.
"Ceci est mon ami et collègue, le Dr Watson, qui est parfois assez bon pour m'aider dans mon cas.
Qui ai-je l'honneur de m'adresser? "
"Vous pouvez répondre moi comme le comte Von Kramm, un gentilhomme bohémien.
Je comprends que ce monsieur, votre ami, est un homme d'honneur et la discrétion, que je peut faire confiance à une question de la plus extrême importance.
Si non, je préfère de beaucoup communiquer avec vous seul. "
Je me levai pour partir, mais Holmes m'a attrapé par le poignet et m'a poussé sur ma chaise.
"Il est à la fois, ou aucun," dit-il.
"Vous pouvez dire quelque chose avant que ce monsieur que vous pouvez me dire."
Le comte haussa les épaules larges.
"Alors je dois commencer", dit-il, "en se liant à la fois pour vous le secret absolu pendant deux ans; à la fin de cette époque, la question sera d'aucune importance.
A l'heure actuelle, il n'est pas exagéré de dire qu'il est d'un poids tel qu'il peut avoir une influence sur l'histoire européenne. " Je vous promets, "dit Holmes.
"Et moi"
"Vous voudrez bien excuser ce masque", a poursuivi notre étrange visiteur.
"La personne qui m'a Août emploie souhaits de son agent pour vous être inconnu, et je peux confesse tout de suite que le titre par lequel je viens d'appeler moi-même n'est pas exactement mon propres ".
"J'étais conscient de cela," dit Holmes sèchement.
"Les circonstances sont d'une grande finesse, et toutes les précautions doivent être prises pour étancher ce qui pourrait se développer jusqu'à devenir un scandale immense et sérieusement compromettre l'un des familles régnantes d'Europe.
Pour parler franchement, la question implique la Grande Maison de Ormstein, rois héréditaires de Bohême ".
"J'ai aussi été conscient de cela," murmura Holmes, lui-même de s'installer dans son fauteuil et fermant les yeux.
Notre visiteur regarda avec une certaine surprise apparente à la figure se prélasser, langoureux l'homme qui avait été sans aucun doute représenté à lui comme la plus incisive et plus raisonneur l'agent énergétique en Europe.
Holmes rouvrit les yeux lentement et regarda avec impatience à son client gigantesque.
"Si Votre Majesté daigne serait pour exposer votre cas," at-il fait remarquer, "je devrais être mieux à même de vous conseiller. "
L'homme bondit de sa chaise et arpentait la pièce en incontrôlables l'agitation.
Puis, avec un geste de désespoir, il arracha le masque de son visage et le lança sur le sol.
"Vous avez raison", il cria: "Je suis le roi.
Pourquoi devrais-je essayer de le cacher? "
"Pourquoi, en effet?" Murmura Holmes.
"Votre Majesté n'avait pas parlé avant que je sois conscient que je m'adressais Wilhelm
Sigismond von Gottsreich Ormstein, Grand Duc de Cassel-Felstein, et héréditaire
Roi de Bohême ".
"Mais vous pouvez comprendre", dit notre visiteur étrange, assis une fois de plus et en passant sa main sur son front blanc élevé ", vous pouvez comprendre que je ne suis pas habitué à faire des affaires telles dans ma propre personne.
Pourtant, la question était si délicate que je ne pouvais pas le confier à un agent sans mettre moi-même dans son pouvoir.
Je suis venu incognito de Prague pour la but de vous consulter. "
"Ensuite, priez de consulter", dit Holmes, fermant les yeux une fois de plus.
"Les faits sont brièvement ci:
Il ya cinq ans, lors d'une visite prolongée à
Varsovie, j'ai fait la connaissance de l'aventurière connue, Irene Adler.
Le nom ne fait aucun doute familier pour vous. "
"Veuillez la regarder dans mon index, docteur", murmura Holmes sans ouvrir les yeux.
Pendant de nombreuses années, il avait adopté un système de Progiciels tous les paragraphes concernant les hommes et les choses, de sorte qu'il était difficile de nommer un sujet ou une personne sur laquelle il ne pouvait pas à la fois fournir des renseignements.
Dans ce cas, j'ai trouvé sa biographie en sandwich entre celle d'un hébreu rabbin et celle d'un personnel commandant qui avait écrit une monographie sur la mer profonde poissons.
"Laissez-moi voir!" Dit Holmes.
"Hum!
Né dans le New Jersey dans les 1858 années.
Contralto - hum!
La Scala, hum!
Prima Donna impériale de l'Opéra de Varsovie - oui!
Retraité de scène de l'opéra - ha!
Vivre à Londres - tout à fait si!
Votre Majesté, que je comprends, s'est emmêlé avec cette jeune personne, a écrit son quelques compromis lettres, et il est maintenant désireux d'obtenir ces lettres en arrière. "
"Précisément.
Mais comment - " Y at-il un mariage secret? "
"Aucun".
"Pas de papiers légaux ou certificats?"
"Aucun".
"Puis je n'arrive pas à suivre votre Majesté. Si cette jeune personne devrait produire ses lettres de chantage ou d'autres fins, comment est-elle de prouver leur authenticité? "
"Il est l'écriture."
"Winnie l'Ourson, Winnie l'Ourson!
"Mon privés papier à lettre." "Volés".
"Mon propre sceau."
"Imité." "Ma photo".
"Acheté".
"Nous étions tous deux dans la photographie."
Votre Majesté a effectivement commis une . indiscrétion " J'étais fou - fou. "
C'est très mauvais!
"Vous vous êtes compromis sérieux."
"Je n'avais que le prince héritier lors.
J'étais jeune.
Je suis aujourd'hui, mais trente. " Il doit être récupéré. "
"Nous avons essayé et échoué."
"Votre Majesté doit payer.
Il doit être acheté. "
"Elle ne se vendra pas." "Volés, alors."
"Cinq tentatives ont été faites.
Deux fois par des cambrioleurs dans mon salaire saccagé sa maison.
Une fois que nous avons détourné ses bagages quand elle a voyagé.
Deux fois elle a été assailli.
Il n'ya eu aucun résultat. " Aucun signe de lui? "
"Absolument pas." Holmes se mit à rire.
"Il est tout à fait un problème assez peu", dit-il.
"Mais une question très grave pour moi", reprit le roi de reproche.
"Très, en effet.
Et qu'est-ce qu'elle propose de faire avec la photographie? "
"Pour moi, la ruine." "Mais comment?"
"Je suis sur le point de se marier."
"Alors que j'ai entendu." "Pour Clotilde Lothman von Saxe-Meningen, deuxième fille du roi de Scandinavie.
Vous savez peut-être les principes stricts de sa de la famille.
Elle est elle-même l'âme de la délicatesse.
A l'ombre d'un doute quant à ma conduite serait porter la question à sa fin. " Et Irène Adler? "
"Menace de leur envoyer la photo.
Et elle le fera.
Je sais qu'elle le fera.
Vous ne la connais pas, mais elle a une âme d'acier.
Elle a le visage de la plus belle des femmes, et l'esprit de la plus résolue des les hommes.
Plutôt que je devais épouser une autre femme, il n'ya pas de longueurs à laquelle elle ne serait pas aller -. none " Vous êtes sûr qu'elle ne l'a pas envoyé encore? "
"Je suis sûr." "Et pourquoi?"
"Parce qu'elle a dit qu'elle allait l'envoyer le jour où les fiançailles a été publiquement proclamé.
Ce sera lundi prochain. " Oh, nous avons trois jours encore ", a déclaré
Holmes avec un bâillement.
"C'est beaucoup de chance, comme je l'ai une ou deux questions d'importance de se pencher sur tout à l'heure actuelle.
Votre Majesté, bien sûr, rester dans
Londres pour le présent? "
"Certainement.
Vous me trouverez au Langham sous la nom du comte Von Kramm. " Alors je vais vous écrire une ligne de vous laisser savoir comment nous progressons. "
"Priez le faire.
Je serai toute inquiétude. "
"Puis, comme à l'argent?" "Vous avez carte blanche."
"Absolument?"
"Je vous dis que je donnerais l'une des provinces de mon royaume d'avoir ce photo. " Et pour les dépenses actuelles? "
Le roi a pris un sac en cuir chamois, lourde de sous son manteau et le posa sur la table.
"Il ya trois cents livres en or et sept cents notes ", at-il dit.
Holmes griffonné un reçu sur une feuille de son carnet et le remit à lui.
"Et l'adresse de Mademoiselle?" At-il demandé.
"Est-Briony Lodge, Serpentine Avenue, Saint-
John Wood. "
Holmes a pris une note.
"Une autre question," dit-il.
"C'était la photographie d'une armoire?" "Il a été."
"Alors, bonne nuit, Votre Majesté, et j'espère que nous aurons bientôt quelque chose de bon des nouvelles pour vous.
Et bonne nuit, Watson, "at-il ajouté, que les roues du coupé royale roulé la rue.
"Si vous allez être assez bon pour appeler demain après-midi à trois heures, je devrais aiment bavarder cette affaire peu plus avec vous. "
II.
A trois heures précises j'étais à Baker
Street, mais Holmes n'était pas encore rentré.
La logeuse m'a informé qu'il avait quitté la maison peu après huit heures le matin.
Je me suis assis au coin du feu, cependant, avec l'intention de qui l'attendait, mais à long il pourrait être.
J'étais déjà très intéressé par son enquête, car, si elle était entourée de aucune des caractéristiques sinistre et étrange qui étaient associés aux deux crimes dont je avons déjà enregistré, toujours, la nature des le cas et la station exaltée de son client lui a donné un caractère propre.
En effet, en dehors de la nature de l'enquête que mon ami avait sous la main, y avait quelque chose dans sa poigne magistrale d'une situation, et son vif, incisif raisonnement, qui fait un plaisir pour moi pour étudier son système de travail, et de suivre les rapides, les méthodes subtiles par lequel il démêler les mystères les plus inextricables.
Alors j'ai été habituée à son succès invariable, que la possibilité même de sa faute avait cessé d'entrer dans ma tête.
Il était près quatre devant la porte s'ouvrit, et un palefrenier ivre prospectifs, mal- Kempt et side-moustachu, avec un visage enflammé et des vêtements peu recommandables, est entré dans la pièce.
Habitué que j'étais aux pouvoirs incroyables de mon ami dans l'utilisation de déguisements, j'ai eu à chercher à trois reprises avant que je sois certain que c'était bien lui.
Avec un clin d'oeil, il disparut dans la chambre, où il a émergé en cinq minutes tweed adapté et respectable, comme autrefois.
Mettre ses mains dans ses poches, il étendit ses jambes devant le feu et riait de bon cœur pendant quelques minutes.
"Eh bien, vraiment!" Criait-il, et puis il étranglé et rit encore, jusqu'à ce qu'il était obligé de mentir en arrière, mou et sans défense, dans le fauteuil.
"Qu'est-ce que c'est?"
"C'est assez trop drôle.
Je suis sûr que vous pourriez jamais deviner comment je employé ma matinée, ou ce que j'ai fini par le faire. "
"Je ne peux pas imaginer.
Je suppose que vous avez été à regarder les habitudes, et peut-être la maison, de Miss
Mais la suite a été plutôt inhabituel.
Je vais vous dire, cependant.
J'ai quitté la maison un peu après huit heures ce matin dans le caractère d'un des époux de travail.
Il ya une merveilleuse sympathie et de la franc-maçonnerie parmi les hommes de cheval.
Soyez l'un d'eux, et vous saurez tout ce qu'il ya à savoir.
J'ai vite découvert Lodge Briony.
C'est une villa Bijou, avec un jardin à l'arrière, mais construit en avant droite jusqu'à la route, deux histoires.
Chubb verrouillage de la porte.
Grand salon sur le côté droit, bien meublée, avec de longues fenêtres presque à la sol, et ceux attaches absurdes fenêtre de l'anglais qui pourrait ouvrir un enfant.
Derrière il y avait rien de remarquable, sauf que la fenêtre de passage pourrait être atteint depuis le sommet de l'entraîneur-maison.
J'ai marché autour d'elle et l'a examiné de près à tout point de vue, mais sans noter tout autre intérêt.
"Je puis m'allonger dans la rue et a trouvé, comme je m'y attendais, qu'il y avait un mews dans un ruelle qui descend par un mur du jardin.
J'ai prêté les palefreniers une main en frottant le bas de leurs chevaux, et reçu en échange deux pence, un verre de moitié et demi, deux remplit de tabac shag, et autant informations que je pouvais désirer de Miss
Adler, pour ne rien dire d'une demi-douzaine d'autres personnes dans le quartier dans lequel j'ai été pas dans les biographies moins intéressés, mais dont j'ai été contraint d'écouter. "
"Et ce d'Irene Adler?"
Demandai-je.
"Oh, elle a tourné toutes les têtes des hommes dans cette partie.
Elle est la plus délicats chose sous un capot sur cette planète.
Donc, dire les écuries Serpentine-, à un homme.
Elle vit tranquillement, chante à des concerts, chasse moins cinq par jour, et revient à sept forte pour le dîner.
Rarement sort à d'autres moments, sauf quand elle chante.
N'a qu'un seul visiteur masculin, mais une bonne partie de lui.
Il est sombre, beau et fringant, ne l'appelle jamais moins d'une fois par jour, et souvent deux fois.
Il s'agit d'un M. Godfrey Norton, de l'intérieur
Temple.
Voir les avantages d'un cocher de fiacre comme un confident.
Ils avaient chassé la maison une dizaine de fois par Serpentine-Mews, et savait tout sur lui.
Lorsque j'avais écouté tout ce qu'ils avaient à raconter, j'ai commencé à monter et descendre à proximité de
Briony Lodge fois de plus, et de réfléchir à mon plan de campagne.
"Cette Norton Godfrey était évidemment un facteur important en la matière.
Il était un avocat.
Cela sonnait mauvais augure.
Quelle a été la relation entre eux, et ce que l'objet de ses visites répétées?
Était-elle sa cliente, son ami, ou sa maîtresse?
Si la première, elle avait dû transférer la photo à sa garde.
Si ce dernier, il était moins probable.
Sur la question de cette question dépendait si je devrais continuer mon travail à Briony
Lodge, ou tourner mon attention vers les chambres de l'homme dans le Temple.
Il a été un point délicat, et il a élargi le champ de mon enquête.
Je crains que je vous ennuyer avec ces détails, mais je dois vous laisser voir mon petit difficultés, si vous êtes à comprendre la situation. "
"Je vous suis de près", répondis-je.
"J'étais encore équilibrer la question dans mon esprit quand un fiacre s'arrêta devant Briony
Lodge, et un gentleman bondit.
Il était un homme remarquablement beau, sombre, aquilin, et moustachu - à l'évidence l'homme dont j'avais entendu parler.
Il semblait être très pressé, cria au cocher d'attendre, et frôla le servante qui a ouvert la porte avec l'air d'un homme qui a été soigneusement à la maison.
"Il était dans la maison environ une demi-heure, et j'ai pu apercevoir de lui dans le fenêtres du salon, arpentait, en parlant avec excitation, et agitant sa bras.
Actuellement il est sorti, l'air encore plus ahuri qu'auparavant.
Comme il s'approcha de la cabine, il tira une montre en or de sa poche et la regarda sincèrement, 'Drive comme le diable, "criait-il," d'abord à Gross &amp; Hankey
Regent Street, puis à l'église de St. Monica dans le Edgeware Road.
Un demi-Guinée si vous le faites en vingt minutes!
"Loin ils sont allés, et je me demandais si je devrais pas bien de les suivre lorsque la piste est venu un joli landau peu, le cocher avec son manteau que des demi- boutonné, et sa cravate sous l'oreille, tandis que toutes les balises de son harnais sortaient des boucles.
Il n'avait pas tiré vers le haut avant qu'elle jaillit de la porte de hall et en elle.
J'ai seulement pris un aperçu de son pour le moment, mais qu'elle était une femme très belle, avec une visage d'un homme peut mourir. " L'église de sainte Monique, Jean, dit-elle, et un demi-souverain si vous atteignez c'est en vingt minutes. " Ce fut assez pour perdre trop bon, Watson.
J'étais juste équilibre si je devais courir pour elle, ou si je devrais la perche derrière son landau où un taxi est venu à travers la rue.
Le conducteur a regardé deux fois à un tel tarif défraîchi, mais j'ai sauté dans avant qu'il ne puisse objet.
"L'église de Sainte Monique, disais-je, et un demi-souverain si vous l'atteindre dans une vingtaine de minutes.
Il avait vingt-cinq minutes pour douze ans, et bien sûr il était assez clair ce qui était dans le vent.
"Mon chauffeur de taxi conduisait vite.
Je ne pense pas que j'ai jamais conduit plus vite, mais les autres étaient là avant nous.
La cabine et le landau avec leurs chevaux fumants étaient en face de la porte quand je arrivé.
J'ai payé l'homme et se précipita dans l'église.
Il n'y avait pas une âme il sauver les deux que j'avais suivi et un ecclésiastique en surplis, qui semblait être remontrances avec eux.
Ils étaient tous debout trois dans un nœud en face de l'autel.
J'ai flâné le bas-côté, comme toute autre personne qui a galet est tombé dans une église.
Soudain, à ma grande surprise, les trois face à l'autel rond pour moi, et Godfrey Norton accourut aussi fort qu'il pouvait vers moi. " Dieu merci ", il a pleuré.
"Tu vas faire.
Viens!
Viens! '"' Qu'est-ce donc?
Demandai-je. "Allons, l'homme, viennent, à seulement trois minutes, ou il ne sera pas légal."
"J'ai été traîné jusqu'à une demi-vers l'autel, et avant que je savais où j'étais, je me suis retrouvé marmonner des réponses qui ont été chuchoté dans mon oreille, et se portant garant pour des choses dont je ne savait rien, et généralement d'aider à l'sécurisé attachant d'Irene Adler, demoiselle, à Godfrey Norton, célibataire.
Il a été fait en un instant, et il y avait le monsieur me remerciant d'une part, côté et la dame de l'autre, tandis que le prêtre rayonnait sur moi en face.
C'était la position la plus absurde dans lequel j'ai jamais me suis retrouvé dans ma vie, et c'était la pensée de ce que commencé à me rire en ce moment.
Il semble qu'il y avait eu quelques informel au sujet de leur licence, que la ecclésiastique absolument refusé de les marier sans témoin de quelque sorte, et que mon l'aspect chanceux sauvé l'époux de avoir à Sally dans les rues à la recherche d'un meilleur homme.
La mariée m'a donné un souverain, et je veux le porter sur ma montre-chaîne dans la mémoire des l'occasion. "
"C'est un tour très inattendu des affaires", dis-je, "et alors quoi?"
"Eh bien, j'ai trouvé mes plans très sérieusement menacée.
C'était comme si la paire pourrait prendre un départ immédiat, et ainsi nécessiter des mesures très prompte et énergique de ma part.
A la porte de l'église, cependant, ils se sont séparés, il conduire au Temple, et elle à sa propre maison.
"Je vais chasser dans le parc à cinq comme d'habitude, dit-elle, comme elle l'a quitté.
Je n'entendis plus rien.
Ils chassèrent dans différentes directions, et je suis parti faire mes propres arrangements. "
"Quelles sont?"
"Certains de bœuf froid et un verre de bière," répondit-il, de sonner la cloche.
"J'ai été trop occupé pour penser à la nourriture, et je suis susceptible d'être plus occupé encore cette soirée.
Par la voie, docteur, je veux votre coopération. "
"Je serai très heureux." "Vous ne me dérange pas enfreindre la loi?"
"Pas du tout."
"Ni courir une chance de l'arrestation?" "Non à une bonne cause."
"Oh, la cause est excellente!" "Alors je suis votre homme."
"J'étais sûr que je pouvais compter sur vous."
"Mais quel est-il que vous voulez?" "Quand Mme Turner a apporté dans le plateau, je il sera clair pour vous.
Maintenant, "il a dit comme il tournait avidement sur le tarif simple que notre logeuse avait fourni,
"Je dois en discuter pendant que je mange, car je n'ai pas beaucoup de temps.
Il est près de cinq actuellement.
En deux heures, nous devons être sur la scène d'action.
Mlle Irène, ou madame, plutôt, revient de son entraînement à sept heures.
Nous devons être à la Loge de Briony à la rencontrer. "
"Et alors quoi?" "Vous devez quitter que pour moi.
J'ai déjà organisé ce qui est de se produire.
Il n'ya qu'un seul point sur lequel je dois insister.
Vous ne devez pas interférer, advienne que pourra.
Vous comprenez? "
"Je suis d'être neutre?" "Pour faire ce que rien.
Il y aura probablement quelques désagréments petits.
Elle prendra fin dans mon être transportés dans le maison.
Quatre ou cinq minutes après, les fenêtre du salon sera ouvert.
Vous êtes à la station-vous près de cette fenêtre ouverte. "
"Oui."
"Vous êtes pour moi regarder, car je sera visible à vous."
"Oui."
"Et quand je lève ma main - alors - vous jeter dans la salle ce que je vous donne à jet, et, dans le même temps, pousser le cri de l'incendie.
Vous bien me suivre? "
"Tout à fait." "Il n'ya rien de très redoutables", dit-il, prendre un long rouleau en forme de cigare de sa poche.
"C'est un plombier ordinaires fumée fusée, muni d'un bouchon à chaque extrémité pour le faire auto-allumage.
Votre rôle se limite à cela.
Lorsque vous soulevez votre cri d'incendie, il sera repris par un assez grand nombre de personnes.
Vous pouvez ensuite marcher jusqu'à l'extrémité de la rue, et je vous rejoins dans dix minutes.
J'espère que je me suis fait clair? "
"Je suis de rester neutre, de s'approcher de la fenêtre, pour vous regarder, et au signal de jeter dans cet objet, puis à pousser le cri de feu, et de vous attendre au coin de la la rue. "
"Précisément." "Ensuite, vous pouvez entièrement compter sur moi."
Je pense que, peut-être, il est presque temps que je préparer pour le nouveau rôle que j'ai à jouer. "
Il disparut dans sa chambre et est retourné en quelques minutes dans le caractère d'un pasteur non-conformiste aimable et simple d'esprit.
Son chapeau à large noir, son pantalon bouffant, sa cravate blanche, son sourire sympathique, et allure générale de peering et curiosité bienveillante étaient tels que M. John Hare seuls pourrait avoir égalé.
Ce n'était pas simplement que Holmes a changé son costume.
Son expression, son air, son âme semble varier avec chaque partie fraîche qui il a assumé.
L'étape a perdu un bon acteur, alors même que la science a perdu une aiguë raisonneur, quand il est devenu un spécialiste de la criminalité.
Il était six heures un quart quand nous avons quitté Baker Street, et il voulait encore dix minutes à l'heure où nous nous trouvions dans Serpentine Avenue.
Il était déjà tombée de la nuit, et les lampes venaient d'être éclairés que nous arpentait en face du Lodge Briony, attendant la venue de son occupant.
La maison était juste comme je l'avais imaginé à partir succincte de Sherlock Holmes description, mais la localité semble être moins privée que j'ai prévu.
Au contraire, pour une petite rue dans un quartier calme, il a été remarquablement animée.
Il y avait un groupe d'hommes mal vêtus de fumer et rire dans un coin, un Ciseaux-broyeur avec sa roue, deux gardes qui étaient à flirter avec une infirmière- fille, et plusieurs hommes bien habillés jeunes qui se promenaient de haut en bas avec des cigares dans leur bouche.
"Vous voyez", remarqua Holmes, que nous allait et venait en face de la maison, "cette La photographie devient une double tranchant arme maintenant.
Les chances sont qu'elle serait aussi opposé à ce qu'il soit vu par M. Godfrey Norton, comme Notre client est à son entrée aux yeux de sa princesse.
Maintenant la question est: Où trouverons-nous la photo? "
"Où, en effet?" "Il est peu probable qu'elle la porte avec elle.
C'est la taille du cabinet.
Trop grand pour dissimulation facile sur un femme robe.
Elle sait que le roi est capable de
l'avoir assailli et fouillés.
Deux tentatives de ce genre ont déjà été faites.
Nous pouvons le prendre, alors, qu'elle ne l'accomplit pas avec elle. "
"Où, alors?"
"Son banquier ou son avocat.
Il ya cette double possibilité.
Mais je suis enclin à penser non plus.
Les femmes sont naturellement secrète, et ils aiment faire leurs propres sécrétant.
Pourquoi devrait-elle remettre à quelqu'un d'autre?
Elle pouvait faire confiance à sa tutelle, mais qu'elle ne pouvait pas dire ce que l'influence indirecte ou politiques pourraient être amenés à portent sur un homme d'affaires.
En outre, se rappeler qu'elle avait résolu de s'en servir dans quelques jours.
Il doit être là où elle peut pondre ses mains sur elle.
Il doit être dans sa propre maison. "
"Mais il a deux fois été cambriolé." "Bah!
Ils ne savaient pas comment regarder. " Mais comment allez-vous chercher? "
"Je ne regarderai pas."
"Quoi donc?" "Je vais lui faire me montrer."
"Mais elle va refuser." "Elle ne sera pas capable.
Mais j'entends le grondement des roues.
C'est sa voiture.
Maintenant exécuter mes ordres à la lettre. "
Comme il parlait à la lueur des feux de côté d'un chariot est venu le tour de la courbe de la avenue.
Il a été un landau intelligentes petit secoué jusqu'à la porte de la Loge de Briony.
Comme il tiré vers le haut, l'un des hommes flâner au coin s'élança pour ouvrir la porte dans l'espoir de gagner un cuivre, mais était loin coudoyé par un autre fainéant, qui avait accourut avec la même intention.
Une querelle violente a éclaté, qui a été augmenté par les deux gardes, qui ont pris côtés de l'une des chaises, et par les ciseaux-broyeur, qui était aussi chaude sur De l'autre côté.
Un coup a été frappé, et en un instant la dame, qui s'était de son carrosse, a été au centre d'un petit nœud rouge et des hommes luttent, qui ont frappé sauvagement au uns les autres avec leurs poings et de bâtons.
Holmes se précipita dans la foule pour protéger la dame, mais comme il lui parvint, il a donné une pleurer et tomber au sol, avec le sang qui coule librement sur son visage.
A sa chute les gardes prirent la fuite dans une direction et les chaises dans les l'autre, tandis qu'un certain nombre de gens mieux habillés, qui avait regardé la bagarre, sans prenant part à elle, entassés dans d'aider la dame et à assister à l'homme blessé.
Irene Adler, comme je vais toujours son appel, avaient hâte les marches, mais elle se tenait à la Top avec son superbe figurine dessinait sur les lumières de la salle, regardant en arrière dans le la rue.
"Est-ce pauvre monsieur bien mal?" Elle demandé.
"Il est mort", crièrent plusieurs voix. "Non, non, il ya la vie en lui!" A crié l'autre.
"Mais il serai parti avant que vous puissiez lui faire à l'hôpital."
"C'est un brave garçon," dit une femme.
"Ils auraient eu la bourse de la dame et regarder si elle n'avait pas été pour lui.
Ils étaient un gang, et un rugueux, trop.
Ah, il respire maintenant. "
"Il ne peut pas résider dans la rue.
Puissions-nous lui apporter, MARM? "
"Sûrement.
Amenez-le dans le salon.
Il ya un confortable canapé.
De cette façon, s'il vous plaît! "
Lentement et solennellement qu'il était porté dans la loge Briony et aménagés dans les principaux chambre, pendant que j'ai encore observé la procédure de mon poste par la fenêtre.
Les lampes avaient été allumées, mais les stores n'avaient pas été établis, afin que je puisse voir Holmes alors qu'il était allongé sur le canapé.
Je ne sais pas s'il a été saisi de scrupules à ce moment pour le rôle qu'il jouait, mais je sais que je n'ai jamais senti plus honteux de moi-même dans ma vie que quand j'ai vu la belle créature contre lequel je conspirait, ou la grâce et la bienveillance avec laquelle elle a attendu sur la l'homme blessé.
Et pourtant, il serait la plus noire trahison de Holmes pour reculer maintenant de la partie dont il avait confié à moi.
J'ai trempé mon cœur, et pris la fumée de roquettes à partir sous mon carrick.
Après tout, je pense, nous ne sommes pas blessant.
Nous ne sommes que l'empêchant de blesser l'autre.
Holmes avait s'assit sur le lit, et je l'ai vu le mouvement comme un homme qui a besoin de de l'air.
Une bonne précipités à travers et ouvrit la fenêtre.
Au même instant, je l'ai vu lever la main et au signal j'ai jeté ma fusée dans la pièce avec un cri de "Au feu!"
Le mot était à peine sorti de ma bouche que de toute la foule des spectateurs, bien habillé et les mauvais - Messieurs, palefreniers, et servantes - rejoint en un cri général de
"Au feu!"
D'épais nuages ​​de fumée enroulée dans la pièce et par la fenêtre ouverte.
J'ai eu un aperçu de chiffres se précipiter, et un instant plus tard, la voix de Holmes de au sein de leur assurant que c'était une fausse alerte.
Glisser à travers la foule en criant, je me dirigeai vers le coin de la rue, et dans Dix minutes se réjouit de trouver le bras de mon ami dans la mienne, et de s'éloigner de la scène de tumulte.
Il marchait vite et en silence pendant quelques minutes jusqu'à ce que nous quelques avait refusé l'un des les rues tranquilles qui mènent vers la Edgeware Road.
"Tu l'as très bien, docteur," il fait remarquer.
"Rien n'aurait pu être mieux.
Il est tout droit. "
"Vous avez la photo?"
"Je sais où il est." "Et comment avez-vous découvert?"
"Elle m'a montré, comme je vous ai dit qu'elle le ferait." "Je suis toujours dans l'obscurité."
"Je ne veux pas faire un mystère", dit-il, en riant.
"L'affaire a été parfaitement simple.
Vous, bien sûr, vu que tout le monde dans le
la rue était un complice.
Ils étaient tous engagés pour la soirée. " Je m'en doutais. "
"Puis, lorsque la ligne a éclaté, j'ai eu un peu de peinture humide rouge dans la paume de ma à la main.
Je me suis précipité vers l'avant, est tombé, applaudi ma main à mon visage, et est devenu un pitoyable spectacle.
C'est un vieux truc. "
"Cela aussi je pouvais imaginer."
"Puis ils m'ont porté po Elle était liée à moi ont po
Que pourrait-elle faire?
Et dans son salon, qui était le très chambre que je soupçonne.
Elle se trouvait entre cette situation et sa chambre à coucher, et j'étais déterminé à voir lequel.
Ils m'ont mis sur un canapé, je signe pour que l'air, ils ont été obligés d'ouvrir le fenêtre, et vous avez eu votre chance. "
"Comment avez-vous aider?" "Il était très important.
Quand une femme croit que sa maison est en feu, son instinct est à la fois de se précipiter pour
la seule chose dont elle les valeurs les plus.
C'est une impulsion parfaite accablante, et je n'ai plus de parti une fois pris des elle.
Dans le cas du scandale de substitution de Darlington il était d'usage pour moi, et aussi dans l'entreprise Arnsworth château.
Une femme mariée saisit à son bébé; une une célibataire atteint pour son écrin.
Maintenant, il était clair pour moi que notre dame d'aujourd'hui n'avait rien dans la maison plus précieux pour elle que ce que nous sommes en quête de.
Elle se précipitaient pour le sécuriser.
L'alarme d'incendie était admirablement fait.
La fumée et des cris ont suffi à ébranler des nerfs d'acier.
Elle a répondu magnifiquement.
La photographie est dans un renfoncement derrière un panneau coulissant juste au dessus du droit de cloche tirez.
Elle était là dans un instant, et j'ai attrapé un aperçu de ce que elle en tira une demi-.
Quand j'ai crié que c'était une fausse alerte, elle l'a remplacé, jeta un regard sur la fusée, sortit de la chambre, et je ne l'ai pas revu depuis.
Je me levai, et, faisant mes excuses, échappé de la maison.
J'ai hésité s'il ya lieu de tenter d'obtenir la photo à la fois, mais le cocher était venu, et comme il me regardait étroite qu'il semblait plus sûr d'attendre.
Un peu plus-precipitance peut ruiner tous. "
"Et maintenant?" Demandai-je.
"Notre quête est pratiquement terminé.
Je vais appeler avec le roi de demain, et avec vous, si vous vous souciez de venir avec nous.
Nous serons conduit dans le salon d'attente pour la dame, mais il est probable que quand elle vient, elle peut trouver ni nous ni la photographie.
Il pourrait être une satisfaction à Sa Majesté pour le retrouver avec ses propres mains. "
"Et quand vous appelez?" "A huit heures du matin.
Elle ne sera pas en place, afin que nous aurons un champ clair.
Par ailleurs, nous devons être rapides, ce mariage peut signifier un changement complet dans son vie et les habitudes.
Je dois fils au roi sans retard.
"Nous avions atteint Baker Street et avait cessé de à la porte.
Il cherchait dans ses poches pour les clés en passant quelqu'un a dit:
"Bonne nuit, Monsieur Sherlock Holmes." Il y avait plusieurs personnes sur le trottoir à l'époque, mais le salut semblait provenir d'un jeune mince dans un ulster qui avait pressé par.
"J'ai entendu cette voix", dit Holmes, en regardant dans la rue mal éclairée.
"Maintenant, je me demande qui diable qui aurait pu être."
J'ai dormi à Baker Street cette nuit-là, et nous ont été engagés sur nos toasts et du café le matin, quand le roi de Bohême précipités dans la pièce.
"Vous avez vraiment eu!" Criait-il, saisissant Sherlock Holmes soit par l'épaule et en regardant avec impatience sur son visage.
"Pas encore".
"Mais vous avez l'espoir?"
"J'ai bon espoir." "Alors, venez.
Je suis tout à l'impatience d'être parti. " Nous devons avoir un taxi. "
"Non, mon coupé est en attente."
"Alors qui va simplifier les choses." Nous avons descendu et a commencé une fois de plus pour
Briony Lodge.
"Irene Adler est marié," remarqua Holmes.
"Mariés!
Quand? " Hier ".
"Mais à qui?" "Pour un juriste anglais du nom de Norton."
"Mais elle ne pouvait pas l'aimer."
"Je suis dans l'espoir que ce qu'elle fait." "Et pourquoi, dans l'espoir?"
"Parce qu'il ne ménagerait Votre Majesté toute crainte de gêne à venir.
Si la dame aime son mari, qu'elle n'aime pas Votre Majesté.
Si elle n'aime pas Votre Majesté, il n'ya aucune raison pourquoi elle devrait interférer avec
Votre Majesté le plan. "
"Il est vrai.
Et pourtant - Eh bien!
Je souhaite qu'elle avait été de ma propre station!
Qu'est-ce une reine, elle aurait fait! "
Il retomba dans un silence maussade, qui n'a pas été brisé jusqu'à ce que nous a attiré dans Serpentine
La porte de Briony Lodge était ouverte, et une femme âgée se tenait sur les marches.
Elle nous a regardé d'un œil narquois que nous sommes entrés par le coupé.
"M. Sherlock Holmes, je crois? "Dit-elle.
"Je suis M. Holmes," répondit mon compagnon, regardant avec un questionnement et de plutôt surpris le regard.
"En effet!
Ma maîtresse m'a dit que vous étiez susceptibles d'appeler.
Elle a quitté ce matin avec son mari par le train de 5h15 de Charing Cross pour le
Continent. "
"Quoi!" Sherlock Holmes décalés en arrière, blanc avec chagrin et de surprise.
"Voulez-vous dire qu'elle a quitté l'Angleterre?"
"Jamais de revenir."
"Et les journaux?" Demanda le roi voix rauque.
"Tout est perdu."
"Nous verrons bien."
Il poussa passé le serviteur et le précipita dans le salon, suivi par le Roi et moi-même.
Les meubles ont été dispersés dans toutes les directions, avec des étagères démontées et ouverte tiroirs, comme si la dame avait hâte de les saccagé avant son vol.
Holmes se précipita sur la sonnette, déchira revenir un petit volet coulissant, et, plongeant dans son main, a sorti une photo et une lettre.
La photographie a été d'Irene Adler s'est en robe du soir, la lettre a été superscribed de "Sherlock Holmes, Esq.
Pour être appelé à gauche jusqu'à ".
Mon ami a déchiré l'ouvrir et nous avons tous trois le lire ensemble.
Elle était datée de minuit de la nuit précédente et a couru de cette manière:
"Mon cher MR.
SHERLOCK HOLMES, - Vous avez vraiment fait très bien.
Vous m'avez pris complètement.
Jusqu'à la fin de l'alarme d'incendie, je n'avais pas un suspicion.
Mais alors, quand j'ai trouvé comment je m'étais trahi, j'ai commencé à penser.
J'avais été prévenu contre vous il ya mois.
On m'avait dit que si le roi employés un agent, il serait certainement vous.
Et votre adresse qui m'avait été donné.
Pourtant, avec tout cela, tu m'as fait révéler ce vous avez voulu savoir.
Même après je suis devenu suspect, je trouve qu'il est difficile de penser du mal d'un tel ami, vieux genre ecclésiastique.
Mais, vous savez, j'ai été formé comme une
Costume masculin n'est pas nouveau pour moi.
J'ai envoyé John, le cocher, de vous regarder, monta les escaliers, monta dans ma marche-vêtements, comme je les appelle, et descendit comme vous quitté.
"Eh bien, je vous suivis à votre porte, et ainsi fait en sorte que j'ai été vraiment un objet de intérêt pour le célèbre M. Sherlock Holmes.
Puis-je, assez imprudemment, a souhaité vous une bonne nuit, et partit pour le Temple voir mon mari.
"Nous avons tous deux pensé que la meilleure ressource était de vol, quand poursuivi par un si formidable antagoniste, de sorte que vous trouverez le nid vide lorsque vous appelez pour demain.
Quant à la photographie, votre client peut reposer en paix.
J'aime et je suis aimée par un homme meilleur que lui.
Le Roi peut faire ce qu'il veut sans entrave de celui qu'il a cruellement lésés.
Je le garde pour moi que de sauvegarde et de préserver une arme qui sera toujours en sécurité moi de prendre toute mesure qu'il pourrait prendre dans l'avenir.
Je pars d'une photo où il pourrait les soins de posséder, et je reste, cher Monsieur Sherlock
Holmes, "Très sincèrement vôtre", IRENE NORTON, née
ADLER. "
"Qu'est-ce qu'une femme - oh, ce qu'est une femme" s'écria le roi de Bohême, lorsque nous avions lu les trois cette épître. N'est-il pas dommage qu'elle n'était pas sur mon niveau? "
N'aurait-elle pas fait une reine admirable?
"De ce que j'ai vu de la dame, elle semble en effet être très différents sur un niveau à Votre Majesté, "dit Holmes froidement.
"Je suis désolé que je n'ai pas été en mesure d'apporter des affaires de Votre Majesté à une plus conclusion heureuse. " Au contraire, mon cher monsieur, "s'écria le
Roi; "rien ne pouvait être plus de succès.
La photographie est désormais aussi sûre que si elle était dans le feu. " Je suis heureux d'entendre Votre Majesté le dire. "
"Je suis immensément redevable à vous.
Dites-moi en quoi je peux vous récompense.
Cet anneau - "Il a glissé un serpent vert émeraude bague de son doigt et il tendit sur la paume de sa main.
"Votre Majesté a quelque chose que je dois encore plus de valeur hautement", a déclaré Holmes.
"Vous n'avez qu'à le nommer." "Cette photographie!"
Le roi le regarda avec étonnement.
"Photographie Irène!" Il a pleuré.
"Certainement, si vous le souhaitez."
"Je remercie Votre Majesté.
Ensuite, il ya plus rien à faire dans le matière.
J'ai l'honneur de vous souhaiter une bonne journée-même. "
Il s'inclina, et, se détournant sans observer la main qui le roi avait tendaient vers lui, il partit dans mon entreprise pour ses chambres.
Et voilà comment un grand scandale menaçait d'affecter le royaume de Bohême, et comment les meilleurs plans de M. Sherlock Holmes ont été battus par l'esprit d'une femme.
Il sert à faire la fête sur l'habileté des femmes, mais je l'ai pas entendu faire de la tard.
Et quand il parle de Irene Adler, ou quand il se réfère à sa photographie, il est toujours sous le titre honorable de la femme. &gt;
Les Aventures de Sherlock Holmes par Sir Arthur Conan Doyle
AVENTURE II.
L'Association des hommes roux
Je n'avais appelé mon ami, M. Sherlock Holmes, un jour à l'automne de l'année dernière et le trouva en grande conversation avec un très gros, fleuri face, monsieur âgé avec des cheveux rouge feu.
Avec des excuses pour mon intrusion, j'étais sur le point de se retirer quand Holmes m'a tiré brusquement dans la chambre et ferma la porte derrière moi.
"Vous ne pouvait pas survenir à un meilleur moment, mon cher Watson", at-il dit cordialement.
"J'avais peur que vous étiez engagé."
"Donc je suis.
Tout à fait. " Alors je peux attendre dans la salle suivante. "
"Pas du tout.
Ce monsieur, M. Wilson, a été mon partenaire et d'assistance dans de nombreux de mes plus cas de succès, et je n'ai aucun doute qu'il sera de l'utilisation possible pour moi dans le vôtre aussi. "
La moitié gros monsieur se leva de sa chaise et a donné un bob de salutation, avec un
Rapide coup d'œil interrogateur peu de sa petite graisse encerclé yeux.
"Essayez le canapé", a déclaré Holmes, de retomber dans son fauteuil et en mettant ses doigts ensemble, comme c'était son habitude quand l'humeur judiciaire.
"Je sais, mon cher Watson, que vous partagez mon amour de tout ce qui est bizarre et hors du conventions et train-train de la vie quotidienne.
Vous avez montré votre goût pour elle par l'enthousiasme qui a vous a incité à chronique, et, si vous m'excuserez de le dire, un peu d'embellir tant de mes propres petites aventures. "
"Votre cas ont en effet été le plus grand intérêt pour moi", j'ai observé.
"Vous vous souvenez que j'ai remarqué l'autre jour, juste avant nous sommes allés dans la problème très simple présentée par Miss Mary Sutherland, que pour des effets étranges et combinaisons extraordinaires, nous devons aller à vie elle-même, qui est toujours beaucoup plus audacieux que tout effort d'imagination. "
"Une proposition que j'ai pris la liberté de douter."
"Vous n'avez, docteur, mais n'en demeure pas moins que vous devez se rallier à mon avis, sinon je doit tenir sur pilotis fait sur le fait que vous jusqu'à ce que votre raison, s'effondre sous les et me reconnaît à droite.
Maintenant, M. Jabez Wilson ici a été assez bon de faire appel à moi ce matin, et à commencer un récit qui promet d'être l'un des plus singuliers que j'ai écouté d'un certain temps.
Vous m'avez entendu remarquer que les choses les plus étranges et uniques sont très souvent liées non pas à la plus grande mais avec les petits crimes, et parfois, en effet, où il ya place pour le doute si aucun crime positif a été commis.
Autant que j'ai entendu il est impossible pour moi de dire si l'espèce est un instance de crime ou non, mais le cours des événements est certainement parmi les plus singuliers que je n'ai jamais écouté.
Peut-être, M. Wilson, vous auriez la grande bonté de recommencer votre narratif.
Je vous demande de ne pas simplement parce que mon ami le docteur Watson n'a pas entendu de la partie d'ouverture, mais aussi parce que la nature particulière de l'histoire me rend anxieux d'avoir tous les détaillée possible de votre bouche.
En règle générale, quand j'ai entendu une certaine indication de la légère le cours des événements, je suis capable de me guider par les milliers d'autres cas similaires qui se produisent à mon mémoire.
Dans le cas présent, je suis forcé d'admettre que les faits sont, au meilleur de ma croyance, unique. "
Le client corpulent bomba le torse avec une apparence de fierté et de petits tiré d'un journal sale et froissé de la poche intérieure de sa capote.
Comme il baissa les yeux vers la colonne de la publicité, avec sa tête en avant et de le papier aplati sur son genou, j'ai pris un bon aperçu de l'homme et efforcé, à l'instar de mon compagnon, de lire les indications qui pourraient être présentées par son habillement ou de apparence.
Je n'ai pas gagner beaucoup, cependant, par ma d'inspection.
Notre visiteur portait toutes les marques d'être une moyenne courante artisan britannique, obèse, pompeux et lent.
Il portait plutôt pantalon bouffant vérifier grise berger, une redingote pas trop propre noire manteau, déboutonnée sur le devant, et un gilet terne, avec une chaîne d'Albert cuivrée lourds, et un carré percé peu de métal pendent vers le bas comme un ornement.
Un effiloché chapeau et un pardessus fané brun avec un col de velours froissé gisait sur un chaise à côté de lui.
Au total, regardez comme je le ferais, il n'y avait rien de remarquable sur l'homme lui sauver la tête rouge flamboyant, et l'expression de chagrin extrême et le mécontentement à son caractéristiques.
Œil vif de Sherlock Holmes a pris dans ma profession, et il secoua la tête avec un sourire, comme il a remarqué mes regards interrogateurs.
"Au-delà des évidences qu'il a fait à un moment donné le travail manuel, qu'il prend priser, qu'il est franc-maçon, qu'il a été en Chine, et qu'il a fait un quantité considérable d'écrire ces derniers temps, je peux déduire rien d'autre. "
M. Jabez Wilson a démarré dans son fauteuil, avec son index sur le papier, mais son les yeux sur mon compagnon.
"Comment, au nom de la bonne fortune, saviez-vous tout cela, monsieur Holmes?" At-il demandé.
"Comment saviez-vous, par exemple, que je ne le travail manuel.
C'est aussi vrai que l'Evangile, car je commencé comme charpentier de navire. "
"Tes mains, mon cher monsieur.
Votre main droite est assez une taille supérieure à votre gauche.
Vous avez travaillé avec elle, et les muscles sont plus développés. "
"Eh bien, le tabac à priser, alors, et la Franc-Maçonnerie?"
"Je ne vais pas insulter votre intelligence en vous disant combien j'ai lu cela, d'autant que, plutôt contre les règles strictes de votre commande, vous devez utiliser un arc et à la boussole breastpin. "
"Ah, bien sûr, j'ai oublié cela.
Mais l'écriture? "
"Que peut-on indiqué par ce poignet droit donc très brillant pour cinq pouces, et le laissé un avec le patch en douceur près du coude où vous reposer sur le bureau? "
"Eh bien, mais la Chine?"
"Le poisson que vous avez tatoué juste au-dessus de votre poignet droit pourrait seulement ont été réalisées en Chine.
J'ai fait une petite étude de tatouages ​​et ont même contribué à la littérature du sujet.
Ce truc de coloration échelles des poissons d'un rose délicat est tout à fait particulière à
Chine.
Quand, en plus, je vois une pièce de monnaie chinoise suspendus à partir de votre chaîne de montre, la question devient encore plus simple. "M. Jabez Wilson rit beaucoup.
"Eh bien, je n'ai jamais!" Dit-il.
"J'ai d'abord cru que vous aviez fait quelque chose d'intelligent, mais je vois qu'il y avait rien en elle, après tout. " Je commence à penser, Watson, "dit Holmes,
"Que je fais une erreur en expliquant.
"Omne ignotum pro magnifico, vous savez, et ma réputation pauvre petite, comme elle est, seront naufrage si je suis si candides.
Pouvez-vous ne trouvez pas l'annonce, M.
Wilson? "
"Oui, je l'ai eu aujourd'hui," répondit-il avec son doigt rouge épais planté à mi-chemin la colonne.
"Ici, il est.
C'est ce qui a commencé tout cela.
"Je pris le papier de lui et se lire comme suit:
"LA LIGUE à tête rouge:
Le compte du legs du regretté Hopkins Ezéchias, des
Liban, en Pennsylvanie, Etats-Unis, il ya maintenant une autre ouverte vacance qui permet à un membre de la Ligue à un salaire de 4 livres par semaine pour les services purement nominal.
Tous les hommes aux cheveux roux qui sont sains de corps et l'esprit et au-dessus de l'âge de vingt et un année, sont admissibles.
Postulez en personne le lundi, à onze heures, à Duncan Ross, dans les bureaux de
la Ligue, 7 Cour pape, Fleet Street "." Qu'est-ce que cela signifie? "
J'ai éjaculé après avoir lu deux fois sur l'annonce extraordinaire.
Holmes gloussa et se tortillait sur sa chaise, comme c'était son habitude quand de bonne humeur.
"C'est un peu hors des sentiers battus, n'est-ce pas?" Dit-il.
"Et maintenant, Monsieur Wilson, vous partez au scratch et dites-nous tout sur vous, votre des ménages, et l'effet que cette annonce avait sur votre fortune.
Vous devrez d'abord faire une note, docteur, du papier et la date. "
"Il est le Morning Chronicle du 27 avril 1890.
Il ya deux mois. "
"Très bon.
Maintenant, monsieur Wilson? "
"Eh bien, c'est juste que j'ai été vous dire, monsieur Sherlock Holmes", a déclaré Jabez
Wilson, s'épongeant le front; "J'ai des affaires un prêteur sur gages petits à Cobourg
Square, près de la ville.
Ce n'est pas une affaire très importante, et ces dernières années il n'a pas fait plus que simplement donner moi une vie.
J'avais l'habitude d'être capable de garder deux assistants, mais maintenant je ne garder un seul, et je voudrais avoir une d'emplois pour le payer, mais qu'il est prêt à venir pour les salaires moitié afin d'apprendre les d'affaires. "
"Quel est le nom de cette jeunesse qui oblige?" Demanda Sherlock Holmes.
"Son nom est Vincent Spaulding, et il n'est pas d'une telle jeunesse, soit.
Il est difficile de dire son âge.
Je ne voudrais pas une façon plus intelligente adjoint, M. Holmes, et je sais très bien qu'il pourrait mieux lui-même et gagner le double de ce que je suis capable de lui donner.
Mais, après tout, s'il est convaincu, pourquoi devrais-je mettre des idées dans sa tête? "
"Pourquoi, en effet?
Vous semblez plus la chance d'avoir une employee qui vient sous la halle pleine prix.
Ce n'est pas une expérience commune parmi les employeurs dans cet âge.
Je ne savais pas que votre assistant n'est pas aussi remarquable que votre annonce. "
"Oh, il a ses défauts, trop", a déclaré M. Wilson.
"Jamais un pareil homme pour la photographie.
Accrochage de suite avec un appareil photo quand il devrait être l'amélioration de son esprit, puis la plongée descendre à la cave comme un lapin dans son trou pour développer ses photos.
C'est son principal défaut, mais sur le travailleur he'sa toute bonne.
Il n'y a aucun vice en lui. " Il est toujours avec vous, je présume? "
"Oui, monsieur.
Lui et une fille de quatorze ans, qui fait un peu de cuisine simple et tient l'endroit nettoyer - c'est tout ce que j'ai à la maison, car je suis veuf et n'a jamais eu de famille.
Nous vivons très tranquillement, monsieur, de nous trois, et nous garder un toit au dessus de nos têtes et payer nos dettes, si nous ne faisons rien de plus.
"La première chose qui nous a mis hors était que publicité.
Spaulding, il descendit dans le bureau juste cette semaine huit jours, avec cette très papier à la main, et il dit:
"Je souhaite que le Seigneur, M. Wilson, que je était un homme aux cheveux roux. "
" Pourquoi ça?
"Je demande. " Pourquoi, dit-il, voici une autre vacance au sein de la Ligue des Hommes à tête rouge.
Il vaut bien une petite fortune à tout homme qui l'obtient, et je comprends que il ya plus de postes vacants que d'hommes, de sorte que les fiduciaires sont à leur esprit "fin quoi faire avec l'argent.
Si mes cheveux ne changent de couleur, voici un joli petit berceau tout prêt pour moi à l'étape dans. '"' Pourquoi, qu'est-ce donc?
Demandai-je.
Vous voyez, monsieur Holmes, je suis un très séjour à la maison l'homme, et que mon entreprise est venu me au lieu de mon devoir aller à elle, j'ai souvent été des semaines sans mettre mon pied sur le paillasson.
De cette façon, je ne savais pas beaucoup de ce qui se passait dehors, et j'ai toujours été heureux de un peu de nouvelles. " Avez-vous jamais entendu parler de la Ligue des hommes à tête rouge?
"Il a demandé à ses yeux ouvert. " Jamais ". " Pourquoi, je me demande à qui, pour vous-même admissible à l'un des
Demandai-je. " Oh, simplement quelques centaines par an, mais le travail est léger, et il n'est pas nécessaire interfèrent beaucoup avec ses autres métiers. "
"Eh bien, vous pouvez facilement penser que qui m'a fait dresser les oreilles, pour l'entreprise a pas été trop bon pour quelques années, et un couple supplémentaire de cent aurait été très maniable. " Dites-moi tout ça, dit I. " Eh bien, dit-il, en me montrant la publicité, vous pouvez voir par vous-même que la Ligue a un poste vacant, et il est l'adresse où vous devez demander précisions.
Autant que je peux faire sortir, la Ligue a été fondée par un millionnaire américain, Ezéchias
Hopkins, qui a été très particulière dans ses voies.
Il était lui-même à tête rouge, et il avait une grande sympathie pour tous les hommes à tête rouge, de sorte quand il est mort il a été constaté qu'il avait laissé son immense fortune dans les mains de fiduciaires, avec des instructions pour appliquer la intérêt pour la fourniture de postes de mouillage facile à des hommes dont les cheveux sont de cette couleur.
De tout ce que j'entends, il est splendide et paient très peu à faire. "
"Mais, dis-je," il y aurait des millions de gens aux cheveux roux qui s'appliquent. " " Pas tant que vous pourriez penser, répondit-il.
"Vous voyez c'est vraiment confinée aux Londoniens, et pour les hommes adultes.
Cet Américain était parti de Londres quand il était jeune, et qu'il voulait faire de l'ancien ville un bon tour.
Puis, encore une fois, j'ai entendu dire qu'il n'ya pas d'utiliser votre application si vos cheveux sont la lumière rouge, ou noir rouge, ou quoi que ce soit, mais réel lumineux, flamboyant, rouge feu.
Maintenant, si vous avez pris soin de demander, Monsieur Wilson, vous devez juste marcher dans, mais il serait peut- difficilement être utile de votre temps pour vous mettre hors du chemin pour l'amour de quelques-uns centaines de livres. "
"Maintenant, c'est un fait, messieurs, comme vous pouvez voir par vous-mêmes, que mes cheveux sont d'un teinte très complet et riche, de sorte qu'il me semblait que si il devait y avoir aucune la concurrence dans l'affaire je me suis aussi bonnes chances que n'importe quel homme que je n'avais jamais rencontré.
Vincent Spaulding semblait savoir beaucoup sur ce que je pensais qu'il pourrait s'avérer utile, alors je lui a ordonné de mettre les volets pendant la journée et de venir tout de suite avec moi.
Il était très désireux d'avoir des vacances, donc nous avons fermé l'entreprise et a commencé à l'adresse qui nous a été donnée dans l'annonce.
"Je n'ai jamais l'espoir de voir un tel spectacle que celui Holmes à nouveau, M..
Du nord, sud, est et ouest tout homme qui avait une nuance de rouge dans ses cheveux avaient piétinaient dans la ville pour répondre à l'annonce.
Fleet Street a été étranglée par tête rouge folk, et la Cour pape ressemblait à un Coster oranges brouette.
Je n'aurais pas pensé qu'il y avait tant de l'ensemble du pays ont été amenés ainsi que par cette seule annonce.
Chaque nuance de couleur, ils ont été - de la paille, citron, orange, brique, compositeur irlandais, le foie, d'argile, mais, comme Spaulding dit, il n'y avait pas beaucoup qui avaient le réel vives flammes teinte de couleur.
Quand j'ai vu combien étaient en attente, je l'aurais abandonné au désespoir, mais Spaulding ne serait pas en entendre parler.
Comment il l'a fait, je ne pouvais pas imaginer, mais il a poussé et tiré et butée jusqu'à ce qu'il obtienne moi à travers la foule, et à droite jusqu'à l'escalier qui conduit au bureau.
Il y avait un double flux sur l'escalier, certains allant jusqu'à l'espérance, et certains qui reviennent découragés, mais nous coincé dans aussi bien que nous ne nous sommes trouvés et bientôt dans le bureau ".
"Votre expérience a été des plus divertissants", remarqua Holmes que son le client en pause et rafraîchi sa mémoire avec une pincée de tabac à priser énormes.
"Priez continuer votre déclaration très intéressante."
"Il n'y avait rien dans le bureau mais un couple de chaises en bois et une table de sapin, derrière lequel était assis un petit homme avec une tête qui était encore plus rouge que le mien.
Il a dit quelques mots à chaque candidat, comme il a été soulevée, puis il a toujours réussi à trouver une faute en eux ce qui les disqualifierait.
Obtenir un poste vacant ne semble pas être un sujet aussi très facile, après tout.
Cependant, quand notre tour est venu le petit homme était beaucoup plus favorable pour moi que de toute des autres, et il a fermé la porte quand nous sommes entrés, alors qu'il pourrait avoir un organisme privé mot avec nous. " C'est M. Jabez Wilson, dit mon assistant, et il est prêt à remplir un vacance de la Ligue. '"' Et il est parfaitement adapté, pour elle," la d'autres réponses.
Je ne me souviens quand j'ai vu quelque chose si belle. "
Il a pris un pas en arrière, pencha la tête sur un côté, et contempla mes cheveux jusqu'à ce que je sentais assez timide.
Puis, soudain, il se plongea en avant, me serra la main et me féliciter chaleureusement pour ma succès. "Ce serait une injustice à hésiter, dit t-il.
"Vous, cependant, je suis sûr, excusez-moi pour prendre une précaution évidente.
Sur ce, il saisit mes cheveux dans ses deux mains, et tira jusqu'à ce que je hurlé avec les douleur.
"Il ya de l'eau dans vos yeux, dit-il, comme il m'a libéré.
"Je vois que tout est comme il se doit.
Mais nous devons être prudents, car nous avons été trompés par deux perruques et une fois par peinture.
Je pourrais vous raconter des histoires de poix qui vous dégoûter de la nature humaine. "
Il s'approcha de la fenêtre et a crié à travers elle au sommet de sa voix que le vacance a été remplie.
Un gémissement de déception est venu d'en bas, et les gens attroupés loin dans tous les différentes directions jusqu'à ce qu'il n'y avait pas une tête rouge-être vu, sauf la mienne et celle du gestionnaire. "Mon nom, dit-il, est M. Duncan Ross, et je suis moi-même l'un des pensionnés aux
le fonds laissés par nos noble bienfaiteur.
Êtes-vous un homme marié, monsieur Wilson?
Avez-vous une famille?
"J'ai répondu que je n'avais pas.
"Son visage est tombé immédiatement. "Cher moi! Dit-il gravement," qui est très grave!
Je suis désolé de vous l'entendre dire.
Le fonds a été, bien sûr, pour la propagation et la diffusion des chefs-Rouge en tant ainsi que pour leur entretien.
Il est extrêmement regrettable que vous devrait être un baccalauréat ".
"Mon visage allongé à cela, monsieur Holmes, car je pensais que je n'étais pas d'avoir la vacance après tout, mais après avoir réfléchi pendant quelques minutes il a dit qu'il tout irait bien. " Dans le cas d'un autre, dit-il, "l'objection pourrait être fatal, mais nous devons étirer un point en faveur d'un homme avec une tête de cheveux que les vôtres.
Lorsque tu seras en mesure de pénétrer dans vos nouvelles fonctions? " Eh bien, c'est un peu gênant, car j'ai une entreprise déjà, dit I.
"Je devrais être capable de s'occuper de cela pour vous." " Quel serait l'heure?
Demandai-je. "Dix à deux."
"Maintenant, un prêteur sur gages d'affaires est principalement faite d'une soirée, M. Holmes, en particulier
Jeudi et vendredi soir, ce qui est juste avant jour de paie, de sorte qu'il me conviendrait très ainsi pour gagner un peu le matin.
D'ailleurs, je savais que mon assistant était un homme bon, et qu'il verrait à rien que retroussé. " Cela me conviendrait très bien, dit I.
"Et le salaire?
"Est 4 livres par semaine. '"' Et le travail? " Est purement nominale. '"' Qu'est-ce que vous appelez purement nominal? " Eh bien, vous devez être au bureau, ou tout au moins dans le bâtiment, tout le temps.
Si vous partez, vous perdez votre position toute éternité.
La volonté est très claire sur ce point.
Vous ne respectent pas les conditions si vous bouger de son bureau pendant ce temps. "
" C'est seulement quatre heures par jour, et je ne devrais pas penser à quitter, dit I. "Aucune excuse ne sert à", a déclaré M. Duncan Ross; "ni la maladie ni les entreprises ni rien d'autre.
Vous devez y rester, ou vous perdez votre billettes. "Et le travail? '"' Est de recopier l'encyclopédie "
"Il est le premier volume de celui-ci dans ce presse.
Vous devez trouver votre propre encre, stylos et du papier buvard, mais nous fournissons cette table et une chaise.
Serez-vous prêt pour demain? " " Certainement, répondis-je. " Alors, adieu, M. Jabez Wilson, et laissez-moi vous féliciter une fois de plus sur le position importante dont vous avez été assez chanceux pour gagner. "
Il m'a tiré sa révérence de la salle et je suis allé à la maison avec mon assistant, ne sachant trop à quoi dire ou faire, j'ai été très heureux à ma bonne fortune.
"Eh bien, je pensais que plus la question tous les jours, et le soir j'étais dans les esprits faibles à nouveau; car j'avais fait moi-même persuadé que toute l'affaire doit être une mystification ou une grande fraude, mais ce pourrait être son objet, je ne pouvais pas imaginer.
Il semblait complètement la croyance passée que n'importe qui pouvait faire une telle volonté, ou qu'ils paierait une telle somme pour faire une chose si simple que de copier sur l'Encyclopédie "
Britannica.
Vincent Spaulding a fait ce qu'il pouvait pour me remonter le moral, mais par le coucher j'avais raisonné moi hors de la chose entière.
Cependant, le matin, je déterminés à avoir un coup d'oeil de toute façon, donc j'ai acheté un Bouteille d'encre centime, et avec une plume d'oie, et sept feuilles de papier ministre, je commencé pour la Cour du Pape.
"Eh bien, à ma grande surprise et la joie, tout était aussi droite que possible.
Le tableau a été exposé prêt pour moi, et M. Duncan Ross était là pour voir que je suis assez pour travailler.
Il m'a démarré sur la lettre A, et puis il m'a laissé, mais il serait chute du de temps en temps pour voir que tout allait bien avec moi.
A deux heures, il m'ordonna de le bonjour, me complimenta sur le montant que je n'avais écrite, et a verrouillé la porte du bureau après moi.
"Cela a duré jour après jour, monsieur Holmes, et le samedi le responsable est venu et planches en baisse de quatre souverains d'or pour le travail de ma semaine.
C'était la même semaine prochaine, et la même la semaine suivante.
Chaque matin, j'étais là à dix, et chaque après-midi je suis parti à deux.
Par degrés M. Duncan Ross a pris de venir en une seule fois d'une matinée, puis, après un moment, il n'est pas venu du tout.
Toujours, bien sûr, je n'ai jamais osé quitter la salle pour un instant, car je n'étais pas sûr quand il pourrait venir, et la billette a été un bon exemple, et me convenait si bien, que je ne serait pas de risque de la perte de celui-ci.
"Huit semaines passé comme cela, et j'avais écrit à propos abbés et tir à l'arc et de
Armour et d'Architecture et de l'Attique, et espère avec toute la diligence que je puisse passer à
le B avant très longtemps.
Il m'a coûté quelque chose dans foolscap, et j'ai eu à peu près une étagère remplie avec mon écrits.
Et puis soudain, toute l'affaire a à une fin. "
"Pour une fin?" "Oui, monsieur.
Et pas plus tard que ce matin.
Je suis allé à mon travail comme d'habitude à dix heures, mais la porte était fermée et verrouillée, avec une petit carré de carton martelé sur le milieu du panneau avec une amure.
Ici, il est, et vous pouvez lire pour vous-même. "
Il brandit un morceau de carton blanc de la taille d'une feuille de papier à lettre.
On pouvait y lire de cette façon: L'Association des hommes roux
EST
DISSOUS.
9 octobre 1890.
Sherlock Holmes et je sondés cette annonce laconique et le visage triste derrière elle, jusqu'à ce que le côté comique de l'affaire si complètement dominaient tous les autres considération que nous avons tous deux éclaté dans un éclat de rire.
"Je ne vois pas qu'il ya quelque chose de très drôle", s'écria notre client, rinçage à les racines de sa tête enflammée.
"Si vous ne pouvez rien faire de mieux que de se moquer de moi, je peux aller ailleurs."
"Non, non," s'écria Holmes, le pousser de nouveau dans le fauteuil d'où il était à moitié augmenté.
"Je voudrais vraiment pas rater votre cas pour le monde.
Il est le plus agréablement inhabituel.
Mais il ya, si vous m'excuserez de dire oui, quelque chose de juste un peu drôle à ce sujet.
Priez quelles mesures avez-vous quand vous avez trouvé la carte sur la porte? "
"J'ai été décalés, monsieur.
Je ne savais pas quoi faire.
Ensuite, j'ai appelé à la ronde des bureaux, mais aucun d'eux semblait rien savoir elle.
Enfin, je suis allé au propriétaire, qui est un comptable qui vivent sur le sol-sol, et
Je lui ai demandé s'il pouvait me dire ce qu'était devenue la Ligue à tête rouge.
Il a dit qu'il n'avait jamais entendu parler d'un tel organe.
Puis je lui ai demandé qui était M. Duncan Ross.
Il a répondu que le nom était nouveau pour lui. " Eh bien, dis-je, le monsieur au n ° 4. " " Qu'est-ce, l'homme aux cheveux roux? " Oui ". " Oh, "dit-il, son nom était William Morris.
Il était un avocat et a été l'aide de ma chambre comme une commodité temporaire jusqu'à ce que sa nouvelle locaux étaient prêts.
Il a déménagé hier. " Où pourrais-je le trouver? " Oh, à ses nouveaux bureaux.
Oui, 17, rue King Edward, près de Saint-Paul. "
"J'ai commencé, monsieur Holmes, mais quand je suis arrivé à cette adresse qu'il s'agissait d'une manufacture de artificielle des genouillères, et personne dans l'avaient jamais entendu parler de M. William Morris soit ou
M. Duncan Ross. "
"Et qu'avez-vous fait alors?" Demanda Holmes.
"Je suis allé la maison pour Saxe-Cobourg-Square, et je suivi les conseils de mon assistante.
Mais il ne pouvait m'aider d'aucune façon.
Il pouvait seulement dire que si j'ai attendu que je doit entendre par la poste.
Mais cela ne suffisait pas assez bien, monsieur Holmes.
Je ne voulais pas perdre un tel lieu sans une lutte, donc, comme je l'avais entendu dire que vous ont été assez bon pour donner des conseils aux pauvres gens qui ont besoin d'elle, je suis venu droit loin de vous. "
"Et vous avez très judicieusement", a déclaré Holmes.
"Votre cas est une très remarquable un, et je serai heureux de l'examiner.
D'après ce que vous m'avez dit, je pense qu'il est possible que les graves problèmes pendent qu'il qu'il n'y paraît à première vue. " Grave assez! ", a déclaré M. Jabez Wilson.
"Pourquoi, j'ai perdu quatre grammes par semaine."
"Pour autant que vous êtes personnellement concernés", remarqua Holmes, "je ne vois pas que vous ont un grief contre cette ligue extraordinaire.
Au contraire, vous êtes, ce que je comprends, riche de quelque 30 livres, pour ne rien dire la connaissance minute où vous avez gagné sur tous les sujets qui relève du lettre A.
Vous n'avez rien perdu par eux. " Non, monsieur.
Mais je veux en savoir plus sur eux, et qui ils sont, et quelle est leur objet était de jouer cette blague - si c'était une blague - sur moi.
C'était une plaisanterie assez cher pour eux, car il leur a coûté trente-deux livres. "
"Nous nous efforcerons d'éclaircir ces points pour vous.
Questions et, d'abord, un ou deux, M. Wilson.
Cet assistant de la vôtre qui a le premier appelé votre attention sur la publicité - la manière dont temps était-il avec vous? "
"Environ un mois alors." "Comment est-il venu?"
"En réponse à une annonce." "At-il été le seul candidat?"
"Non, j'ai eu une douzaine."
"Pourquoi avez-vous le prendre?" "Parce qu'il était maniable et viendrait bon marché. " A la mi-salaire, en fait. "
"Oui."
"Comment est-il, cette Spaulding Vincent?" "Petite, robuste construit, très rapide dans sa façons, pas de cheveux sur son visage, mais il n'est pas à court de trente ans.
A une tache blanche de l'acide sur son front. "
Holmes s'assit dans son fauteuil dans l'excitation considérable.
"Je m'en doutais", dit-il.
"Avez-vous jamais remarqué que ses oreilles sont percées de boucles d'oreilles?"
Il m'a dit que un bohémien l'avait fait pour lui quand il était un garçon. "
"Hum!" Dit Holmes, replonger dans la pensée profonde.
"Il est toujours avec vous?" "Oh, oui, monsieur, j'ai juste laissé".
"Et a été votre entreprise ont assisté à l'en votre absence?"
"Rien à redire, monsieur.
Il n'ya jamais beaucoup à faire d'un matin ".
"C'est bien, monsieur Wilson.
Je serai heureux de vous donner une opinion sur le sujet au cours d'une journée ou deux.
C'est aujourd'hui samedi, et j'espère que d'ici lundi, nous pouvons arriver à une conclusion. "
"Eh bien, Watson," dit Holmes quand nos visiteurs nous avait laissé, "qu'est-ce que vous faites de tout cela? "
"Je n'y comprends rien", j'ai répondu franchement.
"C'est une entreprise plus mystérieux."
"En règle générale," dit Holmes, "le plus bizarre de la chose est moins mystérieux qu'il s'avère être.
Il est de votre monnaie courante, les crimes de relief qui sont vraiment déroutant, tout comme un le visage banal est le plus difficile à identifier.
Mais je dois être rapide sur cette affaire. "
"Qu'allez-vous faire, alors?" Demandai-je.
"Pour la fumée," répondit-il.
"Il est tout à fait à trois problèmes de tuyaux, et je vous prie de ne pas me parler pendant cinquante minutes ".
Il se recroquevillé dans son fauteuil, avec ses genoux minces établi à son faucon nez, et là il s'assit avec ses yeux fermés et sa pipe en terre noire poussant hors comme le Le projet de loi d'un oiseau étrange.
J'étais venu à la conclusion qu'il était tombé endormi, et en effet été un signe de tête moi, quand il a soudainement surgi de sa chaise avec le geste d'un homme qui a pris son parti et de mettre sa pipe sur la cheminée.
"Sarasate joue à la salle Saint-James, cet après-midi," at-il fait remarquer.
"Que pensez-vous, Watson?
Pouvez-vous vos patients de rechange pour quelques heures? "
"Je n'ai rien à faire aujourd'hui.
Ma pratique n'est jamais très absorbant. "
"Ensuite, mettez votre chapeau et venez.
Je vais à travers la première ville, et nous pouvons avoir un déjeuner sur le chemin.
J'observe qu'il ya une bonne dose de musique allemande sur le programme, qui est un peu plus à mon goût que l'italien ou le français.
Il est introspective, et je veux à l'introspection.
Venez avec nous! "
Nous avons voyagé par le métro jusqu'à Aldersgate, et une courte promenade nous a emmenés à
Saxe-Cobourg-Place, la scène de l'histoire singulière qui nous avait écoutés dans le matin.
C'était un poky, peu minable-distinguée lieu, où quatre lignes de miteux à deux maisons en brique étages regardé dans un petit rails en enclos, où une pelouse de l'herbe herbeux et quelques touffes de fanée
lauriers fait un dur combat contre une atmosphère enfumée et peu agréable.
Trois boules dorées et d'un conseil brune avec "Jabez Wilson" en lettres blanches, sur un Corner House, a annoncé l'endroit où nos clients à tête rouge réalisé sur son entreprise.
Sherlock Holmes s'arrêta devant elle avec sa tête sur un côté et regarda tout plus, avec ses yeux brille entre les paupières plissées.
Puis il marcha lentement vers la rue, puis redescendre vers le coin, toujours regardant profondément dans les maisons.
Enfin il est retourné chez le prêteur sur gages, et, après avoir battait vigoureusement sur la trottoir avec son bâton deux ou trois fois, il alla à la porte et frappa.
Il a été immédiatement ouverte par un brillant avenir, rasé jeune homme, qui lui a demandé d'intensifier po
"Merci", dit Holmes, "Je voulais seulement vous demander comment vous pourriez aller d'ici à la
Strand. " Troisième droite, quatrième à gauche ", répondit le assistante rapidement, fermant la porte.
"Compagnons intelligents, que," comme nous l'avons observé Holmes s'éloigna.
"Il est, à mon avis, l'homme le plus intelligent quatrième à Londres, et pour avoir osé, je ne suis pas sûr qu'il n'a pas une réclamation pour être troisième.
J'ai connu quelque chose de lui avant. " Evidemment, "dis-je," M. Wilson compte assistant pour une bonne affaire dans ce mystère de la Ligue à tête rouge.
Je suis sûr que vous demandiez à votre façon simple afin que vous puissiez le voir. "
"Pas lui." "Quoi donc?"
"Les genoux de son pantalon."
"Et qu'avez-vous vu?" "Qu'est-ce que je m'attendais à voir."
"Pourquoi avez-vous battre le trottoir?" "Mon cher docteur, c'est un temps pour l'observation, non pas pour parler.
Nous sommes des espions en pays ennemi.
Nous savons quelque chose de Saxe-Cobourg Square.
Nous allons maintenant explorer les parties qui se trouvent derrière lui. "
La route dans laquelle nous nous sommes retrouvés comme nous avons tourné au coin de la retraite
Saxe-Coburg square présenté comme grand contraste à elle comme l'avant d'une image ne à l'arrière.
Il a été l'une des artères principales qui transmettait le trafic de la ville à la nord et l'ouest.
La route a été bloquée avec le flot immense de commerce circulant dans une marée doubles intérieure et extérieure, tandis que les sentiers étaient noirs avec l'essaim pressé de piétons.
Il a été difficile à réaliser que nous avons regardé la ligne de beaux magasins et des affaires seigneuriales locaux qu'ils ont vraiment en butée sur l'autre côté sur le fané et stagnantes carrés dont nous venions de quitter.
"Laissez-moi voir", dit Holmes, debout dans le coin et en regardant le long de la ligne, "Je tiens juste à rappeler l'ordre des maisons ici.
C'est une de mes passions d'avoir une connaissance exacte de Londres.
Il est Mortimer, le tabac, le marchand de journaux à peu, la branche de Coburg
la City Bank et Suburban, le restaurant végétarien, et McFarlane chariot la construction du dépôt.
Cela nous porte à droite sur l'autre bloc.
Et maintenant, docteur, que nous avons fait notre travail, il est donc temps nous avons eu quelques jeux.
Un sandwich et une tasse de café, et puis en route pour violon-terre, où tout est douceur et de délicatesse et harmonie, et il n'ya pas de clients à tête rouge de nous vexer avec leurs énigmes. "
Mon ami était un musicien enthousiaste, étant lui-même non seulement un très capable interprète, mais un compositeur de mérite pas d'ordinaire.
Tous les après-midi, il s'est assis dans les stalles enveloppé dans le bonheur le plus parfait, doucement en agitant ses longs doigts minces à temps pour la musique, tandis que son doux sourire visage et sa languissante, yeux rêveurs étaient aussi contrairement à ceux de Holmes le limier, Holmes l'implacable, vif d'esprit, prêt- remis agent criminel, comme il était possible de concevoir.
Dans son caractère singulier de la double nature alternance s'affirme, et son une extrême précision et la finesse représentés, comme je l'ai souvent pensé, la réaction contre la poésie et ambiance contemplative qui parfois ont prédominé en lui.
Le swing de sa nature lui a pris de langueur extrême à l'énergie dévorant, et, que je connaissais bien, il n'a jamais été si véritablement redoutable que quand, pendant des jours, il avait été se prélasser dans son fauteuil au milieu de ses improvisations et ses lettres gothiques éditions.
Ce fut alors que la convoitise de la chasse serait soudainement sur lui, et que son la puissance de raisonnement serait brillante s'élever au niveau de l'intuition, jusqu'à ce que ceux qui ont été connaissent pas ses méthodes ne regarde de travers lui comme sur un homme dont la connaissance n'était pas celle d'autres mortels.
Quand je l'ai vu cet après-midi afin enveloppé dans la musique à la salle Saint-James je me sentais que les temps du malheur vient peut-être sur ceux qu'il s'était fixé pour traquer.
"Tu veux rentrer à la maison, sans aucun doute, le docteur", il a remarqué que nous avons émergé.
"Oui, il serait aussi bien." "Et j'ai quelques affaires à faire ce qui sera prendre quelques heures.
Cette entreprise à Coburg Square est grave. " Pourquoi sérieux? "
"Un crime considérable est dans la contemplation.
J'ai toute raison de croire que nous doit être à temps pour l'arrêter.
Mais aujourd'hui, étant samedi complique plutôt les choses.
Je veux votre aide pour cette nuit. " A quelle heure? "
"Dix sera assez tôt."
"Je serai à Baker Street à dix ans." "Très bien.
Et, je le dis, docteur, il peut y avoir peu de danger, si gentiment mis votre armée de revolver dans la poche. "
Il agita la main, tourna sur ses talons, et disparut en un instant parmi la foule.
J'espère que je ne suis pas plus dense que mes voisins, mais j'ai toujours été opprimés avec un sentiment de ma propre stupidité dans mes rapports avec Sherlock Holmes.
Ici j'avais entendu ce qu'il avait entendu, j'avais vu ce qu'il avait vu, et pourtant, de son Autrement dit, il était évident qu'il avait vu clairement non seulement ce qui était arrivé, mais ce qui a été sur le point de se produire, tout en me toute l'affaire était encore confus et grotesque.
Comme je l'ai conduit à la maison de ma maison à Kensington je pensais plus tout cela, de l'extraordinaire histoire de la photocopieuse à tête rouge de l '"Encyclopédie" jusqu'à la visite de Saxe-
Coburg Square, et les mots inquiétants avec lesquels il avait séparé de moi.
Quelle était cette expédition nocturne, et pourquoi devrais-je aller armé?
Où allions-nous, et quelles étaient-nous faire?
J'ai eu le soupçon de Holmes que son adjoint présent prêteur sur gages en douceur face a une homme formidable - un homme qui pourrait jouer à un jeu profond.
J'ai essayé de le puzzle de sortir, mais il a abandonné dans le désespoir et mis de côté jusqu'à la question soir devrait apporter une explication.
Il était neuf heures un quart passé, quand j'ai commencé à partir de la maison et fait mon chemin à travers le parc, et donc par le biais d'Oxford Street à Baker Street.
Deux hansoms étaient debout à la porte, et comme je suis entré dans le passage que j'ai entendu le bruit des voix d'en haut.
En entrant dans sa chambre, je trouve Holmes en conversation animée avec deux hommes, l'un des que je reconnus pour Peter Jones, l'agent officiel de la police, tandis que l'autre a été une longue, mince, au visage triste homme, avec une très chapeau de brillants et oppressante respectables redingote.
"Ha!
Notre parti est terminée ", a déclaré Holmes, boutonnant sa vareuse et en prenant son cravache lourds de l'armoire.
"Watson, je pense que vous connaissez M. Jones, de
Scotland Yard?
Laissez-moi vous présenter M. Merryweather, qui doit être notre compagnon dans cette nuit de aventure. "
"Nous sommes à nouveau la chasse dans les couples, docteur, vous voyez", a déclaré Jones dans son consécutifs chemin.
"Notre ami est un homme merveilleux pour commençant une course-poursuite.
Tout ce qu'il veut, c'est un vieux chien pour l'aider à faire la course vers le bas. "
"J'espère une oie sauvage ne peut pas révéler la fin de notre course", a observé M.
Merryweather tristement.
"Vous pouvez placer une confiance considérable dans M. Holmes, monsieur", a déclaré l'agent de police superbement.
"Il a ses propres méthodes peu, qui sont, s'il ne m'en voudra pas dire, juste un peu trop théorique et fantastique, mais il a l'étoffe d'un détective en lui.
Il n'est pas exagéré de dire que, une fois ou deux fois, comme dans celui des affaires de l'Sholto assassiner et le trésor d'Agra, il a été plus près correct que le fonctionnaire force ".
"Oh, si vous le dites, monsieur Jones, tout est bien", dit l'étranger avec déférence.
"Pourtant, j'avoue que je m'ennuie de mon caoutchouc.
Il s'agit de la première nuit samedi pour sept ans et vingt ans que je n'ai pas eu mes caoutchouc. "
"Je pense que vous trouverez", dit Sherlock Holmes, "que vous allez jouer pour une meilleure jeu ce soir que vous n'avez jamais encore fait, et que le jeu sera plus excitant.
Pour vous, M. Merryweather, l'enjeu sera quelque 30.000 livres, et pour vous, Jones, il sera l'homme sur lequel vous souhaitez étendre vos mains. "
"John Clay, le meurtrier, voleur, smasher, et faussaire.
He'sa jeune homme, M. Merryweather, mais il est à la tête de sa profession, et je aurait plutôt mes bracelets sur lui que sur n'importe quel criminel à Londres.
He'sa homme remarquable, est jeune John Clay.
Son grand-père était un duc royal, et qu'il a lui-même été à Eton et à Oxford.
Son cerveau est aussi rusé que ses doigts, et si nous rencontrons des signes de lui à chaque tour, on ne sait jamais où trouver l'homme lui-même.
Il va casser une crèche en Ecosse une semaine, et être la collecte de fonds pour construire un orphelinat à Cornwall le lendemain.
J'ai été sur sa piste depuis des années et ont jamais mis les yeux sur lui encore. "
"J'espère que je pourrais avoir le plaisir de présenter vous-nuit.
J'ai eu un ou deux petits tours aussi avec M. John Clay, et je conviens avec vous qu'il est à la tête de sa profession.
Il est dix dernières, cependant, et assez de temps que nous avons commencé.
Si vous deux prendra le premier fiacre, Watson et je vais suivre dans la seconde. "
Sherlock Holmes n'était pas très communicatif pendant le long voyage en voiture et se renversa dans le cab en fredonnant les airs qu'il avait entendus dans l'après-midi.
Nous secoué à travers un labyrinthe sans fin de rues éclairées au gaz jusqu'à ce que nous a émergé dans
Farrington Street.
"Nous sommes proches là maintenant," mon ami remarquer.
Je l'ai pensé comme bien d'avoir Jones avec nous aussi.
Il n'est pas un mauvais bougre, mais un imbécile absolue dans sa profession.
Il a une vertu positive.
Il est brave comme un bouledogue et aussi tenace qu'un homard s'il obtient ses griffes à quiconque.
Nous sommes là, et ils nous attendent. "
Nous avions atteint l'artère bondée même dans lequel nous avions trouvé nous-mêmes dans la matinée.
Nos cabines ont été rejetées, et, suivant les conseils de M. Merryweather, nous avons passé bas un passage étroit et par une porte latérale, où il a ouvert pour nous.
Dans il y avait un petit couloir, qui s'est terminée dans une grille en fer très massives.
Cela a également été ouvert, et fait descendre un escalier de pierre sinueux, qui a mis fin au une autre porte redoutable.
M. Merryweather s'arrêta pour allumer une lanterne, et nous conduisit vers le bas un endroit sombre,
Terre-sentant passage, et si, après l'ouverture d'un troisième porte, dans une immense voûte ou cave, qui a été empilé toutes les rondes avec les caisses et les boîtes massives.
"Vous n'êtes pas très vulnérable par le haut", fait remarquer que Holmes, il a tenu la lanterne et regardait autour de lui.
"Ni d'en bas", a déclaré M. Merryweather, frappant sa canne sur les drapeaux qui alignés au sol.
"Pourquoi, mon Dieu, ça sonne bien creux!" At-il fait remarquer, en regardant avec surprise.
"Je dois vraiment vous demander d'être un peu plus calme!" Dit Holmes sévèrement.
"Vous avez déjà mis en péril tout le succès de notre expédition.
Pourrais-je prie que vous auriez la bonté de vous asseoir sur un de ces boîtes, et de ne pas interférer? "
La solennelle M. Merryweather lui perché sur une caisse, avec une très blessés l'expression sur son visage, tandis que Holmes tomba sur ses genoux sur le sol et, avec le lanterne et une lentille grossissante, a commencé à d'examiner minutieusement les fissures entre les pierres.
Quelques secondes suffirent à le satisfaire, car il sauta sur ses pieds et posa sa verre dans sa poche.
"Nous avons au moins une heure devant nous," at-il fait remarquer, "car ils ne peuvent guère prendre toute étapes jusqu'à ce que le prêteur sur gages de bons est en sécurité dans le lit.
Ensuite, ils ne perdent pas une minute, pour le plus tôt ils font leur travail le plus longtemps ils auront pour leur échapper.
Nous sommes à l'heure actuelle, le docteur - que vous avez sans doute deviné - dans la cave de la Ville branche de l'une des banques de Londres principal.
M. Merryweather est le président d'administration, et il va vous expliquer que il ya des raisons pour lesquelles les criminels les plus audacieux de Londres devrait prendre une un intérêt considérable dans cette cave à l'heure actuelle. "
"C'est notre or français", murmura le directeur.
"Nous avons eu plusieurs avertissements qu'une tentative pourrait être faite sur elle."
Nous avons eu l'occasion il ya quelques mois afin de renforcer nos ressources et empruntés pour cette fin 30 000 napoléons de la Banque de France.
"Oui.
Il est devenu connu que nous n'avons jamais eu l'occasion de décompresser l'argent, et qu'il est encore couché dans notre cave.
La caisse sur laquelle je suis assis contient 2000 napoléons emballée entre deux couches de plomb feuille.
Notre réserve de lingots est beaucoup plus grand à l'heure actuelle que ce qui est habituellement conservé dans un seul succursale, et les directeurs ont eu des doutes sur le sujet. "
"Quels ont été très bien justifié", a observé Holmes.
"Et maintenant il est temps que nous avons organisé nos petits plans.
Je pense que dans une matière heure viendra à une tête.
En attendant, M. Merryweather, nous devons mettre l'écran au cours de cette lanterne sourde. "
"Et assis dans le noir?"
"Je le crains.
J'avais apporté un paquet de cartes dans ma poche, et j'ai pensé que, comme nous étions un Carrée party, vous pourriez avoir votre caoutchouc après tous.
Mais je vois que les préparatifs de l'ennemi sont allés si loin que nous ne pouvons pas risquer la présence d'une lumière.
Et, tout d'abord, nous devons choisir nos positions.
Ce sont des hommes audacieux, et bien nous allons les prendre dans une situation désavantageuse, ils peuvent nous faire quelque mal que si nous sommes prudents.
Je me tiendrai derrière cette caisse, et vous ne vous cacher derrière ceux-ci.
Puis, quand je flash une lumière sur eux, près de rapidité.
Si ils tirent, Watson, n'ont aucun scrupule à les abattre. "
J'ai placé mon revolver, armé, sur le sommet de la caisse en bois derrière lequel j'étais accroupi.
Holmes tiré la lame sur le devant de sa lanterne, et nous a laissé dans l'obscurité - une telle obscurité absolue que je n'ai jamais ressenti auparavant.
L'odeur de métal chaud est resté pour nous assurer que la lumière était toujours là, prêt à
Flash sur préavis d'un moment.
Pour moi, avec mes nerfs a travaillé jusqu'à une hauteur de l'espérance, il y avait quelque chose de déprimante et soumettre dans les ténèbres soudaines, et dans l'air froid humide de l' voûte.
"Ils n'ont qu'un seul retrait", murmura Holmes.
"C'est en arrière à travers la maison en Saxe-Coburg Square.
J'espère que vous avez fait ce que je vous ai demandé, Jones? "
"J'ai un inspecteur et deux agents d'attente à la porte d'entrée."
"Ensuite, nous avons arrêté tous les trous.
Et maintenant il faut se taire et d'attendre.
"Quelle époque il semblait!
De comparant la suite des notes, mais il était une heure et quart, mais il semblait moi que la nuit doit avoir presque disparu et l'aube se briser au-dessus de nous.
Mes membres étaient fatigués et raides, car je craignais de changer ma position, et pourtant mes nerfs ont été travaillé jusqu'à au plus haut degré de tension, et mon ouïe était si aiguë que je pouvais non seulement entendre la respiration de ma douce compagnons, mais je ne pouvais distinguer le plus profond, plus lourd dans le souffle de l'encombrant
Jones, de la fine, notez soupirant de directeur de banque.
De ma position je ne pouvais regarder par-dessus le cas dans le sens de la parole.
Soudain mes yeux surpris la lueur d'une lumière.
Au début, c'était horrible, mais une étincelle sur le pavé de pierre.
Puis il s'allongeait jusqu'à ce qu'il devienne une ligne jaune, puis, sans avertissement ou de sons, une entaille semblait ouverte et une main apparut, un blanc, la main presque féminine, qui a estimé à propos du centre de la région peu de lumière.
Pendant une minute ou plus la main, avec ses doigts qui se tordait, sortait de la étage.
Puis elle a été retirée aussi soudainement qu'il est apparu, et tout était sombre à nouveau sauver le seule étincelle sordides qui a marqué un interstice entre les pierres.
Sa disparition, cependant, ne fut que momentanée.
Avec un déchirement, son déchirement, l'une des larges pierres blanches remis lors de son côté gauche et un carré, trou béant, à travers qui ruisselait la lumière d'une lanterne.
Sur le bord il regarda une clean-cut, visage enfantin, qui portait vivement à ce sujet, et puis, avec une main de chaque côté de l'ouverture, a attiré soi à hauteur d'épaule et de à mi-hauteur, jusqu'à un genou reposait sur le bord.
Dans un autre instant, il se tenait sur le côté du trou et il comptait, après lui un compagnon, souple et petits comme lui, avec un visage pâle et un choc de très rouge cheveux.
"C'est tout clair," at-il murmuré.
"Avez-vous le ciseau et les sacs?
Great Scott!
Aller, Archie, sauter, et je vais balancer pour elle! "
Sherlock Holmes avait jailli et ont saisi l'intrus par le col.
Les autres ont plongé dans le trou, et j'ai entendu le bruit de tissu déchirant que Jones cramponna à son jupes.
La lueur sur le canon d'un revolver, mais cravache Holmes est venu vers le bas sur le poignet de l'homme, et le pistolet s'entrechoquaient sur le sol de pierre.
"Il ne sert à rien, John Clay", a déclaré Holmes benoîtement.
"Vous n'avez aucune chance." "Alors, je vois", répondit l'autre avec le grand sang-froid.
"Je crois que mon copain est tout droit, si je vois que vous avez obtenu pans de son habit."
"Il ya trois hommes l'attendaient à la porte", dit Holmes.
"Oh, en effet!
Vous semblez avoir fait la chose de façon très complète.
Je dois vous féliciter. " Et je vous ", répondit Holmes.
"Votre tête rouge idée était très nouveau et efficace".
"Vous allez voir votre copain à nouveau aujourd'hui", a déclaré Jones.
"Il est plus rapide à l'escalade dans des trous que je le suis.
Il suffit de tenir pendant que je fixer les derbys. "
"Je vous prie de ne pas me toucher avec vos mains sales", fait remarquer notre prisonnier comme le menottes sur ses poignets fracas.
"Vous ne pouvez pas être au courant que j'ai royale sang dans mes veines.
Ayez la bonté, aussi, quand vous me répondre toujours de dire "monsieur" et "s'il vous plaît."
"Très bien", dit Jones avec un regard et un ricanement.
"Eh bien, seriez-vous s'il vous plaît, monsieur, l'étage de mars, où nous pouvons prendre un taxi pour mener
Votre Altesse le poste de police? " C'est mieux ", a déclaré John Clay sereinement.
Il a fait un grand salut à tous les trois nous et marchait tranquillement hors de la garde des le détective.
"Vraiment, monsieur Holmes", a déclaré M. Merryweather que nous les avons suivis de la cave ", je ne ne sais pas comment la banque peut vous remercier ou vous rembourser.
Il ne fait aucun doute que vous avez détecté et vaincus de la manière la plus complète l'une des tentatives les plus déterminés à vol de banque qui ont jamais venu dans mon l'expérience. "
"J'ai eu une ou deux petites partitions de mes propres à régler avec M. John Clay", a déclaré
Holmes.
"J'ai été à une certaine petite dépense sur cette question, que je vais attendre la banque au remboursement, mais au-delà que je suis amplement payé en ayant eu une expérience qui est à bien des égards unique, et en entendant la récit très remarquable de la Ligue à tête rouge. "
"Vous voyez, Watson," at-il expliqué dans les premières heures de la matinée que nous nous sommes assis sur une verre de whisky et soda dans Baker Street ", il était parfaitement évident à partir du premier que le seul objet possible de cette entreprise plutôt fantastiques de l'annonce de la Ligue, et le copie de la "Encyclopédie," il faut pour obtenir ce prêteur sur gages pas trop brillants hors de la voie à un certain nombre d'heures chaque jour.
C'était une curieuse façon de le gérer, mais, vraiment, il serait difficile de proposer un mieux.
La méthode a été sans aucun doute suggéré à l'esprit ingénieux de Clay par la couleur de sa complice cheveux.
Les 4 livres par semaine est un leurre qui doit l'attirer, et quel était-il pour eux, qui étaient jouer pour des milliers?
Ils ont mis dans l'annonce, un voyou a le bureau provisoire, le coquin d'autres incite l'homme à demander pour elle, et ensemble, ils parviennent à sécuriser son absence chaque matin dans la semaine.
Depuis le temps que j'ai entendu parler de l'assistant d'être venu pour le salaire et demi, il était évident pour moi qu'il avait un motif solide pour sécuriser la situation. "
"Mais comment pourriez-vous deviner ce que le motif était?"
"S'il y avait eu des femmes dans la maison, je l'aurais soupçonné un vulgaire simples intrigue.
Cela, cependant, était hors de question.
D'affaires de l'homme était un petit, et il n'y avait rien dans sa maison, qui pourrait rendre compte de telles préparations élaborées, et une telle dépense comme ils étaient à.
Il faut donc être quelque chose hors de la maison.
Que pourrait-il être?
Je pensais que d'affection de l'assistant pour la photographie, et son tour de disparaître dans la cave.
La cave!
Il y avait la fin de cet indice emmêlés.
Puis j'ai fait des enquêtes à cet assistant mystérieux et constaté que j'ai eu à traiter avec les l'un des criminels les plus audacieux et le plus cool de Londres.
Il faisait quelque chose dans la cave - quelque chose qui a pris de nombreuses heures par jour pour des mois.
Que pourrait-il être, une fois de plus?
Je ne pouvais penser à rien sauf qu'il courait un tunnel pour un autre bâtiment.
"Jusqu'ici je n'avais eu quand nous sommes allés visiter les lieux de l'action.
Je vous ai surpris en battant sur le trottoir avec mon bâton.
J'ai été vérifier si la cave allongés devant ou derrière.
Il n'a pas été à l'avant.
Puis j'ai sonné la cloche, et, comme je l'espère, l'assistant d'y répondre.
Nous avons eu quelques escarmouches, mais nous n'avions jamais mis les yeux sur l'autre avant.
J'ai à peine regardé son visage.
Ses genoux étaient ce que je voulais voir.
Vous devez vous ont remarqué combien usés, ridée, et ils étaient tachés.
Ils ont parlé de ces heures de fouisseur.
Le seul point restant a été ce qu'elles étaient pour les fouisseurs.
J'ai fait le tour du coin, a vu la City Bank et suburbains en butée sur notre ami locaux, et a estimé que j'avais résolu mon problème.
Lorsque vous conduit à la maison après le concert j'ai appelé Scotland Yard et à la président de l'directeurs de banque, avec le résultat que vous avez vu. "
"Et comment pourriez-vous dire qu'ils feraient leur tentative de ce soir?"
Demandai-je.
"Eh bien, quand ils ont fermé leurs bureaux Ligue qui a été un signe qu'ils ne se souciaient pas plus sur la présence de M. Jabez Wilson - en d'autres termes, qu'ils avaient terminé leur tunnel.
Mais il était essentiel qu'ils devraient l'utiliser bientôt, comme il pourrait être découvert, ou la lingots pourraient être supprimés.
Samedi leur conviendrait mieux que tout autre jour, comme ce serait leur donner deux jours pour leur échapper.
Pour toutes ces raisons je les ai attendus au venir ce soir. "
"Vous l'avez admirablement raisonné", m'écriai-je en admiration sincère.
"Il ya si longtemps une chaîne, et pourtant chaque anneaux véritable lien."
"Il m'a sauvé de l'ennui," répondit-il, en bâillant.
"Hélas!
Je sens déjà qu'il se refermer sur moi.
Ma vie se passe dans un long effort pour échapper à la banalité de l'existence.
Ces petits problèmes de m'aider à le faire. " Et vous êtes un bienfaiteur de la race ", a déclaré I.
"Eh bien, peut-être, après tout, il est de certains peu d'utilité ", il fait remarquer. " L'homme C'EST rien - l'oeuvre c'est tout ", comme Gustave Flaubert écrivait à George Sand. " &gt;
Je serais en faveur de dire que le poker est partiellement observable parce qu'on ne peut voir ce que votre adversaire a .
C'est stochastique parce qu'on vous distribue des cartes non vraiment connues d'avance.
Ce n'est pas continu; ce n'est que trouver plusieurs cartes et trouver plusieurs actions que vous pouvez faire, meme si vous pourriez argumenter qu'il y a un nombre très grand sur les différentes mises a faire .
C'est bien fini , et c'est clairement antagoniste.
Si vous avez deja joué au poker auparavent, vous savez comment cela peut être brutal.
En ce début de 21ème siècle, The Pirate Bay est en train de devenir le plus gros site de partage au monde.
En 2008, Hollywood et l'industrie des médias ont intenté un procès aux personnes qui étaient derrière ce site.
Ce film suit les fondateurs de The Pirate Bay, Gottfrid Svartholm Warg, Fredrik Neij &amp; Peter Sunde
Trois suédois ont été arrêtés aujourd'hui ils sont suspectés d'être à la tête d'un des plus importants sites de téléchargement illégal au monde.
Bonsoir.
Le gouvernement américain nous a menacé de sanctions économiques tant que les sites de partages de fichiers tels que The Pirate Bay ne seront pas fermés.
Le téléchargement illégal a fortement énervé les grandes organisations à Hollywood!
Les studios de cinéma ont perdu
La Maison Blanche a obligé le gouvernement Suédois à intervenir
Nous félicitons les autorités Suédoises, c'était un site important qu'il fallait arrêter.
Le site officiel de la police a été attaqué vendredi et la nuit dernière, le site officiel du Gouvernement.
Le procès contre les fondateurs de The Pirate Bay commence demain.
Aujourd'hui, ils ont rencontré la presse.
Qu'est ce qui va arriver à the Pirate Bay si vous êtes reconnus coupables ?
Rien.
Que peuvent-ils bien contre cela ?
Ils n'ont déjà pas réussi à l'arrêter la première fois.
Ils sont même les bienvenus pour recommencer! et à échouer encore une fois.
Ce n'est pas the Pirate Bay qui se retrouvera devant les tribunaux demain
Il s'agit de nous avoir nous, qui sommes connectés à Pirate Bay dans un procès politique.
Le procès de demain n'est pas à propos de la loi, c'est un procès politique.
La moitié de tout le trafic Bittorent est coordonnée par The Pirate Bay.
Cela représente un volume d'échange de données très conséquent.
Il y a à cet instant entre 22 et 25 millions d'utilisateurs.
Un utilisateur est quelqu'un qui est en train de télécharger ou d'envoyer quelque chose
Y a-t-il des questions ?
Où est Fredrik ?
Où est Fredrik ?
On ne sait pas.
Il était supposé être là mais il est probablement en train de décuver.
Première question : où est Fredrik ?
Je dirais que Fredrik aime faire la fête.
Je n'ai pas voulu mentir et leur dire que je savais où il était.
J'ai essayé de joindre Fredrik durant toute la journée d'hier.
Je l'ai appelé à plusieurs reprises et il a finalement répondu.
Il a dit : " sais-tu où je suis ? "
J'ai répondu : " non ".
Je suis à l'aéroport d'Arlanda.
Pourquoi ?
Je pars.
Quoi ?
Il a dit qu'il avait acheté un ticket pour Kuala Lumpur, en Malaisie.
Quel joli nom pour un plan d'évasion.
Donc son plan était d'aller rejoindre sa copine chez elle au Laos. vivre avec elle et de se foutre de tout le reste
Soudainement, il m'a écrit : " je pense que c'est le service de sécurité, l'avion a un problème "
Bon, où es-tu maintenant alors ?
Sur le chemin pour retourner à mon hôtel.
Pfiou !
L'intérêt porté au procès sur le partage de fichier à Stockholm est énorme.
Vous ne pouvez pas sérieusement envisager que vous pouvez arrêter notre monde notre quotidien, notre réalité.
C'est tellement gay.
Monique Wadsted.
Je représente également l'industrie du jeu.
Pas celle de la musique.
Nous avons la plus grosse demande de dédomagement
Je représente certains des grands studios d'Hollywood.
Warner Bros., Columbia, 20th Century Fox et MGM.
Nous demandons 13 millions de dollars US de compensation.
Ça peut sembler incroyablement élevé.
Ça peut-être vu comme un indicateur de combien ce business est important.
Parce que ça représente 5 films sur une période de 6 mois. " La panthère rose ", " Syriana ", un " Harry Potter "
" Prison Break " et " Walk the line "
Il n'y a aucun doute sur ce qu'ils ont fait
Ils ont créé une entreprise commerciale et en ont tiré profit
La peine encourue pour ce type d'activité est la prison, pas des amendes.
Fredrik souhaiterait donner sa version avant que le procureur ne commence.
Est-ce que le procureur l'accepte ?
Vous pouvez commencer, Fredrik Neij.
Tout d'abord, je voudrais dire que je suis très intéressé par les ordinateurs et l'IT.
Et tout particulièrement par Internet et les réseaux.
Et que! et bien! !
Je sais plus ce que je voulais dire.
Vous avez oublié ce que vous vouliez dire.
Vous disiez que vous êtes intéressés par l'IT depuis longtemps.
Je me suis impliqué sur the Pirate Bay à cause de mon intérêt pour l'IT
Je pense que travailler avec la technologie me procure énormément de fun
Pour moi, the Pirate Bay est un défi technique.
Faire fonctionner un si gros site ainsi qu'un si gros tracker.
M'amuser avec des ordinateurs que je n'aurais jamais pu m'offrir.
Tout d'abord, je voudrais vous demander!
Les médias vous décrivent souvent comme un génie de l'informatique.
Comment décririez-vous vous-même vos compétences ?
Je possède certaines compétences techniques, oui.
Que veulent dire " certaines " comparé à d'autres personnes ?
Je ne suis pas sûr que ce soit le moment et le lieu le plus judicieux pour exposer mon CV.
Mais je suis en train de vous le demander.
Veuillez me répondre poliment.
Je refuse de répondre à cette question.
Ce serait trop approximatif pour être pertinent.
C'est quoi ?
Trop compliqué à estimer.
Trop compliqué à estimer ?
Oui c'est une question vraiment compliquée.
Comment avez-vous rencontré Fredrik et Gottfrid ?
Je ne me souviens plus, mais j'imagine que c'était dans un salon de discussion sur Internet.
Quand est-ce que vous vous êtes rencontrés IRL pour la première fois ?
Nous n'utilisons pas l'expression IRL.
Nous disons AFK.
Mais c'est une autre histoire.
Je ne m'en souviens pas non plus.
Est-ce que vous vous voyez entre vous IRL ?
Qu'est ce que ça veut dire ?
In Real Life.
Nous n'aimons pas cette expression.
Nous disons AFK - Away From Keyboard
Nous pensons qu'Internet c'est le réel.
Voilà ce qu'est notre bureau.
Est-ce que c'est Ça the Pirate Bay ?
Oui.
Et ce sont quelques personnes qui y travaillent.
Est ce qu'ils y travaillent maintenant ?
Oui
Où sont-ils basés ?
En suède ?
Voyons voir.
USA, USA, USA ou Angleterre, Angleterre.
Finlande, je pense.
The Pirate Bay.
Ceci est le serveur web.
La base de donnée et l'outil de recherche.
Les trackers sont par là, derrière.
Cette petite partie c'est le tracker.
C'est le plus important tracker mondial.
Il coordonne 50% du trafic BitTorrent mondial.
Pas tellement d'ordinateurs, mais puissants et bien configués.
La moitié de la journée s'est écoulée.
Quelle a été l'ambiance au tribunal ?
Jusqu'ici ça a été fastidieux.
La stratégie du procureur est de mentir autant que possible de la façon la plus assommante donc, vous vous endormez au tribunal et vous devenez incapable de vous défendre.
Certains disent que vous avez gagné beaucoup d'argent en diffusant du contenu illicite.
Nous avons probablement gagné beaucoup d'argent, mais le site coûte lui aussi énormément.
Salut.
Ok, on descend.
Bye.
Allons manger.
Ok.
Rien de végétarien.
Tu n'étais pas en train de travailler sur le site pour lequel on est poursuivi durant le procès ?
Le CD piraté de Depeche Mode dans mon portable est encore plus amusant.
Il va ouvrir dans 5 minutes.
Comment le procureur Roswall a-t-il pu confondre mégabit et mégaoctet ?
En général, pour la capacité on utilise octet, et pour mesurer un débit, on utilise bit.
Tout a commencé avec le site de Gottfrid " America's Dumbest Soldiers ".
C'était un site sur lequel on pouvait noter de 1 à 10.
C'étaient des soldats américains morts durant la première guerre d'Iraq.
Et on pouvait noter à quel point ils étaient stupides Selon le niveau de ridicule de leur mort.
Ni le gouvernement américain ni personne d'autre n'appréciait le site.
J'avais une ligne de réserve que je lui ai laissé pour le site.
Elle appartenait à British Telecom.
Quelqu'un au Département d'État Américain a appellé la direction de British Telecom.
Il a appelé la direction de l'opérateur Suédois pour lequel je travaille.
Donc le Gouvernement Américain nous a ordonné de supprimer le site.
Nous leur avons fait opposition pendant longtemps avant de le supprimer.
Nous leur avons-dit que c'était de la liberté d'expression, à but parodique.
Après un certain temps, nous l'avons fermé quand c'est devenu trop bruyant
Deux mois plus tard Gottfrid avait besoin de plus de bande passante pour The Pirate Bay.
J'avais toujours cette ligne de disponible.
Nous l'avons donc utilisée pour the Pirate Bay.
Audition de l'accusé, Peter Sunde.
Le procès peu commencer.
Est-il vrai que parmi les ordinateurs de the Pirate Bay vous en avez utilisé un qui vous appartenait ?
J'ai acheté un ordinateur que j'ai donné au Pirate Bureau.
Qu'est-ce que le Pirate Bureau ?
C'est une organisation qui débat de l'Internet.
Est ce que l'on parle de copyright ainsi que de partage de fichiers sur leur site ?
Probablement.
Et, sont-ils critiques au sujet du fonctionnement du copyright de nos jours ?
Je n'en suis pas certain.
Les gens ont beaucoup d'avis différents.
Qu'en pensez vous ?
Difficile à dire.
Je pense que c'est problématique.
À quel propos ?
Le fait que nous soyons ici aujourd'hui montre qu'il y a un problème.
Avant tout, je ne crois pas que les jeunes d'aujourd'hui trouvent le copyright erroné.
Je pense que c'est un mythe.
Cette secte Kopimi a été vraiment excellente pour promouvoir cela.
Bordel, c'est vraiment beau !
Nous l'avons changé un petit peu.
En fait, la question dans le journal était : " Et si The Pirate Bay est reconnu coupable, ne vont-ils pas devenir des martyrs ? "
Monique disait : " Non, ils sont très peu connus.
Néanmoins, ils ont une petite secte Kopimi derrière eux "
Trop mignon.
C'est nous !
Le Pirate Bureau a été créé durant l'été 2003.
C'est à la même époque que l'industrie du disque poursuivait Napster aux États-Unis et que l'industrie pharmaceutique poursuivait l'Afrique du Sud pour contrefaçon du traitements contre le VIH.
Le nom de " Pirate Bureau " avait été un choix facile.
Ce n'était pas du tout de la romance pirate avec du maquillage et tout le reste.
Le bureau de lutte contre le piratage existait déjà nous voulions affirmer que nous sommes le groupe qui agit dans ce conflit
Le bureau de lutte contre le piratage est le groupe qui réagit.
Voici Henrik Pontén du bureau de lutte contre le piratage
On nous a indiqué que vous vendez des copies
Attendez, ne fermez pas la porte.
La police va venir avec un mandat.
Ils ont bâti un business basé sur les crimes commis par d'autres.
Ils ont créé une industrie avec des bannières et des pubs pornos pour gagner de l'argent.
C'était vraiment profitable.
Vous aggravez votre cas.
- Je dois être autorisé à fermer la porte.
- Alors, sortez.
Si vous regardez les études sur le partage de fichiers Ils ne le font ni pour la camaraderie ni pour soutenir une idéologie
Mais parce que c'est simple et gratuit.
Cependant un petit groupe de gens pratique cela! afin de revendiquer leur liberté d'expression.
Notre politique a toujours été que le site soit une page blanche créée par les utilisateurs.
Nous n'interférons pas avec le contenu.
Liberté d'expression ?
Je préférerais le point de vue technologique, un service de mise en relations.
- Pour communiquer?
- Oui.
Je me moque de l'idéologie pirate, du copyright ou de la politique.
Je fais cela car il est très amusant de gérer un site aussi important.
Décrivez l'importance de The Pirate Bay.
Il démocratise et favorise la liberté d'expression.
Qu'est-ce que cela a à voir avec le contenu soumis au copyright ?
The Pirate Bay permet aux gens de partager des données.
Même soumises au copyright?
C'est une conséquence délicate sur laquelle nous devons discuter.
Qu'en espérez-vous ?
J'espère que nous n'aurons pas un Internet surveillé et restreint.
C'est le plus gros problème actuellement
L'industrie du copyright est en train de creuser une tombe pour l'Internet.
Ils ne prennent pas en compte les bénéfices pour le public d'un Internet libre.
Le problème vient du fait que ce sont de vieux croulants qui dirigent ces entreprises.
Ils savaient comment faire de l'argent avant et ne veulent pas changer.
Ils sont comme les Amish.
Ils ne veulent pas d'électricité.
Ils savent comment se débrouiller sans électricité.
Roger Wallis, présentez-vous à la salle d'audience 9, s'il vous plaît.
Pensez-vous que les personnes qui téléchargent des films iraient tout de même les acheter ?
- S'ils les achèteraient ?
- Oui, les obtenir légalement.
Oui, mais ça dépendrait de la qualité.
Si les personnes veulent une meilleure qualité.
Ou si les DVD contenaient des bonus spéciaux.
Il faut une valeur ajoutée sur les produits pour les vendre
Si vous voulez adapter votre business model au nouveau monde.
Merci. J'ai appelé votre établissement et posé ces questions car nous n'arrivions pas à reconstituer votre curriculum vitae.
Vous avez déclaré à la cours que vous étiez professeur mais votre institut vous considère comme un conférencier temporaire externe.
- Savez-vous utiliser Google ?
- Oui.
Alors c'est très facile de trouver mon CV.
- Nous avons avancé depuis cette question.
- Je le pense également.
Poursuivons.
Merci, votre Honneur.
Lorsque vous avez été nommé, y avait-il des concurrents?
Je pensais que nous avions avancé, Votre Honneur ?
- Je voudrais une réponse.
- S'il vous plaît, répondez à la question.
Je n'en ai aucune idée !
On m'a demandé de venir et je suis venu!
Et on est de retour là-dessus !
le processus standard de sélection au Royal Institute of Technology. toutes mes publications ont été soumises. trois professeurs et deux experts internationaux, ont estimé que j'étais admissible pour le rendez-vous.
Merci.
S'il vous plaît, répondez simplement aux questions.
Comment peut-on tomber aussi bas ?
Ils sont tellement effrayés par les résultats de vos recherches.
Ils ne peuvent pas vous attaquer là-dessus, donc ils vous attaquent au niveau personnel.
Royal Institute of Technology.
Professeur Roger Wallis.
Je pense que c'est malsain d'attaquer le monde universitaire comme ça.
Ce n'est pas la première fois.
J'ai eu vent de professeurs aux US qui ont indiqué que le partage de fichiers pouvait être positif pour l'industrie et qui ont été chassés à coup de fouet.
C'est triste que ces méthodes américaines arrivent en Suède.
Souhaitez-vous être indemnisé pour avoir participé aujourd'hui ?
Vous pouvez envoyer des fleurs à ma femme pour les nuits blanches.
Le budget de la cour n'autorisera pas ça.
Nous sommes maintenant à 2 ou 3 jours du procès.
Je commence à parcourir tous les blogs à travers le monde.
Je suis en train de regarder TorrentFreak.com
" Un témoin de Pirate Bay est submergé sous les bouquets de fleurs "
Et une incroyable quantité de gens adorables qui ont écrit : " Enfin quelqu'un de l'ancienne génération "! je suis vieux ! " semble comprendre la manière dont nous pensons. "
Je souligne aussi ici, qu'en tant que compositeur!
Une chanson que j'ai écrite a permis d'acheter notre première maison.
Je soutiens le copyright, mais seulement s'il encourage la créativité, l'économie ou récompense la création.
Pas le copyright en tant que gigantesque mécanisme de contrôle pour des gens qui sont assis sur un large catalogue de droits.
Un officier de police qui travaillait sur les enquêtes portant sur The Pirate Bay a été employé par un studio de cinéma peu de temps après l'enquête.
Dans un email, Warner Bros déclare que l'information dans les médias concernant un supposé conflit d'intérêts n'est que pure spéculation.
Il a vendu son appartement et acheté une maison.
Juste après avoir obtenu son job.
J'ai été déçu que vous n'ayez pas enquêté sur lui.
Je ne vois absolument pas de quoi vous voulez parler.
Vous devriez rassembler des preuves et les communiquer à la police.
Je l'ai fait, mais ils ont lâché l'affaire.
Bien!
Dans ce cas, il n'y a rien que je puisse faire.
Cette année, son revenu est plus élevé que son salaire de policier.
Il a déclaré un profit de 120 000$.
Cette saloperie de procès devient de plus en plus étrange au fil des jours.
Je pense qu'il y a encore eu une coupure de courant à the Pirate Bay.
Pourquoi tu utilises des fusibles automatiques ?
Ils sont fixés à la gaine du câble.
Quand un fusible lâche 5 fois il faut le remplacer.
Mes ordinateurs portables tombent tout le temps en panne : je n'ai pas le temps d'y mettre des autocollants.
J'ai renversé du gin-tonic sur l'un.
J'ai renversé de la bière sur un autre.
Je suis tombé sur un autre et j'ai éclaté l'écran.
- Avez-vous du Wi-Fi ici ?
- Oui, le nom est " bambuser ".
- Il ne marche pas ?
- La clé!
Bambuser!
- FUCK !
- Arrête de crier.
J'ai fait abstinence !
Je ne suis pas allé sur Internet de toute la journée.
À la page 24 vous avez reçu un email que vous avez transféré à Gottfrid et Peter Sunde.
Pourquoi l'avez-vous transféré ?
Je ne l'ai pas fait.
J'ai beaucoup d'abréviations dans mes filtres.
- Qui a programmé les abréviations ?
- C'est moi.
- Pourquoi ?
- Parce que je reçois beaucoup de spams
Pourquoi considéreriez-vous un email appelé " réclamation pour copyright " comme du spam ?
Les spams sont des emails que je n'ai pas demandé.
Fredrik Naij admettait que dès qu'il recevait un email de quelqu'un représentant des propriétaires de copyright il vous était transféré depuis son ordinateur.
Est-ce bien correct?
Puisque personne ne semble capable de faire ce qu'on leur a dit, par exemple, contacter l'utilisateur qui a mis le contenu en ligne, ces plaintes ont été soit ignorées, soit les réponses reçues ont été plus ou moins bien exprimées.
Pourquoi cela vous a-t-il été envoyé ?
Contrairement à Fredrik, je m'exprime bien à l'écrit.
Mais une telle plainte peut-elle aboutir à autre chose qu'un résultat méprisant et ridicule ?
Les 100 premières fois, nous avons répondu : " Contactez l'uploader. "
- Et les 100 fois suivantes?
- Nous avons perdu notre patience.
La société PRQ!
- Était-ce un hébergeur web?
- Oui, il venait d'être fondé.
Est-il exact que l'accusation a confisqué 195 serveurs et que 11 d'entre eux appartenaient à The Pirate Bay ?
11 ou 13, je ne me souviens pas exactement.
C'est scandaleux.
Il s'agit d'une véritable injustice.
Ils attaquent une entreprise qui n'a rien à voir avec the Pirate Bay.
Simplement parce que les co-fondateurs s'étaient impliqués dans the Pirate Bay pour le fun.
Grâce à la perquisition, PRQ a attiré beaucoup d'attention.
Tout le monde savait que nous ne donnons jamais d'informations à la police.
Notre base de données utilisateur était chiffrée.
La police a saisi nos serveurs, mais nous n'avons donné aucune information utilisateur.
Lorsque the Pirate Bay a été coupé après le raid vous n'aviez plus de serveurs à disposition, c'est exact?
Vous étiez de retour en ligne après trois jours.
Où avez-vous trouvé ces serveurs?
Nous avons loué des serveurs à la société NFOrce en Hollande.
C'est une entreprise mutualisée.
- Comment cela a-t-il été accueilli ?
- Avec enthousiasme.
C'est un plaisir d'annoncer que the Pirate Bay est à nouveau en ligne !
Dans ta face, Hollywood !
- Peter !
- Oui ?
Je serai bientôt là !
C'est comme ça que tu me remercies.
J'ai reçu des lettres de ton avocat disant : " La Justice suisse ne peut pas vous protéger.
La loi américaine vous aura. "
Vous avez engagé des détectives privés pour nous surveiller.
J'ai deux accès chez moi.
- Je ne suis au courant de rien.
- Mais c'est de votre responsabilité.
Cela aurait pu être l'industrie du film.
- Non, c'était l'industrie du disque.
- Ok.
The Pirate Bay n'est pas intéressé par la musique et les films.
The Pirate Bay est un média généraliste pour la distribution de tout type de fichier.
Les gens ne devraient pas dire que The Pirate Bay ne fait que diffuser des films et de la musique contrefaits.
Ensuite, votre monde est étroit.
C'est votre perte.
Par contre nous pouvons dire que le partage de fichiers c'est bien.
Puis nous pouvons attirer l'attention sur les moyens dont disposent les artistes pour gagner de l'argent.
- Nous pensons que le partage de fichiers est une bonne chose.
- Bien sûr, mais vous poursuivez tout le monde en justice.
Non.
Nous ne voulons poursuivre personne.
Nous voulons simplement que les gens commencent à respecter les lois sur le copyright en Suède.
Quel était le but de the Pirate Bay à votre avis ?
Nous n'en avons jamais parlé.
Il s'agissait de réformer les lois ou, si cela était nécessaire haïr certains Américains Je ne sais pas ce qu'ils veulent.
Mais pour Fredrik, et c'était avec Fredrik que je travaillais, le but était d'en faire un site énorme. Le plus gros site du monde.
Personnellement, j'ai aimé l'idée d'en faire le plus gros site du monde.
Comment est financé the Pirate Bay ?
Comment est financé le site ?
Nous gagnons de l'argent avec la publicité sur le site.
Un dénommé Lundström vous a aidé financièrement, n'est-ce pas ?
Oui, nous étions sponsorisé par une Entreprise nommée Rix Telecom.
- Quel était son but ?
- Faire de la publicité gratuitement pour son entreprise.
Carl Lundström est quelqu'un d'intéressant.
Il est derrière de nombreuses organisations d'extrême-droite.
Apparemment, Carl Lundström a donné de l'argent à!
Répondez à la question !
Représente-t-il ces organisations ?
Cela me choque énormément tout le monde nous prend pour des militants d'extrême-droite.
Ça me blesse et ça m'énerve, vraiment.
Mon frère est un anarchiste convaincu.
Il est allé au tribunal pour défendre ses opinions.
Nous figurons tous les deux sur la liste des cibles d'une organisation néo-nazie
Cela fait bizarre d'être accusé d'avoir fondé cette organisation néo-nazie.
C'est vraiment dur.
Je peux seulement m'en tenir à mes propres opinions politiques.
Quand vous avez de l'influence et que les gens vous écoutent vous devez utiliser cette position pour faire quelque chose de bien.
Quand êtes-vous devenu le porte-parole de The Pirate Bay ?
Eh bien, ce n'est pas un titre officiel, mais une fonction qui m'a été attribuée.
Personne ne voulait s'en occuper, mais il était important de communiquer, de dire que The Pirate Bay faisait quelque chose d'important.
Personne d'autre ne voulant s'en occuper, j'ai donc commencé à le faire.
Quel était le rôle de Peter Sunde à ce moment là ?
Il est apparu quand nous avons eu besoin de quelqu'un pour s'exprimer en public.
Puisque ni Fredrik ni moi n'étions à l'aise pour communiquer.
Alors il n'avait rien à voir avec la gestion du site.
- Ou la conception de quoi que ce soit ?
- Financement ? - Non.
C'est AIM.
Vous m'avez dit que c'était MSN.
Quelle putain de différence ?
Ce sont deux réseaux différents.
C'est comme IRCnet et EFnet.
- Allons !
- C'était le Musée d'Art Moderne !
Vous êtes si bruyant !
Vous me donnez mal à la tête.
- Je suis à moitié sourd, bien sûr que je crie.
- Vous me rendez sourd.
Il veut répandre sa misère.
- Pourquoi n'entendez-vous rien?
- Sexe, drogue et industrie ?
Sexe ?
J'ai entendu parler de tes histoires de sexe.
Combien coûte une bannière ?
Vous m'interrogez encore sur des chiffres vieux de 5 ans.
Si vous me donnez une journée, je peux probablement trouver quelques exemples.
Mais je ne peux vous donner aucun chiffre exact.
Est-ce que 500$ par semaine semble un montant plausible ?
Cela semble relativement correct.
C'est de cet ordre-là en tout cas.
De cet ordre-là, dites-vous ?
Est-ce qu'il y avait un accord sur la façon dont les revenus publicitaires étaient répartis ?
- Je n'en ai aucune idée.
- Aucune.
Bien.
- Putain, je suis crevé.
- Cela sera votre vie pour 5 ans.
T'es Kafka ou quoi ?
On se croirait dans " Le Procès " sans que jamais ça ne finisse
Je me réveillerai peut-être comme Gregoire Samsa et je ne pourrai pas aller travailler parce que je me serai transformé en cafard.
Quand retournez-vous au Cambodge ?
- Dès que ce merdier sera terminé.
- Chut.
C'est un secret.
Que pensez-vous de ce procès ?
Ça sera bien une fois terminé.
Demain ça fera juste une demi-journée.
Et après la plaidoirie on en aura fini.
Quelle somme demandent-ils ?
Ils demandent environ 20 millions € de dommages et intérêts.
Mais bonne chance pour trouver cette somme.
Je ne possède pas tout cet argent.
S'ils savaient que tout notre bureau n'est qu'un salon IRC, ils ne le croiraient pas.
Et ils ne peuvent pas le croire car ils ont posé des questions sur les entreprises.
Oui, on a essayé d'être organisés, mais on a échoué à chaque fois.
Je ne pense pas qu'ils puissent appréhender l'idée d'une organisation sans chef.
Les gens ne réalisent pas à quel point nous sommes un petit groupe.
Nous sommes juste quelques gars dans un salon de discussion.
J'ai affirmé que le profit annuel est d'au moins 170 000$.
Et c'est un minimum.
Gottfrid Svartholm Warg a déclaré que le prix pour une publicité sur TPB était de 500$ par semaine.
Le rapport du laboratoire de la police scientifique stipule qu'au moment du raid il y avait 64 publicités uniques.
Une estimation approximative! 500$ multiplié par 64 nous donne 34 000$ par semaine.
Cette somme multipliée par 52 semaines, soit le nombre de semaines par année nous donne un revenu de 1 700 000$.
Ainsi, The Pirate Bay n'est pas idéaliste.
Il s'agit d'une affaire purement commerciale.
Allons-y, 4 fois 52.
110 000$.
C'est une somme importante.
Nous n'avons jamais eu une telle somme à l'époque.
Si vous effectuez le calcul avec le véritable nombre de pubs, 4 au lieu de 64, vous obtenez un chiffre beaucoup plus réaliste.
Mais il a commis tellement d'erreurs de calculs.
Est-ce que Roswall voulait dire 64 pubs, ou 4 pubs multipliées par un groupe de pages ?
- Oui.
- Quoi?
Il est malade ?
Il est juste derrière vous.
Nous envisageons d'organiser une conférence de presse Bambuser.
Sûrement pas !
Non !
Non ! Ils continuent de nous considérer comme organisés.
Ils ne comprennent pas à quel point c'est une blague.
C'est du crime désorganisé.
Vous voulez dire pour vous tous ?
Je pense que vous allez être jugés coupables.
Prends une photo de Monique.
C'est son copyright.
- J'y vais.
- Bye Bye.
Vous avez besoin d'un coup de main ?
C'est la seule et unique aide que vous obtiendrez de moi.
- C'est trop gentil.
- Je suis gentil.
Et j'ai encore mon âme aussi.
Fredrik est là, sortons d'ici.
Calculons combien d'argent nous avons gagné.
Commençons par une fonction exponentielle.
-Tu peux ajouter fois 64.
-Exact.
Et pour N nous choisissons un nombre aléatoire.
Entre 10 et 5200.
Tu écris du code en Suèdois ?
Maintenant prenons la racine carrée pour voir combien vaut l'âme de Monique.
La réponse ?
Fais le calcul correctement.
Allez, pas Pi.
Il est fou.
Va vérifier si c'est correct.
OK, un point pour toi.
C'est dans ma mémoire procédurale.
Je ne m'en souviens pas si je l'écris avec un crayon.
Je suis obligé de simuler un clavier.
Alors qu'est-ce que tu fais à 11h le 17 avril ?
Tu fais la queue devant le tribunal ?
11H du matin, c'est 5h de l'après-midi heure locale.
Je pensais la même chose.
Gotfrid, tu peux t'asseoir par là ?
Je ne veux participer à aucune putain de conférence de presse.
J'en ai marre !
C'est en anglais.
J'en ai ma claque des caméras.
- Et de toutes ces conneries !
- Assieds-toi par là, c'est la dernière fois.
Nan.
Salut, tout le monde.
Je suis là, et avec moi j'ai quelques personnes de TPB.
Prenez votre temps, posez leur des questions et voyez ce qu'ils ont à dire.
- Je ne savais pas qu'on était aussi chiants - Oui, vous êtes chiants.
Parce que t'es pas dans le film.
Filme-le!
Anakata !
Aujourd'hui le tribunal doit décider si les hommes derrière TPB sont coupables de violation du copyright.
Suivez le verdict en live sur svt.se à partir de 11h.
Non mais! oui, mais ne t'inquiète pas
Parce que je ne suis pas inquiet moi-même.
Mais je vous parlerai plus tard.
Salut.
Papa était plus nerveux que moi.
Le verdict est sur le point de tomber pour le procès de TPB.
Il est 11h.
Les quatre accusés sont condamnés à un an de prison.
Le chef d'inculpation s'appelle " complicité de violation du copyright ".
- Alors un an de prison!
- C'est complètement dingue !
Ça doit être une blague
T'en fais pas, maman.
Il ne se passera rien.
Cela prendra cinq ans.
Tranquille, du calme.
Le tribunal de district est dirigé par des politiciens.
On l'appelle le tribunal de la loterie.
Calme-toi.
Mais je ne peux pas parler maintenant, je dois regarder la conférence de presse.
OK.
Prends soin de toi.
Le tribunal de district a annoncé le verdict dans le procès de The Pirate Bay.
Nous avons estimé le préjudice à environ 4,5 millions $.
Putain.
Il aura un bon boulot à Hollywood après ça.
C'est tellement dingue !
La plus folle des configurations.
Je n'ai pas le temps, là, maintenant, je dois refuser.
Non, je suis le seul en Suède.
Les autres sont dans le désert ou dans la jungle.
Non, ils ne vont pas nous envoyer en prison quoiqu'il arrive.
La manière dont cela fonctionne en Suède, c'est qu'ils ne peuvent pas faire quoi que ce soit dans cette affaire avant que nous ne puissions faire appel.
- Comment on va appeler ça ?
- Lol ?
For the lulz.
Si c'était un film ce serait là que les héros rencontrent leur premier problème.
Karate Kid a été bousculé au début et a été battu.
Et on vient juste d'être battus.
Merci Hollywood de nous enseigner que les gentils gagnent à la fin.
Au total ils voulaient environ 100 millions de couronnes suédoises, c'est ça ?
Et ils ont obtenu 30 millions.
Mais ils auraient pu obtenir 1 Md, ça ne fait rien parce que!
Nous ne pouvons pas payer et nous ne paierons pas.
Ce verdict me tue.
Il n'y a aucune chance pour que ce verdict passe en appel.
Je traverserai le ruisseau, le fleuve et l'Atlantique pour obtenir justice.
Cela signifie beaucoup pour avoir seulement pris position.
Il est important que la Suède redevienne un État de droit.
Le juge du procès de The Pirate Bay est accusé de partialité.
Les gens exigent que le jugement soit réexaminé.
Hier soir, j'ai appris la nouvelle qui a explosé comme une bombe aujourd'hui.
Le juge dans le procès de The Pirate Bay est membre d'organisations travaillant sur des questions de copyright.
Les organisations dont font partie les avocats des plaignants.
J'étais horrifié et sidéré d'apprendre cela.
- Pourquoi n'en avez-vous pas informé la cour ?
- Bonne question.
Je ne l'ai pas fait.
Oui, je sais ce qu'il a pu penser
" Mes amis seront contents si je statue en leur faveur ".
C'est ridicule.
Je ne pensais pas que le système judiciaire était aussi mauvais.
- Était-ce une décision correcte ?
- C'est aux autres d'en décider.
C'est Thomas, le juge.
C'est le juge de la Cour Régionale.
Il est membre de l'Association Suédoise du Copyright.
Voilà tout l'intérêt.
Il fait partie du directoire de l'Association Suédoise pour les Droits Industriels.
Ces deux organisations ont une publication commune : NIR.
Et tous les avocats qui aident à l'accusation :
Peter Danowsky, Henrik Pontén et Monique Wadsted.
Ils sont tous membres de la même organisation.
Donc, il semble très impliqué dans le monde de ces gens.
D'un point de vue graphique c'est tout à fait évident.
Je ne peux pas dire s'il était partial mais le simple fait qu'il ait tenu à occulter cette information le rend inapte à juger dans cette affaire.
Le verdict est contestable, car il pourrait être perçu comme de parti pris.
- Voici ma copie pirate.
- J'ai un parasite.
- Est-ce vous ?
Fredrik?
- Oui.
- Quel est votre métier?
- Informatique, télécoms et internet.
En raison de notre tradition et des règles en vigueur dans le village vous devez payer pour les fiançailles.
Combien voudriez-vous payer pour le mariage? $6,000 ?
Si vous la quittez, vous aurez à payer le double de la dot.
Ce qui fait $12,000.
C'est d'accord ?
Écrivez votre nom et signez, s'il vous plait.
Ça te va ?
Bien.
- Miam, miam.
- Bonjour!
Si cela ne me coûtait pas près de 9000€ ($12,000), je divorcerais.
C'est toujours comme ça avec The Pirate Bay : chaos et tricherie.
Lundi dernier, un verdict est venu du tribunal du district de Stockholm présidé par le juge Norström.
Black Internet, le fournisseur d'accès internet de The Pirate Bay doit jeter l'éponge et s'ils continuent à leur fournir un accès, ils seront condamnés à payer 75 000$ par jour.
Alors l'enfer se déchaînera.
En somme, ils utilisent des astuces légales et nous utilisons des astuces techniques.
C'est comme un jeu tactique permanent avec des armes différentes.
Quand nous nous sommes rendus compte que The Pirate Bay était tombé on a regardé ailleurs, parce qu'on avait toujours les sauvegardes.
Alors je me suis rendu compte que le Parti Pirate avait enregistré son propre fournisseur d'accès.
Le Parti Pirate travaille pour une réforme des lois du copyright, un Internet ouvert et un accès libre à la culture.
J'ai réalisé que si nous étions hébergés par le Parti Pirate cela signife que si quelqu'un les ferme, il ferme le parti.
Cela veut dire fermer un parti qui représente la Suède dans l'Union européenne.
Cela serait une grave censure politique.
Si vous êtes hébergés par le Parti Pirate vous avez une protection politique.
Vous pourriez dire que vous obtenez l'immunité diplomatique.
Après des jours de spéculation, " Rapport ", [émission sur l'actualité suédoise] révéle que le Parti Pirate avait pris en charge la sécurité des serveurs de WikiLeaks.
Ils ont copiés ce qu'ils avaient précédemment fait pour TPB.
Lui donnant la protection d'un parti politique en partageant la même connexion internet.
Chaque fuite sur WikiLeaks a été publiée sur TPB car là il n'y a pas de censure.
Gottfrid est bon pour les détails techniques et le chiffrement et il a travaillé sur de nombreux projets importants.
Comme " Collateral Murder " qui a rendu WikiLeaks célèbre.
Regarde tous ces bâtards morts
Julian a beaucoup de respect pour Gottfrid.
Je me rappelle quand Gottfrid a dit : " Il y a un nouveau client, WikiLeaks. " Ils ont besoin d'aide parce qu'ils subissent une attaque. "
La première fois que nous étions en contact, c'était quand nous avons dû payer une facture. parce que personne, et c'était un problème récurrent! ! personne ne se rappelait ce stupide numéro de client.
Et personne ne voulait parler au téléphone.
En 2008, j'ai pris l'avion pour la Suède pour payer la facture en espèces.
Gottfrid a toujours dit qu'il ne voulait pas d'argent de WikiLeaks.
J'ai pris l'avion et payé pour un peu plus d'un an d'avance.
Julian était avec moi.
Il a aussi pris l'avion.
Et nous avons organisé cette rencontre avec Gottfrid pour remettre l'argent.
Et ce fut l'un des plus étranges moments de ma vie.
Il était venu à l'hôtel et quelqu'un l'attendait dehors dans une voiture.
Ils s'étaient mis d'accord que Gottfrid resterait près d'une fenêtre.
Alors il est resté planté là dans ce hall.
Avec ses cheveux longs, l'air complètement !
- Étrange !
À l'ouest.
- Et il se comportait vraiment de façon étrange.
Et toutes les 30 secondes il se tournait pour voir si le gars dans la voiture était toujours là.
Et Julian et moi étions debout là-bas et nous avons simplement pensé que nous allions passer un peu de temps ensemble ou quelque chose de ce genre.
Donc, nous lui avons demandé s'il voulait venir jusqu'à la chambre.
Et il m'a dit : " Non, non, je ne peux pas ".
Il se retournait sans arrêt.
Jamais entendu ça auparavant.
Et puis après la remise de l'argent, il a sauté dans la voiture et ils sont partis et nous nous sentions comme!
C'était notre rencontre avec PRQ
Un accueil chaleureux pour Peter Sunde.
Première question :
Êtes-vous un tueur ayant ruiné l'ensemble de l'industrie ?
J'aimerais en être responsable, mais ce n'est pas le cas.
Désolé. Ils l'ont fait eux-mêmes.
- Il y a une affaire judiciaire désormais qui vous poursuit - Juste une ?
Je ne sais pas combien mais c'est l'objet d'un débat.
Vous avez eu une nouvelle idée :
Flattr.
Elle est née de discussions que nous avons eues à The Pirate Bay.
Il y avait deux camps.
Un premier disait qu'il n'y a pas de problème avec le téléchargement.
L'autre disait qu'ils ne faisaient pas d'argent à partir d'Internet.
- Et rien n'avançait.
- Pouvez-vous expliquer comment fonctionne Flattr?
Vous vous enregistrez comme utilisateur et mettez de l'argent sur un compte.
Vous décidez combien vous voulez dépenser par mois. puis vous trouvez des boutons Flattr.
Ils ressemblent aux boutons " J'aime " de Facebook.
Si vous cliquez, nous le gardons en mémoire jusqu'à la fin du mois.
À la fin du mois, on compte vos clics et on partage équitablement votre argent entre eux.
- Où va l'argent ?
- Il va aux artistes.
C'est là tout le concept.
Le procès en Cour d'Appel contre The Pirate Bay commence aujourd'hui.
Serrons-nous la main encore une fois aujourd'hui.
- C'est une équipe de malades, non ?
- Je suis trempé jusqu'aux os.
Louer une voiture coûte 400$ la semaine.
J'ai acheté celle-là pour 600$ Je vais l'utiliser pendant 6 semaines.
- C'est légal ?
- Bien sûr, j'ai même payé les taxes.
Je me fiche un peu des tickets de stationnement, j'ai déjà une dette de 7 millions $.
À la Cour d'Appel, s'il vous plait.
- Est-ce que Gottfrid vient?
- J'en doute fortement.
- Sauf s'il se téléporte.
- Ok.
Il m'a écrit ce matin qu'il était hospitalisé à cause d'une infection parasitaire au Cambodge.
Donc oui, il est très peu probable qu'il vienne.
- Vous avez d'autres procès ?
- Les plaintes au civil.
- Les amendes à payer.
- Combien il y en a ?
Une en Italie, une en Hollande!
Une au Danemark où l'on n'est pas convoqué, et une en Norvège.
Koweït, Irlande.
Rien d'autre ?
Qu'est-ce qui est le plus important ?
Je pense que le plus important est de se demander comment notre société devrait être.
Pas seulement légiférer pour que les firmes puissent faire plus de profit.
Comment ça se présente ?
Encore 8 jours.
C'est chiant parce qu'on passe notre temps à regarder des vidéos.
Tu voulais assurer ta défense toi-même mais ce n'est pas autorisé, c'est ça ?
Je pense que le nouveau système judiciaire est vraiment mauvais.
On ne peut pas apporter de nouvelles pièces au dossier.
On n'a même pas besoin de comparaître.
Ils pourraient se contenter de prendre les anciennes pièces et de juger avec ça.
Eh, merci d'être venus !
- Comment ça va ?
- Je suis vraiment malade.
Bon Dieu, pourquoi tu me serres la main alors ?
- Lui aussi il est malade.
- Qu'est-ce qui t'arrive ?
J'ai pris froid et j'ai une infection à l'oeil, Je n'ai pas dormi de la nuit.
Je viens de recevoir un SMS de la mère de Gottfrid.
Elle écrit qu'il est toujours au Cambodge.
Elle dit qu'il est vraiment malade.
Il a déjà eu des problèmes de ce genre.
Quand on le regarde, la santé n'est pas la première chose à laquelle on pense.
- Tu travailles sur quoi aujourd'hui ?
- Sur des sites web.
Au Cambodge ou en Thaïlande ?
Avec Internet tu peux travailler de n'importe où, tant que tu as un accès.
Le procureur de la République Roswall a accusé les défendeurs de mépris envers la Justice pour avoir maintenu leur site en activité malgré le verdict.
Il veut que soit prononcée une peine d'un an d'emprisonnement pour les 4.
Le proxy est chez chez Pionen avec le Parti Pirate.
Pionen est une mise en scène à la Apple.
Le proxy est l'entrée depuis l'internet vers The Pirate Bay.
Puis tout se passe en arrière-plan quelque part.
Sur les vrais serveurs qui sont cachés.
En ce moment, nous sommes en route vers la vraie montagne.
C'est une table coûteuse.
- 6 cœurs?
- 12 cœurs.
4 processeurs avec 12 coeurs.
Ici.The Pirate Bay.
Et c'est tout.
On manœuvre un navire efficace.
Où sont les personnes qui font tourner The Pirate Bay maintenant ?
Je ne sais pas.
Demandez au Parti Pirate, qui prend en charge tout son traffic.
Et puis ça a changé de propriétaires après nous, aussi.
Une fois ou deux.
Le soutien du Parti Pirate à la Cour du District nous manque.
- Avec les bus et tout ça.
- Les bus c'était le Bureau Pirate.
C'était le Bureau Pirate ?
Avec les trompettes, les drapeaux et tout.
On a l'impression qu'ils nous ont complètement oubliés.
L'idée véhiculée par le mouvement pirate, se battre pour le libre partage de fichiers, n'est plus acceptée aujourd'hui.
C'était juste une petite lubie.
Je n'ai jamais pensé que ça perdurerait.
- Je n'en veux pas.
- Vous n'avez pas à les signer.
Mais selon la loi, vous êtes assignés à comparaître.
Qu'est-ce que ca veut dire ?
- Je ne peux pas vous forcer à signer.
- Non, vous ne pouvez pas.
- Mais vous avez été assigné.
- Qui êtes-vous ?
- Je suis l'huissier de justice.
- Je peux voir votre carte d'identité ?
Je peux voir les quatres derniers chiffres, s'il vous plait ?
- Vous devriez arrêter de fumer - Ça se sent ?
C'est stressant pour moi aussi.
- C'est désagréable de faire ça ?
- Plus ou moins.
- Mais ils vous paient bien ?
- Non.
- Pourquoi vous le faites alors ?
- C'est mon travail.
Vous avez des enfants?
Alors je comprends, mais trouvez un meilleur boulot.
J'y pensais justement.
- Est-ce que ca vient de Danowsky ?
- Je ne sais pas de quoi il s'agit.
- Donc vous ne savez pas d'où ça vient ?
- De Hollande.
- Okay, bonne chance.
- Merci, pareillement.
- Il a un super boulot.
- Je me sens mal pour lui.
- Pas moi.
C'est juste une pervenche.
Tu as vu le débat à la télé ?
Une jeune fille a dit : " Il ne s'agit pas de jeunes qui veulent commettre des crimes. "
" Ils ont simplement une façon de consommer différente. "
" Ils veulent simplement consommer des films et des disques de cette façon. "
" C'est horrible de les pourchasser.
Le marché devrait plutôt s'adapter. "
La vie c'est mieux qu'l'internet.
C'est probablement une opinion vraiment radicale par ici.
Après la Guerre froide, ils ont dû inventer des ennemis que tu ne pourrais même pas tuer.
Terrorisme, piraterie et drogue.
C'est évident que PRQ a eu des clients décrits par certains comme connectés au terrorisme, à la piraterie et à la drogue.
On ne peut pas le nier.
J'imagine les trois en même temps pour un seul client.
Tu veux dire Gottfrid Svartholm Warg !
C'est un pirate et un junkie.
Et quand tu lui parles, il fait un peu peur.
Tu aurais pu dire que c'est un Taliban.
Je reviens du Cambodge.
J'y étais pendant trois mois.
J'étais vraiment inquiet pour la santé de Gottfrid.
Je ne veux pas en parler plus que ça!
Il n'a pas bien suivi son traitement.
Ça a été de temps en temps.
Maintenant il a une deadline.
Il est stressé par son travail quand quelque chose doit être fait.
Alors il prend tout un tas de drogues.
Je ne pouvais pas regarder sans rien faire.
J'ai déjà vu des amis lutter contre les drogues.
Et c'est! comment dire!
C'est difficile.
Tu ne veux pas voir un ami traverser ça.
- Qu'est-ce qu'on va faire ?
- Écraser le racisme !
- Quand ?
- Maintenant !
- Quand, quand, quand ?
- Maintenant, maintenant, maintenant !
- Qu'est-ce qu'on va faire ?
- Écraser le racisme !
Brokep/Peter est un putain de végétarien gauchiste, un bâtard de cul de salope.
Mais il a des couilles parce qu'il est dans The Pirate Bay ?
- Il donne toutes les interviews.
- C'est quand même un enfoiré.
Il le fait à cause d'instincts idéologiques de gonzesses frustrées.
Il a besoin d'une introspection anale et de prendre sa vie en mains.
S'il a bu une bière ou deux, il devient la personne la plus agaçante sur Terre.
Le problème, c'est qu'il en prend au moins deux tous les jours.
N'y a-t-il pas ici quelques connexions avec la droite suédoise ?
Carl Lundström, un des co-accusé était un militant d'extrême-droite avant.
Il a fait beaucoup de conneries.
Mais au final il s'est marié à une fille juive.
Il a 4 enfants.
L' appeler extrémiste était correct il y a 10 ou 20 ans.
Maintenant je ne dirais pas ça.
Si Carl Lundström est xénophobe, alors je le suis aussi.
Chaque fois que j'ai été battu ou volé, ça a été par des immigrés.
Et je ne parle pas des immigrés finlandais d'il y a 7 générations.
Je parle de ces putains de sales immigrés.
Qu'est-ce que je peux dire.
Il est stupide quand il en arrive à ce genre de choses.
Il n'a jamais réfléchi par lui-même.
Il se contente de dire ce que ses parents disent.
C'est un enfoiré d'alcoolique raciste.
Mais je l'aime quand même.
- Et tu sais quoi ?
Tous les emails du procès Pirate Bay viennent d'Anakata.
Anakata le " je-ne-sais-pas-chiffrer -mon-putain-d'ordinateur " !
Même Peter et moi avons chiffré nos mails.
Mais pas Gottfrid !
Gottfrid est la personne la plus stupide de toute l'histoire des TIC.
Ouais, The Pirate Bay est vraiment très uni.
Je n'ai plus de batterie.
Je suis surpris qu'il n'y ait pas de caméras.
- Oui, aujourdhui c'est le dernier jour.
- Enfin!
Je rentre chez moi.
- Vous pouvez les jeter.
- Vous serez quand même assigné.
Est-ce que ça va être sur Youtube ?
- Vous pouvez les jeter.
- Faites-le, vous.
- Vous ne pouvez pas me forcer à les prendre.
- Vous avez été assigné.
C'est vous qui avez jeté les papiers.
Debout !
Je veux dormir.
Sawaidee ! (Bonjour!)
Quand je serai acquitté demain, je les poursuivrai pour des millions.
Des milliards !
Au moins !
Question chiffres fantaisistes, on ne peut pas être pire qu'eux.
J'ai atterri en Suède samedi.
J'aide sur les serveurs des nouveaux projets de Wikileaks dans la salle serveur.
Tout le monde a quitté WikiLeaks sauf Julian et peut-être Anakata.
Parce qu'il est comme amoureux de Julian.
Putain ! Mets ton clignotant, espèce d'enculé !
Fait chier !
- Comment ça va ?
- Ça va.
C'est bon de te revoir.
Tu vas bien ?
Est-ce que ces gens savent ce qui arrive dans ta vie aujourd'hui?
- Non.
- Même pas ta femme ?
Si.
Je ne sais pas.
Pour Fredrik, c'est facile.
Il peut juste éviter de rentrer à la maison.
Qu'est-ce que tu veux dire?
Je n'ai pas l'intention de rentrer à la maison.
Je ne sais vraiment pas.
Je n'en ai pas la moindre idée.
J'hésite.
Mais je n'accepterai pas une condamnation.
Je peux effectuer une peine de prison.
Mais pourquoi le faire si rien ne m'y oblige ?
Il n'y a vraiment pas de raison que tu le fasses.
Regarde.
Pourquoi ne pourrais-je pas rester ici 5 ans?
Tu ne peux pas aller en prison pour quelque chose que tu n'as pas fait.
Un exil politique, c'est de ça qu'il s'agit.
Je ne veux pas devenir un martyr.
Mais je ne crois pas que je serai condamné.
Je touche du bois !
Mais on verra.
Santé !
Beer man !
Tu vas te saouler de joie ou de tristesse ?
Je peux te le dire dans 12 minutes ?
Hé !
Internet vient de revenir !
Je pense que c'est un présage.
Arrête de lagguer ! " Si les fondateurs de TPB sont acquittés, c'est une victoire pour les libertés sur Internet. "
Regarde ma conjonctivite ! " Le pirate Gottfrid Svartholm Warg a présenté un certificat médical. "
Gottfrid Svartholm a été " malade ". " !a été raccourci mais les dommages ont été augmentés. " On est condamnés.
On est condamnés.
Domstol.se.
C'est un spam.
Copie le lien.
Le lien en dessous ! " La Cour d'Appel considère que la participation des accusés est prouvée.
Fredrik Neij est condamné à 10 mois, Peter Sunde à 8 et Carl Lundstrôm à 4 mois. "
- Et pour Gottfrid ?
- Il n'est pas impliqué.
Bien.
Les dommages et intérêts sont passés de 4,5 à 6,6 millions de dollars.
Bon! on a perdu.
Putain d'abrutis.
J'appelle ma mère.
Salut.
Je voulais juste dire qu'ils nous ont donné une peine plus courte.
Mais on fait appel.
8 mois au lieu de un an.
Je voulais juste appeler pour te dire ça.Ne te fais pas de souci.
J'ai 59 pages que je dois lire.
OK super.
Prends soin de toi.
Les cons.
- Internet vient de mourir !
- Nom de Dieu !
C'est bien vrai.
Putain de Windows de merde !
Le délai de prescription est de 5 ans.
Ils ne peuvent pas lancer un mandat d'arrêt international.
Je peux rester assis ici et me branler pendant 5 ans.
Et c'est ce que je ferai.
Et tu vas te branler pendant 5 ans ?
D'une seule traite ?
Oui, et tant que je pourrai.
Cela veut dire qu'Internet est criminalisé.
Ils qualifient Internet d'endroit où des crimes sont commis. " Fermez-le. "
On est même pas encore sur la BBC ou CNN !
Ça m'agace !
Allez !
Je crois que nous devons vivre avec l'idée que nous ne sommes plus importants.
- The Bay !
- Quand Internet va-t-il revenir ?
Peut-être dans deux heures.
Si on a de la chance.
Mesdames et Messieurs, chers amis.
Nous sommes réunis aujourd'hui pour discuter d'une des plus importantes questions actuelles au Parlement Européen.
Je vous remercie beaucoup de me permettre d'être ici.
C'est très courageux de m'inviter.
J'ai été une épine dans le pied pour l'industrie du copyright pendant longtemps.
Je suis l'un des porte-paroles de The Pirate Bay.
TPB est le système de partage de fichiers le plus important au monde.
C'est dix fois plus important que Napster à son apogée et c'est en constante augmentation.
Je veux que vous imaginiez un instant ceci : deux hommes, Rahul et Rajiv, vivant dans le même quartier, ayant reçu la même formation, avec des emplois semblables, et ils se présentent tous deux aux urgences de leur quartier en se plaignant de douleurs thoraciques aiguës.
On propose à Rahul une procédure cardiaque, mais on renvoie Rajiv chez lui.
Qu'est-ce qui pourrait expliquer la différence de traitement entre ces deux hommes presque identiques ?
Rajiv souffre d'une maladie mentale.
La différence dans la qualité des soins médicaux que les personnes atteintes de maladie mentale reçoivent est une des raisons pour lesquelles ils ont une vie plus courte que les personnes sans maladie mentale.
Même dans les pays du monde qui ont les meilleures ressources, cet écart d'espérance de vie est de 20 ans.
Dans les pays en développement, cet écart est encore plus grand.
Mais bien sûr, les maladies mentales peuvent aussi tuer de manière plus directe
L'exemple le plus évident est le suicide.
Ça pourrait surprendre certains d'entre vous ici, comme ça m'a surpris quand j'ai découvert que le suicide est la première des principales causes de décès chez les jeunes dans tous les pays du monde, y compris les pays les plus pauvres du monde.
Mais au-delà de l'impact de l'état de santé sur l'espérance de vie, nous sommes aussi inquiets pour la qualité de la vie vécue.
Afin de pouvoir examiner l'impact global de l'état de santé sur l'espérance de vie ainsi que sur la qualité de vie vécue, nous devons utiliser une métrique appelée la DALY, qui est l'acronyme de Année de Vie Ajustée au Handicap
Lorsque nous le faisons, nous découvrons des choses surprenantes sur la maladie mentale d'un point de vue mondial.
Nous découvrons que, par exemple, les maladies mentales sont parmi les principales causes de handicap dans le monde entier.
Par exemple, la dépression, est la troisième cause d'invalidité, aux côtés de conditions telles que la diarrhée et la pneumonie chez les enfants.
Lorsque vous mettez ensemble toutes les maladies mentales elles représentent environ 15 pour cent de la charge mondiale totale de maladie.
En effet, les maladies mentales sont également très préjudiciables à la vie des gens, mais au-delà de tout le fardeau de la maladie, considérons les chiffres absolus.
L'Organisation mondiale de la santé estime qu'il y a près de quatre à 500 millions personnes qui vivent sur notre minuscule planète et souffrent d'une maladie mentale.
Certains d'entre vous ici ont l'air un peu surpris par ce nombre, Mais considérons un instant l'incroyable diversité des problèmes de santé mentale, depuis l'autisme et la déficience intellectuelle dans l'enfance, en passant par la dépression et l'anxiété, l'abus de substance et la psychose à l'âge adulte, jusqu'à la démence à la vieillesse, et je suis assez sûr que chacune et chacun de nous présents ici aujourd'hui peut penser à au moins une personne, au moins une personne, qui est atteinte de maladie mentale dans nos réseaux sociaux plus intimes.
J'en vois qui acquiescent.
Mais au-delà des chiffres impressionnants, ce qui est vraiment important d'un point de vue de santé mondiale, ce qui est vraiment inquiétant du point de vue de la santé mondiale, c'est que la grande majorité de ces personnes atteintes ne reçoivent pas les soins dont nous savons qu'ils peuvent transformer leur vie et n'oubliez pas, nous avons des preuves solides qu'une gamme d'interventions, de médicaments, d'interventions psychologiques, et d'interventions sociales, peuvent faire une énorme différence.
Et pourtant, même dans les pays qui ont les meilleures ressources, par exemple ici, en Europe, environ 50 pour cent des personnes atteintes ne reçoivent pas ces interventions.
Dans le genre de pays où je travaille, ce soi-disant écart de traitement approche 90 %.
Il n'est pas étonnant, donc, que si vous devez parler à quiconque est affecté par une maladie mentale, vous entendrez vraisemblablement des histoires de discrimination, de honte et de souffrance cachées dans presque tous les secteurs de leur vie.
Mais les histoires les plus déchirantes sont peut-être les histoires de droits humains les plus fondamentaux qui sont bafoués, comme la jeune femme sur la photo ici qui se jouent chaque jour, malheureusement, même dans les institutions qui ont été construites pour prendre soin des personnes atteintes de maladies mentales, les hôpitaux psychiatriques.
C'est cette injustice qui a vraiment conduit ma mission pour essayer de faire un peu pour transformer la vie des personnes atteintes par la maladie mentale et en particulier une action critique sur laquelle je me suis concentré consiste à combler le fossé entre la connaissance que nous avons et qui peut transformer des vies, la connaissance de traitements efficaces et comment nous utilisons en fait ces connaissances dans le monde tous les jours.
Et j'ai été confronté à un défi particulièrement important : la grande pénurie de professionnels de la santé mentale, comme les psychiatres et les psychologues, particulièrement dans les pays en développement.
J'ai étudié la médecine en Inde et par la suite j'ai choisi de me spécialiser en psychiatrie, à la grande consternation de ma mère et tous les membres de ma famille qui pensaient que la neurochirurgie serait une option plus respectable pour leur fils brillant.
Quoi qu'il en soit, j'ai continué, j'ai persévéré en psychiatrie, et je me suis retrouvé en Grande-Bretagne en formation dans certain des meilleurs hôpitaux du pays. J'ai été très privilégié.
J'ai travaillé dans une équipe de professionnels de la santé mentale incroyablement talentueux, pleins de compassion, mais plus important encore, grandement formés et spécialisés.
Peu de temps après ma formation, je me suis retrouvé à travailler tout d'abord au Zimbabwe, puis en Inde, et j'ai été confronté à une réalité complètement nouvelle.
Il s'agissait d'une réalité d'un monde dans lequel il n'y avait presque aucun professionnel de la santé mentale.
Au Zimbabwe, par exemple, il y avait seulement environ une douzaine de psychiatres, dont la plupart vivaient et travaillaient dans la ville de Harare, et ils n'en restaient que deux pour répondre aux besoins de soins de santé mentale de 9 millions de personnes vivant à la campagne.
En Inde, j'ai trouvé que la situation n'était pas tellement meilleure.
Pour vous mettre ça en perspective, si je devais transposer la proportion de psychiatres dans la population en Grande-Bretagne en Inde, on pourrait s'attendre à peu près 150 000 psychiatres en Inde.
En réalité, devinez.
Le chiffre réel est environ 3 000, environ deux pour cent de ce chiffre.
Il est vite devenu évident pour moi que je ne pouvais pas suivre les types de modèles de soins de santé mentale auxquels j'avais été formé, qui reposaient largement sur des professionnels de la santé mentale spécialisés et chers pour fournir des soins de santé mentale dans des pays comme l'Inde et le Zimbabwe.
J'ai eu à concevoir un modèle de soins original.
C'est alors que je suis tombé sur ces livres, et dans ces livres, j'ai découvert l'idée du changement des tâches en matière de santé mondiale.
L'idée est en fait assez simple.
L'idée est, lorsque vous êtes loin des professionnels de santé spécialisés, utilisez la première personne disponible dans la communauté, formez-la à fournir une gamme d'interventions de soins de santé, et dans ces livres, j'ai lu des exemples impressionnants, par exemple comment des gens ordinaires avaient été formés aux accouchements, à diagnostiquer et traiter une pneumonie, efficacement.
Et j'ai été frappé par le fait que si on pouvait entraîner des gens ordinaires à offrir ces interventions de soins de santé complexes, alors peut-être qu'ils pourraient également faire de même avec les soins de santé mentale.
Aujourd'hui, je suis très heureux de vous dire qu'il y a eu de nombreuses expériences de changement de tâche en matière de santé mentale à travers le monde en développement au cours de la dernière décennie, et je veux partager avec vous les conclusions de trois de ces expériences, les trois ayant porté sur la dépression,
Dans les zones rurales en Ouganda, Paul Bolton et ses collègues, avec l'aide des villageois, ont démontré qu'ils pouvaient assurer la psychothérapie interpersonnelle pour la dépression et, à l'aide d'un modèle de contrôle aléatoire, ont montré que 90 % des personnes ayant reçu cette intervention ont récupéré par rapport à environ 40 pour cent dans les villages de comparaison.
De même, en utilisant un comparatif aléatoire dans les zones rurales du Pakistan,
Atif Rahman et ses collègues ont montré que les femmes visiteurs de santé, qui sont des travailleurs sociaux des maternités de la communauté dans le système de santé du Pakistan, pouvaient fournir la thérapie cognitive du comportement pour les mères qui étaient déprimées, montrant une fois de plus des différences radicales dans le taux de récupération.
Environ 75 % des mères ont récupéré par rapport à environ 45 % dans les villages de comparaison.
Et à mon propre procès à Goa, en Inde, nous avons montré une fois de plus que les conseillers non-initiés issus des communautés locales pouvaient être formés pour offrir des interventions psychosociales pour la dépression, l'anxiété, conduisant à 70 % de taux de récupération par rapport à 50 % dans les centres de soins de santé primaires de comparaison.
Si je devais rassembler toutes ces différentes expériences dans le changement de tâche, et il y a eu bien sûr de nombreux autres exemples, pour essayer d'identifier quels sont les principaux enseignements que nous pouvons tirer pour un transfert de tâche réussi, j'ai inventé ce sigle particulier, SUNDAR.
SUNDAR, en Hindi, signifie " avantageux ".
Il me semble qu'il y a cinq principales leçons que j'ai montré sur cette diapositive qui sont cruciales pour un transfert de travail efficace.
La première est que nous devons simplifier le message que nous utilisons, le dépouiller de tout le jargon que la médecine a inventé autour d'elle-même.
Nous devons défaire les interventions de soins de santé complexes en éléments plus petits qui peuvent être plus facilement transférés à des personnes moins formées.
Nous devons offrir des soins de santé, pas dans de grandes institutions, mais près de là où les gens vivent, et nous devons apporter des soins de santé en faisant appel à tous ceux qui sont accessibles et abordables dans nos collectivités.
Et surtout, nous devons réaffecter les quelques spécialistes qui sont disponibles pour qu'ils assurent des rôles comme le renforcement des capacités et de la supervision.
Maintenant, pour moi, le changement de tâche est une idée d'une importance vraiment mondiale, parce que même si elle a surgi d'une situation de manque de ressources qu'on trouve dans les pays en développement, je crois qu'il a aussi beaucoup d'importance pour les pays qui ont plus de ressources.
Pourquoi ?
Eh bien, en partie, parce que les soins de santé dans les pays développés, les coûts des soins de santé dans le monde développé, explosent rapidement et une part énorme de ces coûts sont les coûts des ressources humaines.
Mais ce qui est tout aussi important, c'est que les soins de santé sont devenus si incroyablement professionnalisés qu'ils sont devenus très distant et éloignés des collectivités locales.
Pour moi, ce qui est vraiment "sundar" dans l'idée du changement des tâches, cependant, n'est pas que ça rend tout simplement les soins de santé plus accessibles et plus abordables mais que c'est aussi fondamentalement stimulant.
Ça permet aux citoyens d'être plus efficaces en prenant soin de la santé des autres dans leur communauté, et ce faisant, de devenir de meilleurs gardiens de leur propre santé.
En effet, pour moi, le changement de tâche est l'exemple ultime de la démocratisation des connaissances médicales et, par conséquent, du pouvoir médical.
Il y a un peu plus de 30 ans, les nations du monde se sont réunies à Almaty et ont fait cette déclaration emblématique.
Eh bien, je pense que vous pouvez deviner que 12 ans plus tard, nous sommes encore loin de cet objectif.
Pourtant, aujourd'hui, en sachant que les gens ordinaires dans la communauté peuvent être formés et, avec une supervision et un soutien suffisants, peuvent fournir un éventail d'interventions en soins de santé efficacement, cette promesse est peut-être à portée de main maintenant.
En effet, pour mettre en œuvre le slogan de la santé pour tous, nous aurons besoin d'impliquer tout le monde dans ce voyage particulier, et dans le cas de la santé mentale, en particulier nous devrions impliquer les personnes qui sont touchées par la maladie mentale et leurs aidants.
C'est pour cette raison qu'il y a quelques années, le mouvement pour la santé mentale mondiale a été fondé comme une sorte de plateforme virtuelle sur laquelle les professionnels comme moi-même et les personnes touchées par la maladie mentale pourraient s'associer, côte à côte et défendre les droits des personnes atteintes de maladie mentale à recevoir les soins dont nous savons qu'ils peuvent transformer leur vie, et pour vivre une vie avec dignité.
Et pour terminer, quand vous aurez un moment de paix et de tranquillité dans ces quelques jours très occupés ou peut-être par la suite, ayez une pensée pour cette personne, à laquelle vous pensiez qui a une maladie mentale, ou des personnes auxquelles vous pensez qui ont une maladie mentale, et osez prendre soin d'eux. Merci.
(Applaudissements) (Applaudissements)
Je suis reconnaissant pour chaque minute passée avec vous physiquement ou non physiquement, mais depuis vous êtes avec moi, je vous ressens.
Mais ce qui manque, ou ce qui est encore là tout le temps, c'est le désir de quelque chose de permanent.
Vous continuez d'en parler, et vous dites que c'est... c'est quelque chose suivi d'un point de non-retour... je veux dire, vous ne pouvez pas y croire...
Et pour moi, j'ai l'impression soit d'être trop paresseux ou que quelque chose doit encore être reconnu pleinement afin d'être complètement... espace.
Il y a deux choses: l'une c'est que tu acceptes que tu es une personne, tu acceptes que tu es une personne avec toutes ses particularités, avec tous ses hauts et ses bas, ses différentes humeurs... parfois ceci, parfois cela, alors, je dois m'adresser à toi comme à une personne et puis te montrer comment sortir du personnage, ou quelque chose comme ça.
Ou bien, tu es conscience.
Si tu es conscience, l'identité même d'une personne apparaît en toi. - Pourriez-vous répéter ça ?
Ok.
Soit tu peux être une personne, car, comme tu le dis, dans un certain sens, quelque chose en nous confirme chaque jour quand tu te lèves le matin :
"Je suis comme ça, c'est à quoi je ressemble, c'est ce que je suis."
Et en établissant "Je suis une personne", lorsque je sors dans le monde je vais rencontrer d'autres personnes, d'autres gens, et je vais les traiter comme des personnes et elles vont me traiter comme une personne.
C'est l'arrangement.
Donc nous sortons et puis, "Bonjour Monsieur Personne",
"Bonjour Mademoiselle Personne", "Bonjour Monsieur Personne, comment allez-vous ?" Et ainsi de suite... nous pouvons toujours être des personnes tous ensemble.
C'est comme ça.
Et tout le monde accepte ça, car c'est si facile, quelque part, de faire ça.
Mais si tu es une personne, alors, dans un sens, tu dois évoluer dans le monde d'une personne, ce qui veut dire étudier, et travailler sur toi, et ressentir l'échec, et ensuite de vraiment essayer de vaincre tes obstacles, tu sais, et puis de ressentir des choses inhabituelles que tu n'aurais jamais soupçonné avoir, dont personne ne t'avait parlé, et voilà que tu dois t'y frotter... quand tu avais justement l'impression d'avoir tout sous contrôle, en jaillissent d'autres, des têtes de personnes, puis tu dois, à nouveau, t'y attaquer et tu continues d'avancer, et effectivement la vie se tarit,
Donc soit c'est ce que nous sommes, ou alors nous sommes conscience. Ce qui signifie que le sentiment d'être une personne...
est connu. C'est un ressenti dans le corps.
Tu comprends comment est survenu le conditionnement.
Parfois tu as vu, lorsque tu as vraiment assimilé cette pensée et comment d'une certaine manière elle est devenue une partie de ton répertoire, ou autre, et tu dis c'est toi.
Tu peux en fait observer la construction d'une personne et comment elle est alimentée, et comment elle se développe, et comment elle souffre.
Mais en fait, tu observes d'un endroit plus profond, pas depuis quelque point métaphysique lointain, simplement juste ici en toi-même.
Donc quelle est la différence ?
La différence est la suivante : la personne est une sorte de projection et si on croit en elle, quelque part la source de cette croyance s'avance... pfff et commence à être ici.
Ainsi ta vie commence ici, et non pas ici. Elle commence ici.
Et quand elle commence ici, alors elle devient, au niveau expérientiel, le fait de ton existence.
Ceci est qui tu es.
Tu es une personne : né en tant que personne, vit en tant que personne, meurt en tant que personne, enterré en tant que personne, remémoré comme une personne.
Bravo ! D'accord ?
Ou bien, d'une certaine façon, tu parles de toi-même, de ta vie, et ainsi de suite, tu vois et tu commences à reconnaître, "Mais c'est une sorte de construction."
Et en réalité, il n'y a pas de personne tangible.
Il n'y a pas personne tangible.
Il y a juste une sorte de processus en cours ou un autoportrait en changement continuel, en changement constant, et quelque chose observe cela.
Donc quel est le plus authentique, alors, pour toi ?
Ou est-ce une combinaison des deux?
Que parfois tu es juste "Monsieur Personne".
Tu te mets à faire des choses, puis tu te débats... ... et, "Il y a six ans, lorsque je t'ai rencontré, c'était ainsi et depuis lors, comme cela..." et c'est la voie sur laquelle tu vas rester et c'est dans le temps, mesuré par le temps, se déroule dans temps.
Maintenant : est-ce là la vérité de qui tu es?
Et puis parfois, tu sais quoi, "Pfff !"
C'est comme... qu'est-ce que c'était ?
Ce n'est pas...
Ce n'est simplement plus ici.
Il y a une conscience de ça.
L'histoire de ça n'est pas ça.
Je ne suis pas l'histoire de moi.
Alors s'il vous plaît, dites-moi lequel est le véritable ?
Est-ce que tu es celui dont tout le monde parle ? Dix personnes différentes ont dix perspectives différentes à ton propos.
Laquelle est la plus vraie ?
Oh ! Désolé, ta perspective est la plus vraie.
Es-tu cette personne ?
Ou... et cela est le fait.
Et un 'fait' veut dire un 'fait'.
Ou est-ce vu que cela même est une sorte de construction et rien de tout cela est en réalité toi ?
Quand tu avais sept ans, tu avais une certaine perception de qui tu es, et c'est qui tu es.
C'est la perception de qui tu es.
Tu as la pensée d'un enfant de sept ans, et c'est qui tu es.
Et lorsque tu avais douze ans, les choses ont changé, et toi, tu avais des valeurs différentes pour définir qui tu es.
Puis lorsque tu as seize ans, des poils commencent à pousser sur ton visage et tu as commencé à avoir une autre façon de voir, la voix a changé un peu, et alors... c'est qui tu es.
Et tout au long de cette période tu as un sentiment de qui tu es...
Certaines personnes entrent en guerre pour les croyances qu'elles ont de qui elles sont.
Et ensuite avec le temps elles changent d'opinion : "Je ne crois plus aux guerres", et à ce moment là, "ceci est qui je suis".
Donc lequel de ces... ... où pouvons-nous nous arrêter le long cette ligne et choisir celui-ci.
Est-ce toi, celui que tu es ?
Lequel d'entre eux est le véritable "toi" ?
Et maintenant, maintenant, maintenant est le vrai moi, bien entendu, car tous ceux-là sont partis, maintenant c'est le véritable moi.
Je présente juste cela car ça doit être dit, soit je dois m'adresser à toi comme à l'idée favorite que tu as de toi-même, ou en tant que croyance la plus cohérente de toi-même, et c'est dans la croyance que tu as en toi-même que toutes ces difficultés ont germé.
Comme tu sais, "Ouais, je continue de constater que je suis paresseux et ..."
Simplement je... ici, tout ce que je fais, c'est de clarifier avec vous qui êtes-vous exactement ?
C'est tout. Non pas où vous devriez aller et ce que vous devriez étudier, quelle est la meilleure religion, et quelle est la meilleure pratique : est-ce pranayama ou vipassana ?
Devriez-vous faire ça ou, de la gymnastique spirituelle, ou autre chose...
Combien de temps êtes-vous capable de méditer ?
Êtes-vous plus silencieux que moi ?
Rien de tout ça. Pas du tout concerné par ces choses.
La seule chose qui doit se produire : soyez au clair sur qui vous êtes.
Car il est évident à partir de la façon dont nous parlons et communiquons dans le monde que vous venez d'une position secondaire.
Vous ne venez pas de votre Soi.
Et s'il y a quelque chose, un raccourci, direct,
Je n'ai pas à rester a assis et à discuter d'un tas de choses avec toi.
Nous faisons cela parce que nous le temps, c'est un plaisir, et quelque chose s'en trouve également lavé, purifié en même temps.
Mais quand vous êtes prêts, et il y a une sorte d'attente mais je ne suis pas impatient, mais c'est simplement comme sentir l'opportunité et de voir la grâce se révéler lorsque quelque chose à l'intérieur de vous revient en vous-même.
C'est tout.
Et je suis en quelque sorte un peu en attente...
Ne vous mettez pas la pression, ok ?
Parce que quelque chose coule simplement émanant de la pure joie.
Je n'ai pas d'intention.
Je ne vais pas vous sautez dessus.
Non, non, non. Je suis juste ici.
Et quelque part, je ne veux pas vous parler comme "C'est quelque chose que vous devez faire."
[Q]
Non, pas encore !
Il ne s'agit pas de vous parler comme si c'était quelque chose que vous avez besoin de faire.
Simplement, je dis, tout se résume uniquement à cela : Soyez juste au clair à propos de qui vous êtes !
Car lorsque je vous écoute, ce que j'entends n'est pas authentique, en fait.
D'où vous venez, d'où vous amorcez votre présentation de vous-même, ce n'est pas authentique. www.mooji.org
Y a-t-il quelque chose d'unique chez les êtres humains ?
Oui, c'est le cas.
Nous sommes les seules créatures à posséder des sentiments moraux complètement développés.
Nous sommes obsédés par la moralité en tant que créatures sociales.
Nous avons besoin de savoir pourquoi les gens font ce qu'ils font.
Et personnellement, je suis obsédé par la moralité.
Tout est venu de cette femme,
Sœur Mary Marastela, aussi connue comme ma mère.
Quand j'étais enfant de chœur, j'ai respiré beaucoup d'encens, et j'ai appris à dire des expressions latines, mais j'ai aussi eu le temps de réfléchir pour savoir si la moralité descendante de ma mère s'appliquait à tout le monde.
J'ai vu que les gens qui étaient religieux et non religieux étaient obsédés par la moralité de manière égale.
Je me suis dit qu'il y a peut-être un fondement terrestre pour les décisions morales.
Mais je voulais aller plus loin que de dire que nos cerveaux nous rendent moraux.
Je voulais savoir s'il y a une chimie de la moralité.
Je voulais savoir s'il y avait une molécule morale.
Après 10 ans d'expériences, je l'ai trouvé.
Voulez-vous la voir ?
J'en ai apporté avec moi.
Cette petite seringue contient la molécule morale.
(Rires)
On l'appelle ocytocine.
Donc l'ocytocine est une molécule simple et ancienne qu'on ne trouve que chez les mammifères.
Chez les rongeurs, on savait quelle faisait que les mères prenaient soin de leur progéniture, et chez certaines créatures, permettait de tolérer les compagnons de terrier.
Mais chez l'homme, on la savait seulement facilitant la naissance et l'allaitement pour les femmes, et produite par les deux partenaires durant les rapports sexuels.
Alors j'ai eu cette idée que l'ocytocine pourrait être la molécule morale.
J'ai fait ce que la plupart de nous font - je l'ai essayée sur quelques collègues.
L'un d'eux m'a dit,
"Paul, c'est l'idée la plus stupide du monde." dit-il, " c'est uniquement une molécule de femmes. elle ne peut pas être aussi importante que cela."
Mais j'ai rétorqué, "elle est produite aussi par les cerveaux masculins.
Il doit y avoir une raison."
Mais il avait raison, c'était une idée stupide.
Mais c'était stupidement "testable".
En d'autres termes, je pensais que je pouvais concevoir une expérience pour voir si l'ocytocine rendait moral.
Il s'avère que ce n'était pas si facile.
Tout d'abord, l'ocytocine est une molécule timide.
Les niveaux de référence sont proches de zéro, sans stimulus pour provoquer son apparition.
Et quand elle est produite, elle a trois minutes de demi-vie, et se dégrade rapidement à température ambiante.
Cette expérience devrait provoquer une montée de l'ocytocine, l'attraper et la garder au froid.
Je pense que je peux faire ça !
Heureusement, l'ocytocine est produite tant dans le cerveau que dans le sang, Je peux donc faire cette expérience sans apprendre la neurochirurgie.
Maintenant, je dois trouver comment mesurer la moralité.
La moralité avec un M majuscule est un projet énorme.
Alors j'ai commencé petit.
J'ai étudié une seule vertu : La fiabilité.
Pourquoi ?
Au début des années 2000, j'avais montré que les pays ayant un pourcentage élevée de personnes de confiance sont plus prospères.
Dans ces pays, il y a plus de transactions économiques et plus de richesses sont créées, réduisant la pauvreté.
Donc, les pays pauvres sont en grande partie ceux ayant un faible niveau de confiance.
Donc si je comprenais bien la chimie de la fiabilité, je pourrais aider à soulager la pauvreté.
Mais je suis aussi un sceptique.
Je ne veux pas simplement demander aux gens, "Etes-vous digne de confiance ?"
Pour ne pas le faire, j'ai abordé mes recherches à la manière de Jerry McGuire.
Si vous êtes si vertueux, montrez-moi l'argent.
Ce que nous faisons dans mon laboratoire C'est de tenter la vertu et le vice des gens, en utilisant de l'argent.
Laissez-moi vous montrer comment nous le faisons.
Nous recrutons des gens pour une expérience.
Ils reçoivent tous 10 $ s'ils acceptent de venir.
Nous leur donnons beaucoup d'instruction, et nous ne les trompons jamais.
Puis nous les associons par paires grâce à un ordinateur.
Une des personnes reçoit un message disant,
"Voulez-vous donner une partie de vos 10 $ que vous avez gagné en étant ici en le donnant à quelqu'un d'autre dans le laboratoire ? "
L'astuce est que vous ne pouvez pas le voir, vous ne pouvez pas lui parler.
Vous ne le faites qu'une fois.
Maintenant ce que vous donnerez sera triplé sur le compte de l'autre personne.
Vous allez les rendre beaucoup plus riches.
Et ils auront un message leur disant personne untel vous a envoyé cette somme d'argent.
Voulez-vous garder le tout, ou voulez-vous donner une partie en retour ?
Alors, pensez à cette expérience pendant une minute.
Vous allez vous asseoir une heure et demie sur ces chaises inconfortables.
Un savant fou va passer piquer votre bras avec une aiguille et prendre quatre tubes de sang.
Et vous voulez me faire renoncer à cet argent pour le donner à un inconnu?
Ce fut la naissance de la "vampire" économie.
Prenez une décision, donnez-moi un peu de sang.
Et en fait, les économistes expérimentaux ont fait cette experience autour du monde, et pour des enjeux beaucoup plus élevés, et le consensus était que le transfert de la première personne vers la seconde mesurait la confiance, tandis que le transfert de la deuxième personne à la première mesurait la fiabilité.
Mais en fait, les économistes ont été démontés sur la raison pour laquelle la deuxième retournerait de l'argent.
Ils ont supposé que l'argent est bon, donc pourquoi ne pas tout garder ?
Ce n'est pas les résultats que l'on a trouvé.
Nous avons trouvé que 90% des premiers envoyaient de l'argent, Et parmi ceux qui ont reçu de l'argent, 95% en ont retourné une partie.
Mais pourquoi ?
Eh bien, en mesurant l'ocytocine nous avons trouvé que plus la deuxième personne recevait d'argent, plus son cerveau produisait de l'ocytocine, et plus il avait d'ocytocine, plus il renvoyait d'argent.
Nous avons donc une biologie de fiabilité.
Mais attendez.
Qu'est-ce qui cloche dans cette expérience ?
Deux choses.
La première est que rien dans le corps n'arrive seul
Donc on a mesuré neuf autres molécules qui interagissent avec l'ocytocine, mais elles n'avaient aucun effet.
Mais la seconde est que je n'avais toujours que cette relation indirecte entre l'ocytocine et la fiabilité.
Je ne savais pas avec certitude que l'ocytocine cause la fiabilité.
Alors, pour faire l'expérience, je savais que je devrais aller dans le cerveau pour manipuler l'ocytocine directement.
J'ai utilisé tout ce qui n'était pas un foret pour mettre l'ocytocine dans mon propre cerveau.
Et j'ai trouvé que je pouvais le faire avec un inhalateur nasal.
Donc avec des collègues à Zurich, nous avons mis 200 hommes sous ocytocine ou placebo, fait le même test de confiance avec l'argent, et constaté que ceux sous ocytocine, non seulement ont montré plus de confiance, nous pouvions plus que doubler le nombre de personnes qui ont envoyé tout leur argent à un inconnu - le tout sans altérer l'humeur ou la cognition.
Donc, l'ocytocine est la molécule la confiance, mais est-elle la molécule morale ?
Utilisant l'inhalateur d'ocytocine, nous avons réalisé plus d'études.
Nous avons montré que l'injection d'ocytocine augmentait la générosité dans les transferts d'argents unilateraux de 80 pour cent.
Nous avons montré qu'elle augmentait les dons aux organismes caritatifs de 50 pour cent.
Nous avons également étudié les moyens non pharmacologiques d'augmenter l'ocytocine.
Notamment, les massages, la danse et la prière.
Oui, ma mère était contente de ce dernier moyen.
Et chaque fois que nous faisons monter l'ocytocine, les gens acceptent volontiers d'ouvrir leur porte-monnaie et partager leur argent avec des inconnus.
Mais pourquoi font-ils cela ?
Que ressent-on quand son cerveau est inondé d'ocytocine ?
Pour étudier cette question, nous avons mené une expérience où nous faisions regarder à des gens une vidéo, d'un père et de son fils de quatre ans, et son fils était atteint d'un cancer en phase terminale.
Après avoir regardé la vidéo, nous leur avons demandé d'évaluer leurs sentiments et nous leur avons fait une prise de sang avant et après pour mesurer l'ocytocine.
Le changement du taux d'ocytocine prédisait leur sentiment d'empathie.
Donc, c'est l'empathie qui nous fait nous connecter à d'autres personnes.
C'est l'empathie qui nous fait aider d'autres personnes.
C'est l'empathie qui nous rend moral.
Cette idée n'est pas nouvelle.
Un philosophe alors inconnu, Adam Smith a écrit un livre en 1759 intitulé "La Théorie des sentiments moraux".
Dans ce livre, Smith fait valoir que nous sommes des êtres moraux, non pas à cause d'une raison descendante, mais pour une raison ascendante.
Il a dit que nous sommes des êtres sociaux, de sorte que nous partageons les émotions des autres.
Si je fais quelque chose qui vous fait mal, je sens votre douleur.
J'ai donc tendance à l'éviter.
Si je fais quelque chose qui vous rend heureux, je partage votre joie.
J'ai donc tendance à faire ces choses.
Maintenant, c'est le même Adam Smith, qui, 17 ans plus tard, écrira un petit livre appelé "La Richesse des Nations" - le document fondateur de l'économie.
Il était, en fait, un philosophe moral, et il avait raison sur ce pourquoi nous sommes moraux.
J'ai juste trouvé la molécule derrière ça.
Sachant que cette molécule est précieuse, car elle nous dit comment augmenter ce comportement et ce qui l'éteint.
En particulier, elle nous dit pourquoi nous voyons de l'immoralité.
Donc, pour enquêter sur l'immoralité, laissez-moi vous ramener maintenant en 1980.
Je travaille dans une station service à la périphérie de Santa Barbara, en Californie.
Vous êtes dans une station-service toute la journée, vous voyez beaucoup de moralité et d'immoralité, croyez-moi.
Un dimanche après-midi, un homme entre dans ma cabine de caissier avec cette boîte à bijoux magnifique.
Il l'ouvre et il y a un collier de perles à l'intérieur.
Et il dit : "Hé, j'étais dans les toilettes. et j'ai trouvé ça.
Que pensez-vous que nous devrions en faire ?"
"Je ne sais pas, la porter aux objets trouvés".
"Mais c'est très précieux.
Nous devons trouver son propriétaire." J'ai dit : "Oui."
Nous essayons donc de décider quoi faire, quand le téléphone sonne.
Un homme très excité, dit :
"J'étais dans votre station service il y a un moment, et je ne trouve pas le bijou que j'ai acheté pour ma femme,"
J'ai dit "Collier de perles ?", "Ouais."
"Hé, un gars vient de le trouver"
"Oh, vous me sauvez la vie.
Voici mon numéro de téléphone.
Dites à ce gars d'attendre une demi-heure.
Je serai là et je lui donnerai une récompense de 200 $."
Super, je dis donc au gars:
"Ecoutez, détendez-vous vous allez avoir une belle récompense.
La vie est belle."
Il dit : "Je ne peux pas rester.
J'ai un entretien pour un boulot à Galena, dans 15 minutes, et j'ai besoin de ce travail, je dois y aller."
Encore une fois, il me demande : "Que pensez-vous que nous devrions faire ?"
Je suis au lycée.
Je n'en ai aucune idée.
Alors j'ai dit : "Je vais la garder pour vous."
Il a dit : "Vous savez, vous avez été si sympa, partageons la récompense."
Je vous donne le bijou, vous me donnez cent dollars, et quand le gars viendra ...
Vous le voyez.
J'ai été escroqué.
C'est une escroquerie classique appelée le coup du pigeon, et c'était moi le pigeon.
Ainsi, la manière dont de nombreuses escroqueries fonctionnent ce n'est pas que l'escroc obtienne la confiance de la victime, c'est qu'il montre qu'il fait confiance à la victime.
Maintenant, nous savons ce qui se passe.
Le cerveau de la victime libère de l'ocytocine, et vous ouvrez votre portefeuille ou votre sac, et vous donnez l'argent.
Alors qui sont ces gens qui manipulent nos systèmes d'ocytocine ?
Nous avons trouvé, en testant des milliers d'individus, que 5 % de la population ne libèrent pas d'ocytocine sous stimulus.
Donc, si vous leur faites confiance, leur cerveau ne libèrent pas d'ocytocine.
S'il y a de l'argent sur la table, ils gardent tout.
Donc, il y a un mot technique pour ces personnes dans mon laboratoire.
Nous les appelons des salauds.
(Rires)
Ce ne sont pas des gens avec qui vous voulez prendre une bière.
Ils ont beaucoup d'attributs des psychopathes.
Maintenant le système peut être inhibé de bien d'autres façons.
L'une de ces façons ce sont les attentions inappropriées.
Nous avons donc étudié des femmes abusées sexuellement, et environ la moitié d'entre elles ne libèrent pas d'ocytocine sous stimulus.
Vous avez besoin d'assez d'attentions pour que ce système se développe correctement.
Aussi, le stress élevé inhibe l'ocytocine.
Donc, nous le savons tous, quand nous sommes vraiment stressé, nous n'agissons pas de notre mieux.
Il y a une autre façon d'inhiber l'ocytocine, qui est intéressante - grâce à l'action de la testostérone.
Nous avons donc, dans les expériences, administré de la testostérone à des hommes.
Et au lieu de partager l'argent, ils deviennent égoïstes.
Mais curieusement, les hommes ayant un taux élevé de testostérone sont également plus susceptibles d'employer leur propre argent pour punir les autres de leur égoïsme.
(Rires)
Cela signifie que dans notre propre biologie, nous avons le yin et le yang de la moralité.
Nous avons l'ocytocine qui nous relie aux autres, nous fait ressentir ce qu'ils ressentent.
Et nous avons la testostérone.
Et les hommes ont 10 fois plus de testostérone que les femmes, les hommes font donc cela plus que les femmes - nous avons la testostérone qui nous donne envie de punir les personnes qui se comportent de façon immorale.
Nous n'avons pas besoin que Dieu ou le gouvernement nous disent quoi faire.
C'est tout à l'intérieur de nous.
Alors vous vous demandez peut-être : ce sont des belles expériences de laboratoire, s'appliquent-elles vraiment à la vie réelle ?
Oui, je m'en suis inquiété aussi.
Je suis donc sorti du laboratoire pour voir si cela est vrai dans notre vie quotidienne.
Alors l'été dernier, j'ai assisté à un mariage dans le sud de l'Angleterre.
200 personnes dans ce beau manoir victorien.
Je ne connaissais pas une seule personne.
Et je suis arrivé dans ma Vauxhall de location.
Et j'ai sorti une centrifugeuse et de la glace sèche des aiguilles et des tubes.
Et j'ai prélevé le sang de la mariée et du marié des invités, de la famille et des amis avant et immédiatement après les vœux.
(Rires)
Et devinez quoi ?
Les mariages provoquent une libération d'ocytocine, mais ils le font d'une manière très particulière.
Qui est le centre du système solaire du mariage ?
La mariée.
Elle avait la plus forte augmentation d'ocytocine.
Qui aime le mariage presque autant que la mariée ?
Sa mère, c'est vrai.
Sa mère était le numéro deux.
Puis le père du marié, puis le marié, puis la famille, puis les amis - disposés autour de la mariée comme les planètes autour du Soleil.
Donc je pense que cela nous dit que nous avons conçu ce rituel pour nous connecter à ce nouveau couple, nous connecter émotionnellement.
Parce que nous avons besoin d'eux pour réussir à nous reproduire pour perpétuer l'espèce.
J'avais aussi peur que mes expériences de confiance avec de petites quantités d'argent ne capturent pas vraiment la fréquence à la quelle nous confions vraiment nos vies à des inconnus.
Ainsi, même si j'ai peur des hauteurs, je me suis récemment attaché à un autre être humain et j'ai sauté d'un avion à 12 000 pieds
J'ai prélevé mon sang avant et après, et j'ai eu un énorme pic d'ocytocine.
Il y a tant de façons de nous connecter aux gens.
Par exemple, grâce aux médias sociaux.
Beaucoup de gens envoient des tweets en ce moment-même.
Nous avons donc étudié le rôle des médias sociaux et avons trouvé que l'utilisation des média sociaux produisait un augmentation à deux chiffres d'ocytocine.
Et j'ai effectué cette expérience récemment pour la radio coréenne.
Ils y ont fait participer les journalistes et leurs producteurs.
Et l'un de ces gars-là, il devait avoir 22 ans, il a eu un pic d'ocytocine à 150%.
Je veux dire, étonnant ; personne n'a cela.
Il utilisait les médias sociaux en privé.
Quand j'ai écrit mon rapport aux Coréens,
"Écoutez, je ne sais pas ce que ce gars-là faisait," mais je suppose qu'il interagissait avec sa mère ou sa petite amie.
Ils ont vérifié.
Il interagissait sur la page Facebook de sa copine.
Voilà.
C'est la connexion.
Donc, il y a des tonnes de façons dont on peut se connecter à d'autres personnes, et ça semble être universel.
Il y a deux semaines. je rentrais à peine de Papouasie-Nouvelle-Guinée où je suis monté dans les montagnes - des tribus très isolées de paysans pratiquant l'agriculture de subsistance qui vivent comme ils ont vécu pendant des millénaires.
Il y a 800 langues différentes dans les régions montagneuses.
Ce sont les peuples les plus primitifs au monde.
Et ils libèrent également de l'ocytocine.
Ainsi l'ocytocine nous relie à d'autres personnes.
L'ocytocine nous fait sentir ce que les autres ressentent.
Et c'est tellement facile de faire que le cerveau des gens libére de l'ocytocine.
Je sais comment le faire, et ma façon préférée de le faire est, en fait, la plus facile.
Permettez-moi de vous le montrer.
Serrez-moi dans vos bras (Rires)
Et voilà !
(Applaudissements)
Donc, mon penchant pour étreindre d'autres personnes m'a valu le surnom de Docteur Amour.
Je suis heureux de partager un peu plus d'amour dans le monde, c'est génial, mais voici votre prescription du Docteur Amour : huit embrassades par jour.
Nous avons constaté que les personnes qui libèrent plus d'ocytocine sont plus heureuses.
Et elles sont plus heureuses, parce qu'elles ont de meilleures relations de tous types.
Le docteur Amour dit huit embrassades par jour.
Huit embrassades par jour - vous serez plus heureux et le monde sera un meilleur endroit.
Bien sûr, si vous n'aimez pas toucher les gens, je peux toujours envoyer ceci dans votre nez.
(Rires)
Merci !
(Applaudissements)
[Narrateur masculin] Ainsi on continue, nous cherchons pour un autre plus court chemin.
Il y a un chemin à gauche de longueur 1, alors nous regardons ce chemin et l'agrandissons, ajoutons ce chemin, mettons celui la dans la liste des explorés, et maintenant nous avons 3 chemins de longueur 2.
Nous en choisissons un, disons que nous prenons celui ci.
Maintenant, ma question est de me montrer quels états nous ajoutons au chemin et de me montrer si nous allons terminer l'algorithme à cet endroit parce que nous avons atteint le but, ou si nous allons continuer.
Quelles sont les preuves de l'existence de 'tu' ? - troisième partie -
[Mooji]
Vers quel genre de conversations ton attention sera-t-elle attirée?
Es-tu en mesure de dire qui tu es ?
De te présenter ?
Par conséquent, le courage est là pour dire : 'Jette tout ça !'
Parce qu'il y a quelque chose qui ne peut être jeté.
Si tu trouves cela, alors tout le reste peut être jeté, et en même temps tout le reste peut rester.
Ça ne fait aucune différence.
Il n'y a rien dans cette existence, à déplacer d'un quart de millimètre pour être ce que vous êtes.
Il n'y a rien à guérir ou à changer ou à réparer ou à atteindre ou à quitter ou à manipuler pour être ce que vous êtes.
Il n'y a pas de pas à faire.
Si vos yeux sont vraiment ouverts, vous êtes déjà Cela.
Mais quelque chose d'autre doit arriver.
Ce qui accapare votre attention, vous devez identifier ce que c'est, parce qu'il y a une croyance en ça, et c'est toujours en train de tirer les rideaux devant toi.
Ouvrir et fermer les rideaux, ça ne signifie rien du tout pour vous si vous décider de regarder à l'extérieur.
Alors qu'est-ce que ça signifie pour vous d'ouvrir et fermer les rideaux ?
Qu'est-ce qui peut bien être derrière un rideau ?
Peu importe ce qui peut être dévoilé là, vous êtes antérieur à cela.
Parce que c'est vous qui en serez le témoin.
Qui voit cela ?
De quel 'vous' suis-je en train de parler ?
Quel langage ?
A quelle culture appartenez-vous ?
A quel genre ?
Il y a quelque chose - je l'appelle quelque chose mais ce n'est pas une chose - je l'appelle l'Être dépourvu d'informations, ce qui n'est associé à rien.
Se reconnaît-il lui-même en ce moment ?
L'être dépourvu d'informations, signifie qu'aucune information ne lui est nécessaire.
Il n'a pas besoin de s'associer avec quoi que ce soit, il n'y a rien avec quoi l'associer.
Il n'y a pas de 'avec' pour lui, il n'y a pas de 'et' pour lui, il n'y a pas de 'mais' pour lui, il n'y a pas de 'quand', il n'y a pas de 'comment', il n'y a pas de 'si'.
Où est-il ?
Une distance ?
Y a-t-il une quelconque distance à parcourir ?
L'habitude nous dit : 'Non, ça ne peut pas être aussi facile, de quoi parlez-vous ?
Je dois faire quelque chose.
Je dois sacrifier quelque chose.
Je dois méditer, je dois faire quelque chose.'
Mais le fait-même de faire quelque chose apparaît dans 'vous'.
Une quelconque activité peut-elle vous faire revenir dans le 'vous' (ce que vous êtes) ?
'Vous' sans 'vous'.
'Vous' sans le bruit de l'identité.
Vous ne pouvez pas être cela, parce que vous êtes le témoin de cela.
Je me demande si mes paroles prêtent à confusion pour vous ? Non.
Les mots, ils échouent toujours, ils ne sont utiles que pour indiquer, mais ils ne peuvent pas transmettre.
Le doigt qui montre ne peut pas toucher ce qu'il est en train de montrer.
Et ce qui est indiqué, est ce à partir de quoi c'est indiqué, en même temps.
Quel sorte de mystère est-ce ?
Vous êtes tellement complet dans votre propre satisfaction, que vous avez du créer une insatisfaction, de façon à pouvoir goûter la multiplicité.
Il y a un silence en vous, d'où vient-il ?
Ce silence, qui est en vous en ce moment, qu'est-ce qui peut l'ôter ?
Quel travail doit-il accomplir ?
Il avalera tout.
Pour ces questions, le mental n'a rien à vous offrir, il ne peut pas vous aider.
Tout ce que vous pouvez faire, c'est de l'ignorer, laisser ça.
Parce que le mental convoite de vous établir dans l'incomplétude, la séparation, le travail, le sacrifice, toutes ces choses.
Aussi, je te suis très reconnaissant pour ta question.
Es-tu satisfait pour le moment ou voudrais-tu quelque chose de plus ?
[Questionneur]
Oui, merci. [M] Très bien.
Merci.
[Mooji]
'Tu es qui ? Tu es quoi ?
Quelles sont les preuves de l'existence de 'tu' ?
Est-ce ce corps qui est la preuve de qui tu es ?
Quelles sont les preuves de l'existence de 'tu' ?
Tom Green:
Ça vient de 4chan.
Ces gamins sur Internet, ils ont ce groupe de gamins et ils aiment dire des choses drôles comme "barrel roll".
C'est un mouvement dans un jeu vidéo "Star Fox".
"Star Fox 20"?
(Assistant: "Star Fox 64".)
Tom Green:
Ouais. Ça fait un an qu'ils me traquent.
Je dois vous dire, ça me rend fou, en fait.
Des fois, je me lève au beau milieu de la nuit et je crie,
"4CHAN!"
Christopher Poole: Quand j'avais 15 ans, J'ai découvert ce site web appelé Futaba Channel.
Et c'était un forum japonais basé sur les images.
Et ce type de forum, à ce moment là, n'était pas très connu en dehors du Japon.
Et donc ce que j'ai fait, c'est le traduire en anglais et je l'ai mis à la disposition de mes amis.
Et maintenant, six ans et demi plus tard, plus de 7 millions de personnes l'utilisent, contribuant à plus de 700 000 posts par jour.
Et nous sommes parti d'un seul "board" sur le forum pour arriver à 48.
Voici à quoi ça ressemble.
Donc, la particularité de ce site, c'est d'être anonyme, et il n'a pas de mémoire.
Il n'y a pas d'archive.
Il n'y a pas de barrière.
Il n'y a pas d'inscription.
Ces choses auxquelles nous sommes habituées avec les forums n'existent pas sur 4chan.
Et cela à conduit à ces discussions qui sont très crues, complètement libres.
Et ce pourquoi le site est connu, justement parce qu'il a cet environnement, est l'encouragement à la création d'une multitude de phénomènes internet, de vidéos virales et d'autres trucs, connus sous le nom de "memes".
Deux des memes les plus populaires qui proviennent de ce site, certains d'entre vous connaissent peut-être avec ces "LOLcats" -- ce sont justes des images idiotes de chats avec un texte.
Et ça semble parler à des millions de gens, parce qu'il y en a des dizaines de milliers, et il y a un site gigantesque maintenant dédié à des images comme celles-ci.
Et l'espèce de renaissance de Rick Astley ces deux dernières années...
Rickroll était ce piège derrière un appât, un concept vraiment simple, on appâte et on ferre.
Quelqu'un vous envoie un lien apparemment intéressant, et vous tombez sur cette chanson pop des années 80. C'est tout.
Et c'est devenu si populaire que
l'année dernière il y avait un char à la "Macy's Thanksgiving Day Parade", et Rick Astley a surgi, et a "rickrollé" des millions de personnes à la télévision.
(Rires)
Il y a des centaines de memes qui viennent du site.
Quelques-uns sont devenus populaires, comme ceux que je viens de vous montrer à l'instant, mais chaque jour, chaque mois, les gens en produisent des centaines comme ceux-là.
Alors, est ce qu'un site comme celui-ci a des règles ?
Nous en avons.
Ce sont les règles qui me sont venues à l'esprit, lesquelles sont plus ou moins ignorées par la communauté.
Et alors les utilisateurs sont arrivés avec leurs propres règles,
les "Règles de l'Internet."
Et il y a en a trois que je veux vous montrer en particulier.
La première règle est "on ne parle pas de /b/".
La deuxième est "on ne pas parle de /b/".
Et celle-ci est intéressante:
"Si ça existe, c'est qu'il y en a une version pornographique.
Pas d'exception."
(Rires)
Et je vous épargnerais cette diapositive.
Je vous assure, c'est vrai. /b/ est le premier "board" avec lequel nous avons commencé, et à bien des égards, il fait vivre le site.
Il concentre un tiers du traffic.
Et /b/ est connu, avant tout, pas seulement pour des memes qu'ils ont créés, mais pour des exploits.
Et Chris vient juste d'y faire référence il y a une seconde, c'était le sondage de Time Magazine sur les 100 personnes les plus influentes de la planète.
Donc quelqu'un chez Time Magazine, s'est dit que ce serait amusant de me nominer pour ce sondage qu'ils ont fait l'année dernière.
Et ils m'ont placé sur la liste, et Internet en a eu vent. Ma communauté a décidé de me faire gagner.
Je ne leur ai pas demandé, ils ont juste décidé de faire ce qu'ils voulaient.
Et donc, vous savez, un taux de 390 pour cent n'est pas si mal.
(Rires)
Ainsi ils ont piraté le sondage. Et j'ai fini premier. Je me suis retrouvé à cette soirée huppée.
Mais ce n'est pas ce qui est le plus intéressant dans l'histoire.
C'est qu'ils ne m'ont pas mis en haut de la liste; ils étaient en fait -- c'était devenu si sophistiqué au point qu'ils s'amusent à faire en sorte que les 21 première places forment le mot "mARBLECAKE.
ALSO, THE GAME."
(Rires)
La quantité de temps et d'effort pour en arriver là est absolument incroyable.
Et "mable cake" est significatif parce que c'est le canal que ce groupe appelle Anonymes organisés.
Et Anonymes est le groupe de personne qui a manifesté, et ça a fait sensation, contre la Scientologie.
Et voici l'histoire : l'Église de Scientologie avait cette vidéo embarassante de Tom Cruise, qui s'est retrouvée sur Internet.
Ils l'ont faite retirer et ont réussi à énerver une partie de l'Internet.
Et donc ces personnes, plus de 7000 personnes, moins d'un mois plus tard, se sont organisées dans une centaine de villes autour du globe et -- c'est Los Angeles -- ont protesté contre l'Église de Scientologie, et ils ont continué à le faire, maintenant, deux années après ces événements.
(Rires)
Nous avons donc ce groupe d'activistes, qui est le groupe de base qui a émergé du site.
Et finalement, je vais vous montrer l'exemple, l'histoire de Dusty le chat.
Dusty est le nom que nous avons donné à ce chat.
Ce jeune homme a posté une vidéo sur YouTube dans laquelle il maltraite son chat.
Et, vous savez, ça n'a pas plus à ces gens, et il y a eu ce soutien débordant pour que quelqu'un fasse quelque chose.
Donc, ce qu'ils ont fait -- ils ont humilié Les Experts pour le coup -- les détectives de l'Internet sont intervenus.
Ils ont comparé, trouvé son Myspace. Ils ont pris la vidéo YouTube et ont tout identifié dans la vidéo.
Et en moins de 24 heures, ils avaient son nom. Et en moins de 48 heures, il a été arrêté.
(Applaudissements)
Et donc, ce que je pense être très intrigant à propos d'une communauté comme 4chan c'est simplement qu'il s'agit d'un lieu ouvert.
Comme je l'ai dit, c'est cru et non filtré.
Et en quelque sorte, les sites similaires sont en voie d'extinction aujourd'hui.
Ils sont en danger car ils se transforment en réseaux sociaux.
Nous nous dirigeons vers une identité en ligne.
Nous nous dirigeons vers, vous savez, un manque de vie privée, vraiment.
Nous sacrifions beaucoup de choses, et je pense qu'en le faisant, nous perdons quelque chose de précieux.
Merci.
(Applaudissements)
Chris Anderson: Merci.
J'ai quelques questions pour vous.
Mais si je vous les posent, est-ce que le site TED va être attaqué ?
CP: Vous avez de la chance qu'ils ne voient pas ceci en direct maintenant.
CA: Eh bien, on ne sait jamais.
Certains -- nous avons des gens dans 75 pays qui sont en train de regarder.
Ne le répétez pas.
Mais sérieusement, le problème de l'anonymat est -- je veux dire, vous avez fait valoir vos argument ici. Mais fondamentalement, l'anonymat permet aux gens de dire ce qu'ils veulent.
Il n'y a plus de règle.
Vous avez dû lutter contre des problèmes comme la pédo-pornogaphie.
Et je désirerais juste savoir si des fois vous vous levez au milieu de la nuit inquiet d'avoir ouvert la boîte de Pandore.
CP: Oui et non.
Je veux dire, pour autant de bienfaits que ce type d'environnement peut favoriser, il y a beaucoup de dommages.
Il y a plein de mauvais côtés.
Mais je pense que le plus grand bien est servi ici en laissant juste faire les gens -- il y a très peu d'endroits maintenant où vous pouvez aller sans identité, en étant complètement anonyme et dire ce que vous souhaitez.
Et dire ce que vous voulez, je crois que c'est puissant.
Faire ce que vous voulez est, en revanche, franchir une limite.
Mais je pense qu'il est important d'avoir ces endroits.
Je reçois des courriels de personnes me disant "Merci de m'avoir donné cet endroit, cet exutoire où je peux aller après le boulot et être moi-même."
CA: Mais les mots, dire les choses, vous savez, ça peut être constructif; ça peut être aussi très destructeur.
Et si vous coupez le lien entre ce qui est dit et l'auteur de ces mots, il y a sûrement d'énormes risques.
CP: Il y en a, c'est certain.
Mais --
CA: Parlez moi de -- vous avez demandé à votre communauté ce que vous devriez dire à TED, n'est-ce pas ?
Ouais, j'ai créé un sujet dimanche dernier.
Et en moins de 24 heures, il y a eu plus de 12 000 réponses.
Et le truc, c'est que je n'ai pas pu les inclure dans cette présentation parce que je ne peux pas vous lire ce qu'ils ont dit, plus ou moins.
(Rires) 99 pour cent des réponses auraient, vous savez, simplement été censurées.
Mais il y a eu quelques bonnes choses qui en sont sorties aussi.
(Rires)
L'amour et la paix ont été mentionnés.
L'amour et la paix ont été mentionnés, entre guillements, n'est-ce pas ?
CP: Les chats et les chiens ont aussi été mentionnés.
CA: Et tout ce contenu a disparu maintenant.
Pas vrai ?
Ou est-ce toujours en ligne ?
CP: J'ai fait en sorte que ce thread reste en ligne quelques jours. Il a atteint à peu près 16 000 posts, et maintenant il a été retiré.
CA: D'accord, bon.
Quoi qu'il en soit, je ne suis pas sûr que j'aurais forcément recommandé aux gens de TED d'aller vérifier par eux-mêmes.
Chris, vous-même ?
Je veux dire, vous êtes quelqu'un d'assez intrigant.
Vous avez cette étonnante influence à moitié souterraine, mais ça ne vous rapporte pas beaucoup d'argent, encore.
Quel est le modèle économique ici ?
CP: Le modèle économique est qu'il n'y en a pas vraiment, j'imagine.
Le site a du contenu destiné aux adultes.
Clairement, il y a des choses vraiment obscènes, ne serait-ce qu'en terme de langage.
Et quand vous avez ceci, vous avez sacrifié en quelque sorte un quelconque espoir de faire de l'argent.
CA: Mais vous vivez toujours chez vos parents, n'est-ce pas ?
CP: En fait, j'ai déménagé récemment.
CA: C'est très bien ça.
(Applaudissements)
CP: Mais quelles conversations aviez-vous ou avez-vous avec votre mère à propos de 4chan ?
CA: CP:
Au début c'était plutôt tendu, des conversations embarrassantes.
Le thème ne se prête pas du tout à la conversation de table.
Mais mes parents -- je pense qu'une des raisons pour lesquelles ils sont en quelque sorte capables d'apprécier, c'est qu'ils n'y comprennent rien.
(Rires)
CA: Et ils devaient être fiers de vous voir en tête du sondage de Time Magazine.
CP: Ouais. Cependant, ils ne savent toujours pas quoi en penser.
(Rires)
CA: Et donc, dans 10 ans, où est-ce-que vous vous voyez ?
CP: C'est une bonne question.
Comme j'ai dit, je viens juste de reprendre les études, et j'envisage de me spécialiser dans l'urbanisme. et poursuivre dans l'architecture, en essayant d'utiliser tout ce que j'ai appris des communautés en ligne pour tenter de l'adapter à une communauté matérielle.
CA: Chris, merci.
C'était fascinant.
Merci d'être venu à TED.
Bonjour, je suis ici pour vous parler de l'importance de l'éloge, de l'admiration, et du remerciement,
Ce qui m'a amené vers ce sujet, c'est qu'avec l'âge j'ai remarqué que, jusqu'à il y a encore quelques années, je pouvais avoir envie de remercier quelqu'un, ou de vanter ses mérites. Et je pouvais aussi avoir envie qu'on vante les miens. Et puis ça m'a passé.
Alors je me suis demandée pourquoi.
Je me sentais timide, gênée.
La question est alors devenue ; Est-ce que je suis la seule dans ce cas là ?
Alors j'ai décidé de mener l'enquête.
J'ai la chance de travailler dans un centre de désintoxication, et je côtoie des gens que l'addiction place tous les jours entre la vie et la mort.
Parfois je découvre que leur plus grande souffrance, c'est simplement que leur père soit mort sans leur dire qu'il était fier d'eux.
La famille et les amis leur apprennent alors que leur père avait dit à tout le monde à quel point il était fier de son enfant. Mais il ne l'avait jamais dit à son fils.
Parce qu'il ne savait pas que son fils avait besoin de l'entendre.
D'où ma question ; pourquoi ne demandons-nous pas ce dont nous avons besoin ?
Je connais un homme, marié depuis 25 ans. Il espère toujours entendre un jour sa femme lui dire :
"Merci d'aller travailler pour que je puisse rester à la maison avec les enfants." Mais il ne le demandera pas.
Je connais une femme qui, elle, y arrive très bien.
Toute les semaines, elle aborde le sujet avec son mari et lui dit :
"J'aimerais vraiment que tu me remercies pour tout ce que je fais dans la maison et avec les enfants."
Alors il répond : "Oh ! C'est super !
Bien sûr, ça doit être vraiment sincère, mais elle prend la responsabilité de demander.
Une de mes amies, April, on se connait depuis la maternelle, elle remercie ses enfants pour avoir fait leur corvées ménagères.
Elle dit :
"Pourquoi ne pas les remercier, même s'ils sont supposés le faire ?"
Alors je me suis demandé ce qui me retenait.
Et ce qui retenait les autres, aussi.
Je peux dire "je veux mon steak saignant", ou "il me faut ces chaussures en 36", mais je n'arrive pas à dire
"j'aimerais que tu vantes mes mérites"
C'est parce que je donne des informations sensibles.
J'avoue mon manque d'assurance.
Je vous montre que j'ai besoin de votre aide.
Et je vous traite, vous, mes proches, comme on traite ses ennemis.
Que pourriez-vous faire de ces informations ?
Vous pourriez ne pas en tenir compte ; vous pourriez les utiliser à mauvais escient ;
Mais vous pourriez aussi combler mon besoin.
Là dessus, j'ai emmené mon vélo à réviser -- j'adore cette anecdote -- Tout ce qu'ils font à mon vélo, c'est centrer les roues.
Le type m'a dit :
"Avec des roues bien centrées, vous allez être tellement mieux sur ce vélo !"
J'ai récupéré mon vélo. ce sont les mêmes roues, exactement, mais elles ne sont plus voilées. J'ai ce vélo depuis 2 ans ½, on dirait qu'il est neuf !
Alors je vous propose le défi suivant : vous aussi vous allez centrer vos roues.
Soyez franc au sujet du bien que voulez entendre de vous.
Que voulez-vous entendre ?
Allez voir votre femme, demandez-lui de quoi elle a besoin.
Allez voir votre mari -- de quoi a-t-il besoin ?
Rentrez chez vous, posez ces questions, et aidez vos proches.
C'est pas compliqué.
Pourquoi est-ce important ?
On parle de la paix dans le monde...
Comment faire pour que différentes langues, différentes cultures s'entendent ?
Pour moi, ça commence à la maison, sous le même toit.
Alors balayons devant nos portes.
Et je veux tous vous remercier pour être de formidable pères, mères amis, filles, fils
Et, peut-être qu'on ne vous l'a jamais dit, mais vous avez vraiment, vraiment, fait du bon boulot.
Et merci d'être ici, d'être venu, et de changer le monde grâce à vos idées.
Merci (Applaudissements)
Félicitations, vous venez juste de terminer l'unité 1.
Vous venez juste de terminer l'unité 1 de ce cours, pendant laquelle je vous ai enseigné les applications clés de l'intelligence artificielle, Je vous ai donné la définition d'un agent intelligent,
Je vous ai donné 4 attributs clés des agents intelligents (observabilité partielle, nature stochastique, espaces continus, et natures adverses),
J'ai discuté les sources et les méthodes de gestion de l'incertitude, et j'ai brièvement mentionné le concept mathématique de la rationalité.
Evidemment, je ne suis resté qu'à la surface de ces différents problèmes, mais au fur et à mesure que ce cours continuera, vous allez plonger dans chacun d'entre eux et apprendre beaucoup plus à propos de ce qui constitue réellement un système d'IA intelligent.
Merci.
Nous sommes en train de perdre l"écoute.
Nous passons à peu près 60 % de notre temps de communication à l"écoute. Mais nous sommes assez mauvais.
Nous retenons seulement 25 % de ce que nous entendons.
Pas vous, pas pendant mon discours, mais c'est généralement vrai.
Nous pouvons définir l"écoute comme le fait de donner du sens au son.
C'est un processus mental, c'est un processus d'extraction.
Nous utilisons des supers techniques pour ce faire.
L'une d'elles est la reconnaissance de modèles.
(Bruie de foule) Donc à une soirée comme celle-ci, si je dis, " David, Sara, écoutez-moi bien, " certains d'entre vous se seront redressés.
Nous reconnaissons des modèles pour faire la distinction entre un bruit et un signal surtout s'il s'agit de notre nom.
Différencier est une autre technique que nous utilisons.
Si je laissais ce bruit rose pendant plus de deux ou trois minutes, vous cesseriez de l'entendre, littéralement.
Nous prêtons attention aux différences, nous ne tenons pas compte de ce qui ne change pas.
Ensuite il y a toute une série de filtres.
Ces filtres nous isolent de tous les sons pour ne laisser passer que ce à quoi nous faisons attention.
La plupart des gens ne sont pas du tout conscient de l'existence de ces filtres.
Mais en fait ils créent, en quelque sorte, notre réalité parce qu'ils nous disent ce à quoi nous faisons attention.
Je vais vous donner un exemple :
l'intention est très importante dans les sons, dans l'écoute.
Quand j'ai épousé ma femme, je lui ai promis de l"écouter tous les jours comme si c"était la première fois.
Bon, je manque à cette promesse tous les jours.
(Rires)
Mais c'est une bonne intention à avoir dans une relation.
Mais ce n'est pas tout.
Le son nous place dans l'espace et dans le temps.
Si vous fermez les yeux là tout de suite dans cette salle, vous vous rendez compte de la taille de la pièce à partir de la réverbération et des rebonds des sons sur les surfaces.
Et vous vous rendez compte de combien de personne vous entoure grâce aux micro-bruits que vous détectez.
Et le son nous place également dans le temps, parce que le son contient toujours le temps en lui.
En fait, je dirais que notre écoute est le principal moyen d'éprouver l"écoulement du temps du passé au futur.
Donc, " La sonorité est le temps et le sens" , une belle citation.
Je disais au début, nous perdons la capacité d"écouter.
Pourquoi ai-je dis ça?
Il y a plusieurs raisons à ça.
Premièrement, nous avons inventé des systèmes d'enregistrement -- d'abord l"écriture, ensuite l'enregistrement audio et maintenant l'enregistrement vidéo également.
L'avantage d"écouter correctement et attentivement a simplement disparu.
Deuxièmement, le monde est maintenant tellement bruyant, (Bruit) avec cette cacophonie continue sur le plan visuel et le plan auditif. il est difficile d"écouter ; c'est fatigant d"écouter.
Beaucoup de gens se réfugient dans des casques, mais ils transforme de grands espaces comme celui-ci, des paysages sonores partagés, en des millions de toutes petites bulles de son personnelles.
Dans ce scenario, personne n"écoute personne.
Nous devenons impatients.
Nous ne voulons plus d'éloquence, nous voulons des petites phrases.
Et l'art de la conversation est remplacé - dangereusement, je crois -- par la diffusion de messages personnels.
Je ne connais pas la proportion d"écoute il y a dans ce genre de conversation, qui est malheureusement très fréquent, en particulier au Royaume Uni.
Nous devenons insensibilisés..
Nos médias sont obligés de crier avec ce genre de manchettes pour attirer notre attention.
Cela signifie qu'il nous est plus difficile de prêter attention à ce qui est plus silencieux, subtil, raffiné.
Perdre notre capacité d"écouter est un problème sérieux.
Ce n'est pas anodin.
Parce qu'écouter est notre porte d'accès à la compréhension.
L"écoute consciente crée toujours de la compréhension.
Et c'est seulement sans écoute consciente que ce genre de choses se produit : Un monde dans lequel nous ne nous écoutons pas les un les autres, est un endroit terrifiant.
J'aimerais donc partager avec vous cinq exercices simples, des outils que vous pouvez emporter avec vous, pour améliorer votre capacité d"écoute consciente.
Ça vous va ?
(Public :
Oui.) Très bien.
En premier : le silence.
Trois minutes de silence par jour c'est un merveilleux exercice pour réinitialiser et recalibrer vos oreilles pour que vous puissiez entendre à nouveau le silence.
Si vous n'arrivez pas à obtenir le silence absolu, cherchez au moins la tranquillité, ça fera l'affaire.
Deuxièmement : j'appelle ça le mixeur.
(Bruit) Même si vous êtes dans un endroit bruyant comme celui-ci -- et nous passons tous beaucoup de temps dans des endroits comme celui-ci -- essayez d"écouter dans un café combien de canaux de son vous pouvez entendre ?
Combien de canaux individuels dans ce mix suis-je en train d"écouter ?
Vous pouvez le faire également dans un bel endroit, comme un lac.
Combien d'oiseaux entend-on ?
Où sont-ils ?
Où sont ces ondulations?
C'est un excellent exercice pour améliorer la qualité de votre écoute.
Troisièmement : cet exercice je l'appelle savourer, et c'est un bel exercice.
Il s'agit d'apprécier les sons de tous les jours.
Celui-ci, par exemple, c'est mon sèche-linge.
(Sèche-linge) C'est une valse.
Un, deux, trois.
Un, deux, trois.
Un, deux, trois.
J'adore.
Essayez celui-ci pour voir si ça vous plait; (Moulin à café)
Waouh !
Les sons quotidiens peuvent être vraiment intéressants si on y prête attention.
Je l'appelle la chorale cachée.
C'est autour de nous en permanence.
Le prochain exercice est probablement le plus important de tous, si vous voulez n'en choisir qu'un seul.
Voici les positions de l"écoute -- l'idée que vous puissiez choisir votre position d"écoute, celle qui convient le plus à ce que vous êtes en train d"écouter.
Il s'agit de jouer avec ces filtres.
Vous vous souvenez, je vous ai parlé de ces filtres au début.
On commence par jouer avec comme avec des leviers, pour en prendre conscience et pour aller dans différents endroits.
Voici quelques positions d"écoute, ou des échelles de positions d"écoute, que vous pouvez utiliser.
Il y en a beaucoup.
Amusez-vous.
C'est passionnant.
Et pour en terminer, un acronyme.
Vous pouvez l'utiliser pour écouter, pour communiquer.
Si vous êtes dans un de ces rôles -- probablement le cas de tout le monde ici, en train d"écouter mon discours -- l'acronyme est RASA, qui est le mot sanskrit pour jus ou essence.
Et RASA veut dire Recevoir, c'est-à-dire prêter attention à la personne ;
Apprécier, faire des tout petits bruits comme hmm, oh, ok ;
Récapituler, le mot "donc" est très important dans la communication; et Demander, posez des questions tout de suite après.
Le son est ma passion, c'est ma vie.
J'ai écrit un livre à ce sujet.
Je vis donc pour écouter.
C'est trop demander à la plupart des gens.
Mais je suis persuadé que chaque être humain a besoin d"écouter consciemment pour pouvoir vivre pleinement -- connecté dans l'espace et dans le temps au monde physique qui nous entoure, connecté en une compréhension mutuelle, sans parler de la connexion spirituelle, parce que chaque parcours spirituel que je connais est basé sur l"écoute et la contemplation.
Voila pourquoi il faut enseigner l"écoute dans nos écoles en tant que technique.
Pourquoi ne l'enseigne-t-on pas ?
C'est fou.
Et si nous arrivons à enseigner l"écoute dans nos écoles, nous pourrons éloigner notre écoute de cette pente glissante de ce monde dangereux et terrifiant dont je vous ai parlé et la rapprocher d'un endroit où tout le monde écoute toujours consciemment -- ou au moins est capable de le faire.
Je ne sais comment faire ça, mais nous sommes à TED, et je crois que la communauté de TED est capable de tout faire.
Je vous invite donc à vous connecter avec moi, à vous connecter l'un l'autre, acceptez cette mission et faisons en sorte d'enseigner l"écoute à l"école -- et, en une génération, transformons le monde en un monde qui écoute consciemment -- un monde de connexion, un monde de compréhension et un monde de paix.
Merci de m'avoir écouté aujourd'hui.
(Applaudissements)
Je dis que je suis une architecte du corps.
J'ai une formation en danse classique et j'ai travaillé dans l'architecture et la mode.
En tant qu'architecte du corps, je fascine avec le corps humain et j'explore comment je peux le transformer.
J'ai travaillé chez Philips Electronics dans le laboratoire de recherche de design futuriste, en me projetant 20 ans dans le futur.
J'ai exploré la peau humaine et comment la technologie peut transformer le corps.
J'ai travaillé sur des concepts comme un tatouage électronique, qui est augmenté par le toucher, ou des robes que rougissaient et tremblaient à la lumière.
J'ai commencé mes propres expériences.
Ce sont les approches low-tech des conversations high-tech que j'avais.
Il s'agit de cotons-tiges collés sur man colocataire avec de la colle à perruque.
(Rires)
J'ai commencé une collaboration avec un ami à moi, Bart Hess-- en temps normal, il ne ressemble pas à ça -- et nous nous sommes servis de nous-mêmes comme modèles.
Nous avons transformé nos appartements en laboratoires et avons travaillé de façon très spontanée et immédiate.
Nous étions en train de créer des images provoquant l'évolution humaine.
Alors que j'étais chez Philips, nous avons discuté de cette idée d'une technologie peut-être, quelque chose qui n'était ni allumé ni éteint, mais entre les deux.
Une chose qui peut-être pouvait prendre la forme d'un gaz ou d'un liquide.
Et je suis devenue obsédée par l'idée de brouiller le périmètre du corps pour qu'on ne puisse plus voir où se termine la peau et où commence l'environnement proche.
J'ai créé mon studio dans le quartier des prostituées et me suis enveloppée moi-même dans des tuyaux de plomberie de manière obsessionnelle, et j'ai trouvé une façon de redéfinir la peau et de créer cette dynamique textile.
On m'a présenté Robyn, la pop star suédoise, et elle explorait aussi comment la technologie coexiste avec l'émotion humaine brute.
Et elle a parlé de comment la technologie avec ces nouvelles plumes, cette nouvelle peinture de visage, ce punk, la façon dont nous nous identifions avec le monde, et nous avons fait ce clip.
Je suis fasciné par l'idée de ce qui se passe lorsqu'on fusionne la biologie avec la technologie, et je me souviens avoir lu cette idée d'être capable de reprogrammer la biologie, dans l'avenir, loin de la maladie et du vieillissement.
Et j'ai pensé à ce concept. Imaginez si nous pouvions reprogrammer notre propre odeur corporelle, la modifier et l'améliorer sur le plan biologique et comment cela changerait la façon dont nous communiquons les uns avec les autres ?
Ou la façon dont nous attirons des partenaires sexuels ?
Et pourrions-nous revenir à être plus comme des animaux, à des modes de communication plus primaires ?
J'ai travaillé avec un biologiste synthétique et j'ai créé un parfum qu'on peut avaler, qui est une pilule cosmétique que vous mangez et le parfum sort par la peau lorsque vous transpirez.
Ça emporte complètement ce qu'est le parfum, et ça offre un tout nouveau format.
C'est le parfum qui va de l'intérieur vers l'extérieur.
Ça redéfinit le rôle de la peau, et nos corps deviennent un atomiseur.
J'ai appris qu'il n'y a pas de limites, et si je regarde l'évolution de mon travail je vois des fils et des connexions qui ont du sens.
Mais quand je regarde vers l'avenir, le prochain projet est complètement inconnu et grand ouvert.
J'ai l'impression que toutes ces idées sont intégrées à l'intérieur de moi et ce sont ces expériences et ces conversations qui relient ces idées, et elles sortent de façon instinctive.
En tant qu'architecte du corps, j'ai créé cette plateforme sans limites et sans bornes pour me permettre de découvrir tout ce que je veux.
Et j'ai l'impression que j'ai à peine commencé.
Voici donc une journée ordinaire au bureau.
(Rires) (Applaudissements)
Merci!
Merci!
Je parle de la compassion d'un point de vue islamique, et ma foi n'est peut-être pas très bien perçue comme étant basée sur la compassion.
La vérité est l'inverse.
Notre livre sacrée, le Coran, comprend 114 chapitres, et chaque chapitre débute avec ce que nous appellons le "bismillah", c'est à dire au nom d'Allah, le compatissant, le très miséricordieux, ou, comme Sir Richard Burton, pas le Richard Burton qui a épousé Elizabeth Taylor,
Mais le Sir Richard Burton qui a vécu un siècle avant cela et qui était un globe-trotter et traducteur de nombreux ouvrages littéraires, le traduit ainsi:"au nom de Dieu, qui compatit, le compatissant."
Et dans un extrait du Coran, qui pour les Musulmans est Dieu parlant à l'humanité,
Dieu dit au prophète Mahomet, qui, tel que nous le croyons, est le dernier d'une série de prophètes, débutant avec Adam, incluant Noé, incluant Moïse, incluant Abraham, incluant Jésus-Christ, et se terminant avec Mahomet, a dit: "Nous ne t'avons envoyé, ô Mahomet, que comme un Rahman, comme source de compassion pour l'humanité."
Et pour nous êtres humains, et certainement pour nous Musulmans, dont la mission et l'objectif, en suivant la voie du prophète, est de devenir le plus possible semblable au prophète, et le prophète, dans une de ses paroles, dit:
"Parez-vous des attributs de Dieu."
Et parce que Dieu lui-même a dit que son attribut premier est la compassion, en fait, le Coran dit que :"Dieu prononça la compassion sur lui-même," ou "a regné par la compassion."
Ainsi notre objectif et notre mission doit être d'êtres des sources de compassion, activateurs de compassion, acteurs de compassion, et conteurs de compassion, et artisanat de compassion.
C'est beau tout ça, mais où errons-nous, et quelle est la source du manque de compassion dans le monde?
Pour la réponse à cette question, nous nous tournons vers notre spiritualité.
Dans chaque tradition religieuse, il y a ce que l'on appelle une voie extérieure et une voie intérieure ou une voie exotérique et une voie ésotérique.
La voie ésotérique de l'Islam est plus communément connue sous le nom de Soufisme, ou tasawwuf en Arabe.
Et ses docteurs et ses savants, ces maîtres spirituels de la tradition Soufie, se réfèrent aux enseignements et aux exemples de notre prophète, qui nous enseignent où se trouve la source de nos problèmes,
Au cours d'une batailles menée par le prophète, il a dit à ces fidèles:"Nous retournons de la moindre guerre vers la plus grande guerre, la plus grande bataille."
Et ils dirent:"Messager de Dieu, nous sommes fatigués.
Comment pouvons-nous aller vers une plus grande bataille?"
Il dit:"Celle-là est la bataille du soi, la bataille de l'égo."
Les sources des problèmes humains ont à voir avec l'égoïsme, le Je.
Le célèbre maître Rumi, qui est connu de la plupart d'entre vous, a une histoire dans laquelle il parle d'un homme qui va chez un ami et frappe à la porte, et une voix répond:"Qui est là?"
"C'est moi" ou de manière plus grammaticalement correct,"C'est Je," comme cela se dit en anglais.
La voix dit:"Va-t'en."
Après plusieurs années d'entraînement, de discipline, de recherche et d'efforts, il revient, et avec beaucoup plus d'humilité, il cogne de nouveau à la porte.
La voix demande:"Qui est là?" il répondit:"C'est toi, ô briseur de coeurs."
La porte s'ouvre, et la voix dit:
"Entre, il n'y a pas de place dans cette maison pour deux Je, deux Moi, deux moi-même, deux égos.
Et les histoires de Rumi sont des métaphores de la voie spirituelle,
En présence de Dieu, il n'y a pas de place pour plus d'un Je, et c'est le Je de la divinité.
Dans un enseignement, qu'on appelle dans notre tradition un hadith Qudsi,
Dieu dit:"Mon serviteur",ou "Ma créature, ma créature humaine, ne s'approche de moi aisément d'aucune autre manière qu'en faisant ce que leur ai demandé."
Et ceux de vous qui sont des employeurs savent exactement ce dont je parle.
Vous voulez que vos employés fassent ce que vous leur demandez, et s'ils l'ont fait, alors ils peuvent faire des choses supplémentaires, mais qu'ils n'ignorent pas ce que vous leur avez demandé de faire.
Et Dieu dit:"Mon serviteur continue de s'approcher de moi, en continuant de faire ce que je lui ai demandé de faire," des crédits supplémentaires, on pourrait dire, jusqu'à ce que je l'aime.
Et quand j'aime mon serviteur,"dit Dieu,
"Je deviens les yeux par lesquels il ou elle voit, les oreilles par lesquelles il ou elle entend, la main par laquelle il ou elle prend, et le pied par lequel il ou elle marche, et le coeur par lequel il ou elle comprend."
C'est cette union du soi avec la divinité qui est la leçon et la raison de notre chemin spirituel et de toutes nos traditions de foi.
Les Musulmans voient en Jésus le maître du Soufisme, le plus grand prophète et messager qui vint faire valoir le chemin spirituel.
Quand il dit:"Je suis l'esprit, je suis la voie," quand le prophète Mahomet dit:"Quiconque m'a vu a vu Dieu." c'est parce qu'ils sont devenus de tels instruments de Dieu, qu'ils font partie de la valeur de Dieu, tels que la volonté de Dieu était manifeste à travers eux et qu'ils n'agissaient pas par eux-mêmes et par leurs égos.
La compassion sur terre nous est donnée, elle est en nous.
Tout ce que nous avons à faire est de repousser nos égos, mettre de côté notre égoïsme,
Je suis certain, probablement vous tous, ou certainement une grande majorité, avez déjà eu ce que vous appelleriez une expérience spirituelle, un moment dans vos vies où, pour quelques secondes, une minute peut-être,
Et dans cette minute, vous vous sentiez unis à l'univers, unis à cette carafe d'eau, unis avec chaque être humain, unis avec le créateur, et vous sentiez, en présence du pouvoir, de l'émotion, de l'amour le plus complet, une compassion et une pitié des plus profondes comme vous n'en aviez jamais ressenti avant.
Cela est le moment qui est un cadeau de Dieu à nous, un cadeau qui, pour un moment, lève la barrière qui nous fait insister sur le je je je, moi moi moi, et plutôt, comme la personne dans l'histoire de Rumi, nous disons:
C'est tout toi.
Et c'est tout nous.
Et nous, et je, et nous font tous partie de toi.
Tout créateur, tout l'objectif, la source de notre être, et la fin de notre voyage.
Tu es aussi le briseur de nos coeurs
Tu es celui vers lequel nous devrions tous être, notre raison de vivre, et pour lequel nous mourrons, et pour lequel nous serons ressuscités pour rendre compte à Dieu à quel point nous avons été des êtres de compassion.
Notre message aujourd'hui, et notre but aujourd'hui, et ceux de vous qui sont ici aujourd'hui, et le but de cette charte de la compassion, est de rappeler.
Parce que le Coran nous presse toujours de se remémorer, et de rappeler aux autres, parce que la connaissance de la vérité est dans chaque être humain.
Nous savons tout.
Nous avons accès à tout.
Jung l'appelait le subconscient.
À travers notre subconscient, dans vos rêves, que le Coran appelle, notre état de sommeil, la moindre mort,
Dans notre état de sommeil nous faisons des rêves, nous avons des visions, Nous voyageons même hors de nos corps, pour plusieurs d'entre nous, et nous voyons des choses merveilleuses.
Nous voyageons au delà des limites de l'espace tel que nous le connaisssons, et au delà les limites du temps comme nous le connaissons.
Mais tout ceci est pour glorifier le nom du créateur dont le nom premier est le compatissant, le miséricordieux.
Dieu, Bokh, peu importe le nom que vous lui donnez, Allah, Ram, Om, peu importe le nom avec lequel vous nommez ou accédez à la présence de la divinité, est le locus de l'être absolu,
La langue diffère, mais l'objectif est le même.
Rumi a une autre histoire dans laquelle trois personnes, un Turc, un Arabe, et j'oublie la troisième, mais disons, ça pourrait être un Malais.
Le premier demande de l'angour, disons qu'un d'eux est un Français, le deuxième demande de l'eneb, et le dernier demande du raisin.
Et ils se disputent et se battent, je veux du raisin, je veux de l'eneb, je veux de l'angour, ne sachant pas que le mot qu'ils utilisent réfère à la même réalité dans différentes langues.
Il n'y a par définition qu'une réalité absolue, Il n'y a par définition qu'une réalité absolue, parce que, par définition, l'absolu est singulier, et absolu et unique.
Il y a cette absolue concentration de l'être, cette absolue concentration de la conscience, de la perception, un locus absolu de compassion et d'amour qui définit les attributs premiers de la divinité.
Et ceux-ci devraient aussi être les attributs premiers qui définissent ce que c'est que d'être humain.
Ce qui définit l'humanité, biologiquement peut-être, c'est notre physiologie, mais Dieu définit l'humanité par notre spiritualité, par notre nature.
Et le Coran dit, il parle aux anges et dit:
"Quand j'aurai terminé la création d'Adam à partir de la glaise, et que j'aurai insufflé mon esprit en lui, alors prosternez-vous devant lui."
Les anges se prosternent, non devant le corps humain, mais devant l'âme humaine.
Pourquoi? Parce que l'âme, l'âme humaine, est imprégnée d'une partie du souffle divin, une partie de l'âme divine.
Ceci est aussi dit dans le vocabulaire biblique lorsqu'on nous enseigne que nous avons été créé à l'image divine.
Quelle est l'image de Dieu?
L'image de Dieu, c'est l'être absolu, la conscience, la connaissance et la sagesse absolues, et l'amour et la compassion absolus.
Ainsi, le fait que nous soyons humains, dans le plus grand sens de ce qu'est être un humain, dans le sens le plus heureux de ce qu'est être un humain, signifie que nous devons aussi être les régisseurs adéquats du souffle divin qui est en nous, et que nous devons chercher à parfaire en nous les attributs de l'être, d'être vivant, d'être soi, l'attribut de la sagesse, de la conscience, et l'attribut d'être des individus aimants et compatissants.
Ceci est ce que je comprends de ma tradition de foi, et c'est ce que je comprends de mes études des autres traditions de foi, et c'est la plateforme commune sur laquelle nous devons nous tenir, et lorsque nous nous dressons ainsi sur cette plateforme je suis convaincu que nous pouvons faire un monde merveilleux.
Et je crois, personnellement, que nous sommes tout près, et qu'avec la présence et l'aide de gens comme vous ici, nous pouvons accomplir la prophétie d'Isaïe. Il prédit qu'arriverait un temps où les gens transformeront leurs épées en socs, et n'apprendront plus la guerre et ne la feront plus.
Nous avons atteint une étape dans l'histoire humaine, où nous n'avons plus le choix.
Nous devons, nous devons diminuer nos égos, contrôler nos égos, que ce soit l'égo individuel, l'égo personnel, l'égo familial, l'égo national, et nous devons tout laisser être pour la gloire du Un.
Merci, et que Dieu vous bénisse.
(Applaudissements)
Bon, il se passe quelque chose de majeur démographiquement parlant.
Et il se pourrait qu'en dépassant le stade de 50% d'urbanisation on arrive à un point de retournement économique.
Le monde est désormais une carte de connectivité.
Il fut un temps où Paris, Londres et New-York étaient les 3 plus grandes villes du monde.
Ce que nous observons désormais c'est la fin de la montée en puissance de l'Ouest.
C'est fini.
Les chiffres globaux sont édifiants.
Que se passe-t-il donc?
Et bien, les villages du monde se vident.
La question est: pourquoi?
Et voici la vérité crue -- et l'air de la ville vous rend libre, disait-on dans l'Allemagne de la renaissance.
Donc les gens vont dans des lieux comme Shanghai, mais la plupart vont dans des squats et des bidonvilles où l'esthétique donne le La.
Et ce ne sont pas vraiment des gens opprimés par la pauvreté.
Ce sont des gens qui sortent de la pauvreté aussi vite qu'ils le peuvent.
Ce sont les constructeurs dominants, et dans une large mesure, les designers dominants.
Ils ont forgé chez eux une infrastructure et une vie urbaines trépidantes.
Un sixième du PIB en Inde vient de Bombay.
Ils s'améliorent tout le temps, et dans quelques cas, le gouvernement leur vient en aide.
L"éducation est le principal changement qu'on peut voir dans les villes.
Que se passe-t-il dans les rues de Bombay?
Al Gore le sait.
En résumé, tout.
Il n'y a pas de chomâge dans les bidonvilles.
Tout le monde travaille.
Un sixième de l'humanité se trouve là.
Bientôt ça sera plus que ça.
Donc voilà la première chute de la petite histoire. Les villes ont désamorcé la bombe démographique.
Et voilà la deuxième chute de la petite histoire.
Voilà des nouvelles du centre-ville.
Voilà le tout remis en perspective.
Les étoiles ont brillé pour nous sur Terre pendant des milliards d'années.
Désormais nous brillons aussi en retour.
Merci.
Il sera bien d'introduire quelques termes essentiels qui sont couramment utilisés en AI pour distinguer différentes catégories de problèmes.
Le tout premier concept que je vais vous enseigner est la différence entre complètement et partiellement observable.
Un milieu est appelé complètement observable si ce que votre agent peut détecter å tout moment est entièrement suffisant pour prendre la décision optimale.
Ainsi, par exemple, dans de nombreux jeux de cartes, losrque toutes les cartes sont exposées sur la table, la vision momentanée de toutes ces cartes est amplement suffisante pour faire le choix optimal.
Ceci contraste avec d'autres environnements où vous avez besoin d'une mémoire du côté de l'agent pour prendre la meilleure décision possible.
Par exemple, au poker, les cartes ne sont pas exposées sur la table, et la mémorisation des coups précédents vous aidera à prendre une meilleure décision.
Pour bien comprendre la différence, considérons l'interaction d'un agent avec l'environnement grâce à ses capteurs et ses actionneurs, et cette interaction a lieu au cours de nombreux cycles, souvent appelé le cycle perception-action.
Dans de nombreux milieux, il est pratique de supposer que l'environnement possède une sorte d'état interne.
Par exemple, dans un jeu de cartes où les cartes ne sont pas exposées sur la table, l'état pourrait se rapporter aux cartes dans votre main.
Un environnement est complètement observable si les capteurs peuvent toujours voir l'état de l'environnement dans son intégralité.
Il est partiellement observable si les capteurs ne peuvent voir qu'une fraction de l'état, bien que la mémorisation des mesures antérieures nous donne des informations supplémentaires sur l'état qui n'est pas facilement observables å ce moment.
Donc n'importe quel jeu, par exemple, où les coups précédents contiennent des informations sur ce qui pourrait être dans la main d'une personne, ces jeux sont dit partiellement observables, et ils exigent un traitement différent.
Très souvent, les agents qui traitent avec des environnements partiellement observables ont besoin d'acquérir de la mémoire interne pour comprendre ce l'état de l'environnement est, et nous allons en parler abondamment quand nous parlerons des modèles de Markov cachés et sur la façon dont cette structure implémente une telle mémoire interne.
Une seconde terminologie pour les environnements se rapporte à savoir si l'environnement est déterministe ou stochastique.
Un environnement déterministe est celui où les actions de votre agent déterminent exclusivement le résultat.
Ainsi, par exemple, aux échecs, il n'y a vraiment pas de hasard lorsque vous déplacez une pièce.
L'effet de déplacer une pièce est entièrement prédéterminé, et peu importe où je vais déplacer la même pièce, le résultat est le même.
C'est ce que nous appelons déterministe.
Les jeux avec des dés, par exemple, comme le backgammon, sont stochastiques.
Alors que vous pouvez toujours déplacer vos pièces de façon déterministe, le résultat d'une action implique également de lancer les dés, et vous ne pouvez pas en prévoir le résultat.
Il y a une part de hasard associée au résultat d'un lancé de dés, et par conséquent, nous appelons cela stochastique.
Parlons maintenant de discret par rapport å continu.
Un environnement discret est un environnement où vous avez le choix parmi un nombre fini d'actions ainsi qu'un nombre fini de choses que vous pouvez percevoir.
Ainsi, par exemple, aux échecs, à nouveau, il ya un nombre limité de positions sur l'échiquier et de choses que vous pouvez faire.
C'est différent d'un milieu continu où l'espace des actions possibles ou des choses que vous pouvez percevoir peut être infini.
Ainsi, par exemple, si vous lancer des fléchettes, il ya une infinité de manières d'incliner les fléchettes et de les accélérer.
Enfin, on distingue les environnements coopératifs des environnements concurrentiels.
Dans les environnements coopératifs, l'environnement pourrait être aléatoire.
Il pourrait être stochastiques, mais elle n'a aucun objectif personnel qui serait en contradiction avec les objectif de l'agent.
Ainsi, par exemple, la météo est coopérative.
Elle pourrait être aléatoire.
Elle pourrait affecter le résultat de vos actions.
Mais elle n'est pas vraiment là pour vous avoir.
Cela contraste avec les environnements concurrentiels, comme de nombreux jeux tels les échecs, où votre adversaire est vraiment là pour vous vaincre.
Il s'avère que c'est beaucoup plus difficile de trouver les bonnes actions dans les environnements concurrentiels où l'adversaire vous observe activement et contrecarre ce que vous essayez d'atteindre par rapport à l'environnement coopératif, où le milieu pourrait simplement être stochastique mais n'est pas vraiment intéressé à rendre votre vie plus difficile.
Voyons maintenant dans quelle mesure ces expressions ont du sens pour vous en faisant le quiz suivant.
Voici donc de nouveau les quatre concepts : partiellement ou complètement observable, stochastiques ou déterministe, continu ou discret, concurrentiel ou coopératif.
Et laissez-moi vous poser une question sur le jeu de dames.
Cochez une ou plusieurs de ces caractéristiques qui s'appliquent.
Donc, si vous pensez que le jeu de dames est partiellement observable, cochez celui-ci.
Sinon, ne le cochez pas.
Si vous pensez qu'il est stochastique, cochez celle-ci, continue, cochez celle-ci, concurrentiel, cochez celui-ci.
Si vous ne connaissez pas le jeu de dames, vous pouvez consulter le Web et Google afin de trouvez plus d'information sur le jeu de dames.
Alors, j'ai pensé, "Je parlerai de la mort."
Cela me semblait à la mode aujourd'hui;
En fait, il ne s'agit pas de la mort,
Elle est inévitable, terrible, mais ce dont je veux vraiment parler, c'est que je suis tout simplement fascinée par ce que les gens laissent derrière eux quand ils meurent.
Voilà ce dont je veux parler.
Et donc, Art Buchwald a laissé un héritage d'humour avec une vidéo qui a été publiée peu après sa mort, dans laquelle il disait,
"Salut!
Je suis Art Buchwald, et je viens de mourir."
Et Mike, que j'ai rencontré aux Galapagos, un voyage que j'ai gagné à TED, laisse des notes sur le cyberespace où il tient une chronique de son voyage au travers du cancer.
Et mon père m'a laissé un héritage de son écriture manuscrite au travers de lettres et d'un carnet.
Dans les deux dernières années de sa vie, quand il était malade, il a rempli un carnet avec ce qu'il pensait de moi.
Il a écrit sur mes forces, mes faiblesses, et a fait des suggestions discrètes pour m'améliorer, en citant des incidents spécifiques, et m'a montré un miroir de ma vie.
Après sa mort, je me suis rendue compte que plus personne ne m'écrit.
L'écriture manuscrite est un art en voie de disparition.
Je suis tout à fait pour l'email et le fait de réfléchir tout en tapant, mais pourquoi abandonner les vieilles habitudes pour en prendre de nouvelles?
Pourquoi ne pouvons nous pas avoir la correspondance épistolaire et les échanges d'email dans nos vies?
Certaines fois, j'échangerais toutes ces années où j'étais trop occupée pour m'assoir avec mon père et bavarder avec lui, j'échangerais toutes ces années pour le serrer contre moi une seule fois.
Mais il est trop tard.
Mais c'est dans ces moments là que je prends ses lettres et que je les lis, et le papier que sa main a touché est dans la mienne, et je me sens en contact avec lui
Alors peut-être devons-nous tous laisser à nos enfants un héritage de valeurs, et pas un héritage financier.
Une valeur des choses qui ont une touche personnelle -- un carnet d'autographes, une lettre mûre de réflexion.
Si une seule fraction de ce public puissant de TED pouvait avoir l'inspiration d'acheter un beau papier --
John, ce sera un papier recyclé -- et d'écrire une belle lettre à quelqu'un qu'ils aiment, nous pourrons peut-être mettre en route une révolution dans laquelle nos enfants pourrons suivre des cours d'écriture
Qu'ai-je donc l'intention de laisser à mon fils?
Je collectionne des livres avec autographes, et ceux parmi vous ici dans le public qui sont des auteurs savent comment je les pourchasse pour en obtenir -- et des CD aussi, Tracy.
J'ai l'intention de publier mon propre carnet.
Alors que je regardais le corps de mon père dévoré par les flammes, je me suis assise à côté de son bûcher funéraire et j'ai écrit.
Je n'avais pas la moindre idée de comment j'allais m'y prendre. mais j'étais bien décidée à compiler ses pensées et les miennes dans un livre, et laisser ce livre publié pour mon fils.
J'aimerais terminer par quelques vers que j'ai écrits lors de la crémation de mon père.
Et que les linguistes pardonnent la grammaire, parce que je ne m'en suis pas préoccupée ces 10 dernières années.
C'est la première fois que je ressors le livre de grammaire, pour venir ici.
"Photo dans un cadre, cendres dans une bouteille, énergie infinie enfermée dans la bouteille, qui me force à faire face à la réalité, me force à assumer mon statut d'adulte.
Je t'entends et je sais que tu voudrais que je sois forte, mais en ce moment, je suis aspirée, cernée, et étouffée par ces eaux émotionnelles qui se déchaînent, avide de purifier mon âme, essayant de faire surface de me remettre sur mes pieds une fois encore, de continuer à me battre et à m'épanouir exactement comme tu me l'as enseigné.
Tes murmures d'encouragement dans mon tourbillon de désespoir qui me tiennent et me soulèvent jusqu'aux rives de la raison, pour vivre encore et aimer encore."
Merci.
Imaginez une grosse explosion pendant qu'on passe les 3000 pieds.
Imaginez un avion rempli de fumée.
Imaginez un moteur qui fait clac, clac, clac, clac, clac, clac, clac.
Ça semble effrayant.
Eh bien, j'avais un siège unique ce jour-là.
J'étais assis à la place 1D.
J'étais le seul qui pouvait parler aux agents de bord.
Alors , je les ai regardés tout de suite, et ils ont dit:
"Pas de problème.
Nous avons probablement heurté des oiseaux."
Le pilote avait déjà tourné l'avion, et nous n'étions pas si loin.
On pouvait voir Manhattan.
Deux minutes plus tard, trois choses se sont passées en même temps.
Le pilote aligne l'avion avec la rivière Hudson.
En général, ce n'est pas l'itinéraire.
(Rires)
Il éteint les moteurs.
Maintenant, imaginez être dans un avion sans aucun son.
Et puis il dit trois mots - les trois mots les plus impassibles que je n'aie jamais entendus.
Il dit:
"Préparez-vous à l'impact."
Je n'avais plus besoin de parler à l'agent de bord.
(Rires)
Je pouvais voir dans ses yeux, c'était de la terreur.
La vie était finie.
Je veux partager avec vous trois choses que j'ai apprises sur moi-même ce jour-là.
J'ai appris que tout change en un instant.
Nous avons cette longue liste, nous avons ces choses que nous voulons faire dans la vie, et j'ai pensé à tous les gens vers qui je voulais aller et que je n'ai pas vus, toutes les barrières que je voulais réparer, toutes les expériences que je voulais avoir et je n'ai jamais eues.
En y repensant plus tard, j'ai trouvé un dicton, qui est:
"Je collectionne les mauvais vins."
Parce que si le vin est prêt et que la personne est là, je l'ouvre.
Je ne veux plus tout remettre à plus tard dans la vie.
Et cette urgence, ce but, a vraiment changé ma vie.
La deuxième chose que j'ai apprise ce jour-là - et c'est alors que nous évitons le pont George Washington, et pas de beaucoup - j'ai pensé, wow, je n'ai vraiment qu'un regret.
J'ai eu une bonne vie.
Dans ma propre humanité et mes erreurs, j'ai essayé de m'améliorer à tout ce que j'ai essayé.
Mais dans mon humanité, je permets aussi à mon ego d'entrer.
Et j'ai regretté le temps que j'ai perdu sur des choses qui n'ont pas d'importance avec des gens qui comptent.
Et j'ai pensé à ma relation avec ma femme, avec mes amis, avec les gens.
Et après, quand je réfléchissais là-dessus, j'ai décidé d'éliminer l'énergie négative de ma vie.
Ce n'est pas parfait, mais c'est beaucoup mieux.
Je n'ai pas eu une dispute avec ma femme en deux ans.
Ça fait du bien.
Je ne cherche plus à avoir raison. Je choisis d'être heureux.
La troisième chose que j'ai apprise - et c'est quand votre horloge mentale commence à compter ", 15, 14, 13."
Vous pouvez voir l'eau arriver.
Je dis: "S'il te plaît, explose."
Je ne veux pas que cette chose se brise en 20 morceaux comme vous l'avez vu dans les documentaires.
Et alors que nous descendions, j'ai eu un sentiment de, wow, mourir n'est pas effrayant.
C'est presque comme si nous nous y préparons toute notre vie.
Mais c'était très triste.
Je ne voulais pas y aller, j'aime ma vie.
Et cette tristesse vraiment encadrée dans une seule pensée, qui est, je ne souhaite qu'une chose.
Je souhaite seulement pouvoir voir mes enfants grandir.
Environ un mois plus tard, j'étais à un spectacle de ma fille - elle est en CP, pas beaucoup de talent artistique ... ... pour le moment.
(Rires)
Et je suis en pelote, je pleure, comme un petit enfant.
Et ça avait tout le sens du monde pour moi.
J'ai réalisé à ce moment-là, en reliant ces deux points, que la seule chose qui compte dans ma vie est d'être un père génial.
Surtout, surtout, le seul but que j'ai dans la vie est d'être un bon père.
On m'a fait cadeau d'un miracle, de ne pas mourir ce jour-là.
On m'a donné un autre cadeau, qui était d'être en mesure de voir dans l'avenir et de revenir et de vivre différemment.
Je vous mets au défi, vous qui volez aujourd'hui, d'imaginer que la même chose se passe sur votre avion- et s'il vous plaît ne - mais imaginez, et comment changeriez-vous?
Qu'est-ce que vous feriez que vous remettez à plus tard parce que vous pensez que vous serez là pour toujours?
Comment voudriez-vous changer vos relations et l'énergie négative en elles?
Et plus que tout, êtes-vous le meilleur parent possible?
Merci.
(Applaudissements)
Une étude danoise des jumeaux a montré que seulement 10% de notre espérance de vie, dans des limites biologiques, est déterminée par nos gènes.
Les 90% restant sont déterminés par notre mode de vie.
Le prémisse des Zones Bleues est donc que si nous pouvons trouver
le mode de vie optimal de longevité nous pouvons trouver de facto une formule de longévité.
Mais demandez aux américains quelle est la formule idéale de la longévité, ils ne le sauront sans doute pas.
Ils ont probablement entendu parler du régime South Beach ou du régime Atkins.
Il y a la pyramide alimentaire de l'USDA (U.S. Department of Agriculture)
Il y a ce que Oprah nous dit.
Il y a ce que Doctor Oz nous dit.
Le fait est qu'il existe une grande confusion sur ce qui nous aide à vivre mieux et plus longtemps.
Devez-vous courir des marathons, ou pratiquer le yoga ?
Devez-vous manger de la viande bio, ou du tofu ?
Devez-vous prendre des compléments alimentaires ?
Qu'en-est il des hormones, ou du resveratrol ?
Est-ce que la détermination joue un rôle?
La spiritualité?
Et qu'en est-il de nos interactions sociales ?
Pour acquérir les secrets de la longévité, nous avons fait équipe avec National Geographic, et le National Institute on Aging (Institut National du Vieillissement) afin de trouver les 4 zones démographiquement confirmées, qui sont déterminées géographiquement.
Une équipe d'experts s'est rendue sur place pour étudier méthodiquement les habitudes de ces personnes, pour en extraire le condensé interculturel.
Et je vous dirais à la fin de quoi est fait ce condensé.
Mais tout d'abord je voudrais briser certains mythes concernant la longévité.
Le premier mythe est que, si vous essayez vraiment, vous pouvez vivre jusqu'à 100 ans.
C'est faux.
Le problème est que seulement une personne sur 5 000 en Amérique vit jusqu'à 100 ans.
Vous avez peu de chance de devenir centenaire.
Même si en Amérique c'est la tranche démographique qui croit le plus vite, il reste difficile d'atteindre 100 ans.
Le problème est que nous ne sommes pas programmés pour la longévité.
Nous sommes programmés pour ce que nous appelons le succès procréatif.
J'adore ce mot.
Il me rappelle mes années de lycée.
Les biologistes parlent de succès procréatif pour désigner l'âge auquel vous avez des enfants et puis une autre génération ; l'âge auquel vos enfants ont des enfants.
Après cela, l'effet de l'évolution se dissipe entièrement.
Que vous soyez un mammifère, un rat ou un éléphant, ou un être humain, au final c'est pareil.
Donc pour être centenaire, non seulement vous devez avoir un très bon mode de vie, mais aussi gagner à la loterie génétique.
Le second mythe est qu'il existe des traitement capables de ralentir, d'inverser ou même de stopper le vieillissement.
C'est faux.
Si vous y réfléchissez, il y a 36,000 choses qui nous vieillissent.
Privez votre cerveau d'oxygène seulement quelques minutes, les cellules cérébrales meurent, elles ne reviennent jamais.
Jouez au tennis trop intensément détruit le cartilage de vos genoux, le cartilage ne revient jamais.
Nos artères peuvent se boucher.
Notre cerveau peut souffrir de sclérose en plaque, et nous pouvons souffrir de la maladie d'Alzheimer.
Il y a énormément de choses qui peuvent se dégrader.
Nos corps contient 35 milliards de cellules. On dirait une dette nationale.
(rires)
Ces cellules se renouvellent d'elles-mêmes une fois tous les huit ans.
Et chaque fois qu'elles se renouvellent il y a des dégâts. Et ces dégâts se développent.
Ils se développent de manière exponentielle.
C'est un peu comme au temps où nous possédions tous des albums des Beatles ou des Eagles et que nous les copions sur des cassettes audio, et que nous laissions nos amis copier cette cassette, en peu de temps, de génération en génération, la cassette devenait inaudible.
Et bien la même chose arrive à nos cellules.
C'est pourquoi un homme de 65 ans a un taux de vieillissement environ 125 fois plus élevé qu'un enfant de 12 ans.
Alors, si vous ne pouvez rien faire pour ralentir ou arrêter votre vieillissement, qu'est-ce que je fais là ?
En fait, les experts en la matière nous disent que la capacité du corps humain, mon corps, votre corps, est d'environ 90 ans, un peu plus pour les femmes.
Mais dans ce pays, l'espérance de vie n'est que de 78 ans.
Donc quelque part en chemin nous laissons environ 12 bonnes années en route.
Nous pourrions profiter de ces années.
Et la recherche montre que ces années seraient exemptes de maladies chroniques, de maladies cardiaques, de cancer et de diabète.
Nous pensons que le meilleur moyen de retrouver ces années perdues est d'observer à travers le monde les cultures qui en bénéficient vraiment, les régions où le taux de centenaires est dix fois plus élevé que chez nous, les régions où l'espérance de vie est supérieure de douze ans, où le taux de mortalité des 40-60 ans est une fraction de ce qu'il est dans ce pays.
Nous avons trouvé notre première Zone Bleue à environ 200 km de la côte italienne, en Sardaigne.
Pas l'île entière, qui compte environ 1,4 millions d'habitants, mais seulement dans les hautes terres, dans la Province de Nuoro.
C'est dans cette région que les hommes vivent le plus longtemps, avec environ 10 fois plus de centenaires qu'en Amérique.
Et non seulement les gens y atteignent 100 ans, mais ils le font avec une grande vigueur.
Des endroits où des hommes de 102 ans continuent d'aller travailler en vélo, coupent du bois, et battent un homme 60 ans plus jeune qu'eux.
(rires)
Leur histoire remonte au temps de Jésus Christ.
C'était en fait une culture isolée de l'Age de Bronze.
A cause d'une terre infertile ils sont pour la plupart bergers, ce qui occasionne une activité physique modérée et régulière.
Leur régime alimentaire est principalement constitué de végétaux, et leur nourriture doit pouvoir être emportées dans les champs.
Ils mangent un pain au blé complet sans levain appelé notamusica et fait de blé dur, du fromage provenant d'animaux nourris à l'herbe qui contient donc beaucoup d'acides gras oméga-3 au lieu des oméga-6 provenant des animaux nourris au maïs, et un vin trois fois plus riche en polyphenols qu'aucun autre vin dans le monde.
Il s'appelle le Cannonau.
Mais je crois que la vraie clé réside plus dans leur manière se s'organiser socialement.
Et un des éléments qui ressort le plus de la société sardaignoise est la façon dont ils traitent les personnes âgées.
Avez-vous remarqué qu'ici en Amérique, l'équité sociale atteint son maximum a environ 24 ans ?
Observez les publicités.
Ici en Sardaigne, plus vous êtes vieux plus vous bénéficiez d'équité, plus vous êtes reconnu pour votre sagesse.
Si vous allez dans les bars en Sardaigne, vous ne verrez pas de calendriers avec des maillots de bain, mais le calendrier du centenaire du mois.
Au bout du compte, ce n'est pas seulement bénéfique pour vos parents âgés, de les garder auprès de leur famille ; cela représente une espérance de vie d'environ 4 à 6 années de plus, la recherche montre que c'est aussi bénéfique pour les enfants de ces familles, qui ont un taux de mortalité et de maladie inférieur.
Cela s'appelle l'effet grand-mère.
Nous avons trouvé notre deuxième Zone Bleue de l'autre côté de la planète, a environ 1,300 km au sud de Tokyo, sur l'archipel d'Okinawa.
Okinawa est en fait composé de 161 petites îles.
Et dans la partie Nord de l'île principale, il y a l'épicentre mondiale de la longévité.
C'est un endroit où vivent les femmes les plus âgées au monde.
C'est un endroit où les gens ont la plus longue espérance de vie du monde sans invalidité
Ils ont ce que nous souhaitons.
Ils vivent longtemps, et ont tendance à mourir durant leur sommeil. très rapidement, et souvent, je peux le dire, après avoir fait l'amour.
Ils vivent environ sept bonnes années de plus que l'américain moyen.
Cinq fois plus de centenaires qu'en Amérique.
Cinq fois moins de cancer du colon et du sein, qui sont de grands tueurs en Amérique.
Et six fois moins de maladies cardiovasculaires.
Et ces chiffres suggèrent que cette culture a quelque chose à nous apprendre.
Que font-ils ?
A nouveau, un régime à base de végétaux, composé de légumes très colorés.
Et ils mangent huit fois plus de tofu que les américains.
Leur façon de manger est encore plus révélatrice que ce qu'ils mangent.
Ils ont tout un tas de petite stratagèmes pour éviter de trop manger, ce qui est un problème important en Amérique comme vous le savez.
Nous avons observé quelques uns de ces stratagèmes : les assiettes sont de plus en plus petites, donc ils mangent moins de calories à chaque plat.
Au lieu de servir les plats à table en famille, où vous manger sans y penser tout en parlant, ils servent dans la cuisine, rangent la nourriture, puis amènent les assiettes à table.
Ils ont également un adage vieux de 3,000 ans, qui me semble être le meilleur régime de tous les temps.
Il a été inventé par Confucius.
Et il est connu sous le nom du régime Hara, Hatchi, Bu.
Ce sont quelques mots qu'ils prononcent avant leur repas pour se rappeler d'arrêter de manger quand leur estomac est plein à 80%.
Il faut environ une demi-heure pour que cette sensation d'être plein passe de votre estomac à votre cerveau.
Se rappeler de s'arrêter à 80% empêche justement de le faire.
Et, comme en Sardaigne, Okinawa a quelques principes sociaux que nous pouvons associer à la longévité.
Nous savons que le fait d'être isolé tue.
Il y a 15 ans un américain moyen avait trois bons amis.
Nous en sommes à un et demi.
Si vous vous aviez été suffisamment chanceux pour être né à Okinawa, vous seriez né en faisant parti d'un système où vous avez automatiquement une demi-douzaine d'amis avec qui vous traversez la vie.
Ils appellent ça un Moai.
Si vous faites parti d'un Moai, vous devez partager le butin si vous rencontrez la chance, et s'il vous arrive malheur, un enfant tombe malade, un parent meurt, vous trouvez toujours quelqu'un pour vous soutenir.
Ce Moai-ci, ces cinq femmes, sont ensemble depuis 97 ans.
Leur âge moyen est de 102 ans.
Habituellement en Amérique nous divisons notre vie adulte en deux parties.
Il y a notre vie de travail, durant laquelle nous sommes productifs. Et, un jour, boum, on part à la retraite.
Et cela évoque de s'assoupir dans un fauteuil confortable, de descendre en Arizona pour jouer au golf.
A Okinawa il n'y a même pas de mot pour dire "partir à la retraite".
A la place il y a un mot qui donne un sens à toute votre vie, ce mot, "ikigai".
Traduit de manière hasardeuse, cela signifie
"la raison pour laquelle vous vous levez le matin".
L'ikigai de ce karatéka de 102 ans est d'aller toujours plus loin dans cet art martial.
Pour ce pêcheur centenaire c'était de continuer à attraper du poisson trois fois par semaine pour sa famille.
L'institut sur le vieillissement nous a donné un questionnaire à remplir par ces centenaires.
Et une des questions, ils étaient culturellement très habiles, ceux qui ont mis au point le questionnaire.
Une des questions était : "Quel est votre ikigai ?".
Ils savaient tout de suite pourquoi ils se levaient le matin.
L'ikigai de cette femme de 102 ans était simplement son arrière-arrière-arrière petite-fille.
Deux filles séparées par 101 années et demi.
Je lui ai demandé ce que ça faisait de porter une arrière-arrière-arrière petite-fille.
Elle s'est adossée et a répondu,
"Ça fait comme bondir au paradis".
J'ai trouvé que c'était une merveilleuse pensée.
Mon éditeur à National Geographic voulait que je trouve la Zone Bleue de l'Amérique.
Pendant un certain temps nous avons cherché dans les prairies du Minnesota, où il y a vraiment une forte proportion de centenaires.
Mais c'est parce que tous les jeunes sont partis.
(rires)
Nous avons donc réexaminer les données.
Et nous avons trouvé la population qui vit le plus longtemps en Amérique. parmi l'Église Adventiste du Septième Jour qui se trouve à Loma Linda en Californie et dans ses environs.
Les adventistes sont des méthodistes conservateurs.
Ils célèbrent leur sabbat du coucher du soleil le vendredi au coucher du soleil le samedi.
"Un sanctuaire de 24 heures dans le temps", l'appellent-ils.
Et ils suivent cinq petits préceptes qui leur assurent une longévité extraordinaire relativement parlant.
En Amérique, l'espérance de vie d'une femme est de 80 ans.
Mais une femme adventiste a une espérance de vie de 89 ans.
Et c'est encore plus important parmi les hommes, qui vivent 11 ans de plus que leurs congénères américains.
C'est une étude qui a suivi environ 70,000 personnes sur 30 ans.
L'étude Sterling.
Et je crois qu'elle illustre très bien la condition première du projet Zone Bleue.
C'est une communauté hétérogène.
Blanche, noire, hispanique, asiatique.
Ils n'ont en commun qu'un ensemble de petits préceptes sur leur mode de vie qu'ils suivent de manière rituelle durant pratiquement toute leur vie.
Leur régime alimentaire est directement tiré dans la Bible.
Genèse :
Chapitre 1 verset 29, lorsque Dieu parle de légumes et de graines et dans une autre strophe à propos des plantes vertes, la viande est ostensiblement absente.
Ils prennent le sabbat très au sérieux.
Chaque semaine pendant 24 heures, qu'ils soient très occupés, très stressés au travail ou qu'ils aient besoin d'emmener leur enfants quelque part ils arrêtent tout et se consacrent à leur Dieu, leur réseau social, puis, intégrés à la religion aux promenades dans la nature.
Le pouvoir en cela n'est pas que c'est occasionnel, mais que c'est hebdomadaire durant toute la vie.
Rien de ceci n'est dur, rien ne coûte quoi que ce soit.
Les adventistes ont aussi tendance à rester entre eux.
Donc si vous vous rendez à une soirée adventiste vous ne verrez personne se saouler au whisky ou rouler un joint.
Au lieu de ça ils discutent de leur promenades, ils échangent des recettes, et oui, ils prient.
Ils s'influencent entre eux de façon profonde et mesurable.
C'est une culture qui a vu naître Ellsworth Wheram.
Ellsworth Wheram a 97 ans.
Il est multi-millionnaire, mais quand un entrepreneur demanda 6,000 $ pour construire une clôture, il répondit : "pour cette somme je le ferais moi-même".
Il a donc passé trois jours a pelleter du ciment, et à trainer des poteaux.
Et peut-être de façon prévisible, le quatrième jour il a fini dans une salle d'opération.
Ce n'était pas l'homme allongé sur la table ; mais celui qui opérait à cœur ouvert.
A 97 ans il fait encore 20 opérations à cœur ouvert par mois.
Ed Rawlings, 103 ans maintenant, un cowboy actif, commence sa journée en nageant.
Certains week-end il aime prendre sa planche, pour aller surfer sur les vagues.
Puis il y a Marge Deton.
Marge a 104 ans.
Son petit-fils vit à ici Twin City, Minnesota.
Elle commence sa journée en soulevant des altères.
Elle fait du vélo.
Puis elle prend sa Cadillac Seville couleur marron orangé de 1994, et conduit à toute allure sur l'autoroute de San Bernardino, ville où elle est toujours volontaire dans sept organisations différentes.
J'ai participé à 19 expéditions extrêmes.
Je suis probablement la seule personne que vous rencontrerez qui ai traversé à vélo le désert du Sahara sans crème solaire.
Mais croyez-moi, il n'y a pas d'aventure plus angoissante que d'être à la place du mort avec Marge Deton au volant.
"Un étranger est un ami que je n'ai pas encore rencontré !" m'a-t-elle dit.
Donc, quels sont les dénominateurs communs de ces trois cultures ?
Quelles sont les choses qu'ils font tous ?
Nous avons réussi à les réduire au nombre de neuf.
Depuis nous avons fait deux autres expéditions Zone Bleue et ces dénominateurs communs restent vérifiés.
Le premier, et je vais dire une hérésie, aucun ne fait d'exercice, tel que ce que nous appelons faire de l'exercice.
Au lieu de ça, ils organisent leurs vies de manière à faire constamment une activité physique.
Ces femmes centenaires d'Okinawa se lèvent et se baissent, elles s'assoient au sol, 30 ou 40 fois par jour.
Les Sardes habitent des maisons verticales, ils montent et descendent les escaliers.
Chaque trajet jusqu'au magasin, ou à l'église ou chez un ami est l'occasion de marcher.
Ils n'ont pas de commodités.
Il n'y a pas de bouton sur lequel appuyer pour s'occuper du jardin ou faire le ménage.
S'ils veulent mélanger un gâteau, ils le font à la main.
C'est de l'activité physique.
Ça brûle autant de calories que le tapis de course.
Quand ils font intentionnellement une activité physique, c'est pour y prendre du plaisir.
Ils marchent, ce qui est le seul moyen prouvé pour empêcher un déclin cognitif, et ils ont tous un jardin.
Ils savent comment s'organiser de la bonne façon pour atteindre les meilleures perspectives.
Toutes ses cultures prennent le temps de ralentir.
Les Sardes prient, les adventistes prient.
A Okinawa, ils vénèrent leurs ancêtres.
Mais lorsque vous êtes pressé ou stressé se déclenche, ce que nous appelons une réponse inflammatoire, qui est associée à tout, d'Alzheimer aux maladies cardiovasculaires.
Quand vous ralentissez 15 minutes par jour vous modifiez cet état inflammatoire en un état anti-inflammatoire.
Ils ont des mots qui les inspirent, ikigai, comme à Okinawa.
Les deux années les plus dangereuses de votre vie sont l'année de votre naissance, à cause de la mortalité infantile, et l'année de votre retraite.
Ces gens connaissent leur motivation, ils gèrent leur vie autour, et cela vaut sept années de vie en plus.
Il n'existe pas de régime de longévité.
Mais ces gens boivent un petit peu chaque jour, ce qui n'est pas dur à vendre aux Américains.
(Rires)
Leur régime est essentiellement constitué de végétaux.
La viande n'est pas exclue, mais beaucoup de haricots et de fruits secs.
Et ils ont des stratégies qui empêchent de trop manger, des astuces qui les font sortir de table au bon moment.
Et la base de tout est la façon dont ils connectent.
Leurs familles passent avant tout, ils prennent soin de leurs enfants et des plus âgés. ils font partie de communautés confessionnelles, ce qui vaut entre 4 et 14 années de vie en plus si vous le faites quatre fois par mois.
Mais ce qui est le plus important c'est qu'ils appartiennent à la bonne tribu.
Soit ils y sont nés soit ils se sont délibérément entourés des bonnes personnes.
Nous savons des études Framingham que si vos 3 meilleurs amis sont obèses vous avez 50% de chance d'être en sur-poids.
Si vous passez du temps avec des personnes dont le mode de vie est malsain ça aura un impact certain à travers les années.
En revanche, si pour se distraire vos amis préfèrent l'activité physique ; jouer au bowling, au hockey, faire du vélo ou jardiner, si vos amis boivent parfois, mais avec modération, s'ils mangent sainement, s'ils sont engagés et si vous avez une relation de confiance, ça aura un énorme impact au fur et à mesure des années.
Les régimes ne marchent pas.
A travers l'histoire du monde aucun régime n'a jamais marché pour plus de 2% de la population.
Les programmes de fitness ont tendance à commencer en Janvier; pour se terminer en Octobre.
Quant il s'agit de longévité, il n'y a pas de solution rapide à court terme dans une pilule ou quoi que ce soit d'autre.
Si vous y réfléchissez l'amitié est une aventure à long terme, et sans doute ce que vous pouvez faire de plus important pour ajouter des années à votre vie, et de la vie à vos années.
Merci beaucoup.
(Applaudissements)
J'ai deux sujets aujourd'hui:
la montée de la culture de la disponibilité et une requête à vous formuler.
On voit monter cette disponibilité qu'amène la prolifération des téléphones portables, On voit monter cette disponibilité qu'amène la prolifération des téléphones portables, dans toutes les couches sociales.
On voit venir avec cette prolifération, une demande constante de disponibilité. On voit venir avec cette prolifération, une demande constante de disponibilité.
Avec cela vient une obligation de disponibilité. Avec cela vient une obligation de disponibilité.
Et le problème, c'est qu'on ne sait toujours pas, d'un point de vue social Et le problème, c'est qu'on ne sait toujours pas, d'un point de vue social à quel point les gens peuvent être disponibles.
Il y a une vraie différence entre ce que l'on est prêt à accepter Il y a une vraie différence entre ce que l'on est prêt à accepter — mes excuses à Hans Rosling, pour qui seule vaut la solide statistique — — mes excuses à Hans Rosling, pour qui seule vaut la solide statistique — mais la grosse différence ici est dans le comportement sociable. mais la grosse différence ici est dans le comportement sociable.
Nous avons développé des tactiques et des stratégies pour nous en sortir. Nous avons développé des tactiques et des stratégies pour nous en sortir.
La première est "le penchant."
Vous avez forcément déjà joué à la poule en réunion, attendant que l'intervenant détourne le regard pour vite voir vos messages. attendant que l'intervenant détourne le regard pour vite voir vos messages.
Celui en haut à droite l'a repéré.
"L'étirement."
Celui de gauche dit: "M'en fous, je regarde mes messages quand même." Celui de gauche dit:
C'est cette eeeextension, contorsionniste, avec le téléphone sous table. C'est cette eeeextension, contorsionniste, avec le téléphone sous table.
Ou, ma préférée, le "Je t'aime, vraiment."
(Rires)
Rien de tel qu'un "Je t'aime" sauce: "trouvons qui compte vraiment." Rien de tel qu'un "Je t'aime" sauce: "trouvons qui compte vraiment."
Ou celle-ci qui nous arrive d'Inde par YouTube,
Ou celle-ci qui nous arrive d'Inde par YouTube, allongé sur sa moto tout en écrivant ses textos. allongé sur sa moto tout en écrivant ses textos.
Le: "Arrêtez-moi ou je fais un malheur!"
On voit le portable ici.
(Panneau: pour l'amour de Dieu, raccroche ton putain de téléphone et conduit!) (Panneau: pour l'amour de Dieu, raccroche ton putain de téléphone et conduit!) (Panneau: pour l'amour de Dieu, raccroche ton putain de téléphone et conduit!)
Il y a contradiction entre la disponibilité et ce qu'on peut faire en restant disponible. Il y a contradiction entre la disponibilité et ce qu'on peut faire en restant disponible. Un besoin fondamental, bien connu, est de partager ses histoires.
Nous adorons nous créer nos histoires, mais c'est leur partage qui forme notre culture. Nous adorons nous créer nos histoires, mais c'est leur partage qui forme notre culture.
Quand vous êtes avec quelqu'un et consultez vos messages, Quand vous êtes avec quelqu'un et consultez vos messages, vous lui dites en réalité:
"Tu n'es pas aussi important que ce que je pourrais lire dans cet appareil." "Tu n'es pas aussi important que ce que je pourrais lire dans cet appareil."
Regardez autour de vous.
Il peut y avoir ici quelqu'un engagé dans des conversations multiples. Il peut y avoir ici quelqu'un engagé dans des conversations multiples.
(Rires)
Notre réalité actuelle est moins intéressante que l'histoire qu'on en racontera. Notre réalité actuelle est moins intéressante que l'histoire qu'on en racontera.
Celle-là, je l'adore.
Le pauvre garçon fait office d'accessoire, volontaire, certes...
Le pauvre garçon fait office d'accessoire, volontaire, certes... mais le baiser documenté a l'air assez nul.
L'applaudissement à une main.
Alors que l'on perd le contexte de notre identité, il devient incroyablement important Alors que l'on perd le contexte de notre identité, il devient incroyablement important que ces partages forment un contexte commun où vivre; que ces partages forment un contexte commun où vivre; et ces histoires racontées, envoyées, définissent notre identité. et ces histoires racontées, envoyées, définissent notre identité.
On ne fait pas que projeter notre identité, on la crée. On ne fait pas que projeter notre identité, on la crée.
D'où ma demande.
Nous créons les technologies qui font ces expériences partagées Nous créons les technologies qui font ces expériences partagées qui créeront un nouveau monde.
Et ma demande est: s'il vous plaît, faites que ces technologies rendent les gens plus humains, s'il vous plaît, faites que ces technologies rendent les gens plus humains, et non le contraire.
Merci.
Si je peux vous transmettre une grande idée aujourd'hui, c'est que l'ensemble des données que nous consommons est plus grand que la somme des parties, et, plutôt que de penser à la saturation d'information, ce que j'aimerai vous montrer c'est comment nous pouvons utiliser l'information de sorte que les structures ressortent et nous pouvons voir émerger des tendances qui sans cela seraient invisibles.
Donc ce que nous avons là est un tableau de mortalité classique organisé par âge.
L'outil que j'utilise ici est une petite expérience.
Il s'appelle Pivot, et avec Pivot je peux choisir de focaliser sur une cause de décès en particulier, disons les accidents.
Et, immédiatement, je vois une tendance différente qui émerge. C'est parce que, dans la zone du milieu, les gens sont les plus actifs, et ici ils sont les plus fragiles.
On peut s'éloigner à nouveau et réorganiser les données par causes de décès, on voit que les maladies cardio-vasculaires et le cancer sont les suspects habituels, mais pas pour tout le monde.
Si on continue et qu'on filtre par âge, disons 40 ans ou moins, on voit que les accidents sont en fait la plus grande cause dont les gens devraient se soucier.
Et si on creuse encore un peu, c'est particulièrement vrai pour les hommes.
Bref, vous comprenez l'idée que voir l'information, voir les données de cette façon, ressemble beaucoup à nager dans un bain vivant de données graphiques.
Et si nous pouvons faire cela avec des données brutes, pourquoi ne pas le faire avec du contenu aussi ?
Donc ce que nous avons ici, c'est la couverture de chaque numéro de Sports Illustrated jamais paru.
Tout est là.
Tout est en ligne.
Vous pouvez rentrer chez vous et essayer après ma présentation.
Avec Pivot, vous pouvez zoomer sur une décennie.
Vous pouvez zoomer sur une année particulière.
Vous pouvez vous rendre directement sur un numéro spécifique.
Donc je regarde ça; je vois les athlètes qui sont apparus dans ce numéro, les sports.
Je suis un fan de Lance Armstrong, donc je vais cliquer là-dessus, ce qui me révèle tous les numéros dans lesquels Lance Armstrong est mentionné.
(Applaudissements)
A présent, si je veux juste y jeter un coup d'oeil, je pourrais me dire,
"Bien, et si on regardait tout ce qui parle de cyclisme ?" Donc je peux prendre un peu de recul, et explorer cette idée.
Et je vois Greg Lemond maintenant.
Et vous commencez à comprendre l'idée que quand vous naviguez dans l'information de cette façon, en affinant, en élargissant en vous approchant, vous éloignant vous ne cherchez pas, vous ne naviguez pas.
Vous faites quelque chose qui est en réalité un peu différent.
C'est entre les deux, et nous pensons que cela change la façon dont l'information peut être utilisée.
Et je voudrais extrapoler sur cette idée un peu avec quelque chose qui est légèrement fou.
Ce que nous avons fait ici c'est que nous avons pris chaque page de Wikipédia et les avons réduite à un petit résumé.
Donc le résumé est juste constitué de petits synopsis et d'une icône pour indiquer le thème dont il provient.
Je ne montre ici que les 500 premières pages les plus populaires de Wikipédia.
Mais même dans cette vue limitée, on peut faire un tas de choses.
Immédiatement, on a une idée des domaines thématiques qui sont les plus populaires sur Wikipédia.
Je vais me lancer et choisir gouvernement.
Maintenant, ayant selectionné gouvernement, je peux désormais voir que les catégories de Wikipédia qui correspondent le plus fréquement à cela sont les Personnalités de l'Année du magazine Time.
Et c'est important car c'est une infromation qui n'était contenue dans aucune des pages de Wikipédia.
Il n'est possible de faire cette observation qu'en prenant du recul et en les regardant toutes.
En regardant l'un de ces résumés en particulier, je peux maintenant creuser le concept de Personnalité de l'Année du magazine Time, en les affichant toutes.
En regardant ces personnes, je vois que la majorité viennent du gouvernement.
Certains viennent des sciences naturelles.
D'autres, moins nombreux encore, viennent du monde des affaires.
Voilà mon patron.
Et un vient du monde de la musique.
Et de façon interessante,
Bono est également un lauréat du Prix TED.
Ainsi on peut continuer, passer, et jeter un oeil à tous les lauréats du Prix TED.
Et vous voyez, nous parcourons le réseau pour la première fois comme si c'était effectivement un réseau, pas de page en page, mais à un plus haut degré d'abstraction.
Et aussi je voudrais vous montrer une autre chose qui pourrait bien vous prendre un peu par surprise.
Je vous montre juste le site web du New York Times là.
Donc Pivot, cette application -- je ne veux pas l'appeler un navigateur; ce n'est vraiment pas un navigateur, mais vous pouvez visiter des pages web avec -- et nous introduisons cette technologie de zoom pour chaque page web comme ceci.
Donc je peux m'éloigner, revenir directement à une section particulière.
Et la raison pour laquelle c'est important c'est que, étant capable de consulter des pages web de cette façon je peux regarder tout l'historique de ma navigation exactement de la même manière.
Donc je peux creuser dans ce que j'ai fait au cours de certains laps de temps.
La, en fait, c'est l'état de toute la démo que je viens de donner.
Et je peux rejouer certains trucs que j'ai consulté plus tôt aujourd'hui.
Et, si je veux m'éloigner et tout regarder je peux décortiquer mon historique peut-être mon historique de recherche.
Là, je faisais des recherches népotiques, faisant des recherches pour Bing, ici pour le Live Labs Pivot.
Et à partir de ça, je peux plonger dans la page web et simplement les lancer à nouveau.
C'est une métaphore réutilisée de multiples fois, et à chaque fois ça rend le tout plus grand que la somme des parties avec les données.
Et à cet instant, dans ce monde, on pense que les données sont cette malédiction.
On parle du problème de la surcharge d'information.
On parle d'être noyé sous les données.
Et si on pouvait en fait retourner la situation et renverser le web, de sorte que au lieu d'une chose à l'autre, on prenne l'habitude d'aller d'un ensemble de choses à un autre ensemble de choses, et ce faisant d'être capable de discerner les tendances qui sans cela auraient été cachées?
Si nous pouvons faire ça, alors, plutôt que d'être prisonnier des données, nous pourrions en fait extraire de l'information.
Et, plutôt que seulement gérer l'information, nous pouvons en extraire de la connaissance.
Et si nous avons la connaissance, alors il y a peut-être même de la sagesse à en tirer.
Et avec ça, je vous remercie.
(Applaudissements)
L'histoire commence ainsi : j'étais chez une amie, et elle avait sur son étagère un exemplaire du Manuel DSM, qui est le Manuel des troubles mentaux.
Il répertorie tous les troubles mentaux connus.
Et dans le temps, dans les années 50, c'était un fascicule très mince.
Et puis il est devenu de plus gros en plus gros, et maintenant, il fait 886 pages.
Et il répertorie actuellement 374 troubles mentaux.
Donc je le feuilletais en me demandant si j'avais moi-même des troubles mentaux, et il s'avère que j'en ai 12.
(Rires)
J'ai une anxiété généralisée, c'est acquis, j'ai un trouble des cauchemards, qui est subdivisé si vous avez des rêves récurrents où on vous pousuit ou on vous traite de raté, et tous mes rêves concernent des gens qui me poursuivent dans la rue en me disant, " Tu es un raté. " (Rires)
J'ai des problèmes relationnels parent-enfant, dont je rends mes parents responsables.
(Rires)
Je plaisante.
Je ne plaisante pas.
Je plaisante.
J'ai aussi une sinistrose.
Et je pense que c'est en fait assez rare d'avoir à la fois un trouble d'anxiété généralisée et de simulation, parce que la simulation a tendance à me rendre très anxieux.
Donc, je parcourais ce livre, en me demandant si j'étais plus fou que je pensais l'être, ou peut-être que ce n'est pas une bonne idée de faire son propre diagnostic de trouble mental sans être un professionnel formé, ou peut-être que la profession de psychiatrie a un désir étrange de dénommer ce qui est essentiellement un comportement humain normal comme un trouble mental.
Je ne savais pas laquelle de ces choses était vraie, mais j'ai pensé que c'était plutôt intéressant.
Et j'ai pensé que peut-être je devrais rencontrer un critique en psychiatrie pour obtenir son avis.
C'est comme ça que j'ai fini par déjeuner avec les scientologues.
C'était un homme appelé Brian qui dirige une équipe de cracks scientologues qui sont déterminés à détruire la psychiatrie partout où elle se trouve.
On les appelle le CCHR.
Et je lui ai dit, " Pouvez-vous me prouver que la psychiatrie est une pseudo-science à laquelle on ne peut pas faire confiance ? "
Et il dit: " Oui, nous pouvons vous le prouver. "
Et j'ai dit, " Comment ? "
Et il répondu : " Nous allons vous présenter Tony. "
J'ai dit, " Qui est Tony ? "
Il a répondu, "Tony est à Broadmoor. "
Broadmoor est maintenant Broadmoor Hospital.
Avant, c'était l'asile de Broadmoor pour les fous criminels.
C'est là qu'on envoie les tueurs en série et les gens qui ne peuvent pas se contrôler.
Et j'ai dit à Brian, " Qu'a fait Tony ? "
Il a répondu, " Presque rien.
Il a tabassé quelqu'un ou quelque chose comme ça, et il a décidé de simuler la folie pour échapper à la prison.
Mais il l'a trop bien simulée, et maintenant il est coincé à Broadmoor et personne ne croira qu'il est sain d'esprit.
Voulez-vous qu'on essaye de vous faire entrer à Broadmoor pour rencontrer Tony? "
J'ai dis : " Oui, merci. "
J'ai donc pris le train pour Broadmoor.
J'ai commencé à bâiller incontrôlablement vers Kempton Park, c'est apparemment que les chiens font aussi lorsque ils sont anxieux -- ils bâillent incontrôlablement.
Et nous sommes arrivés à Broadmoor.
Et on m'a fait passer une porte après l'autre jusqu'au Centre de bien-être, l'endroit où vous rencontrez les patients.
Ça ressemble à un Hampton Inn géant.
Tout est décoré de bois de pin de couleur pêche ou autres couleurs apaisantes.
La seule couleur qui attire l'attention, c'est le rouge des boutons de panique.
Et les patients ont fait leur apparition.
Ils avaient tous quelques kilos en trop et portaient des pantalons de jogging affichant un regard bien docile.
Et Brian le scientologue a chuchoté a mon oreille,
"Ils sont sous l'effet de médicaments," ce qui, pour un scientologue, représente le mal incarné, mais je pense que c'est probablement une bonne idée.
(Rires)
Et puis, Brian dit: " Voici Tony. "
Un homme est entré.
Il n'était pas gros, il était en très bonne forme physique.
Il ne portait pas de pantalon de survêtement, il portait un costume à rayures.
Il tendait les bras comme s'il sortait de l'émission The Apprentice.
Il ressemblait à un homme qui voulait porter un costume qui irait me convaincre qu'il était très sain d'esprit.
Et il s'est assis.
Et j'ai dit, " C'est vrai que vous avez simulé pour entrer ici ? "
Et il a répondu : " Oui.
Oui.
Absolument.
J'ai tabassé quelqu'un quand j'avais 17.ans.
J'étais en prison en attendant mon procès, et mon compagnon de cellule m'a dit : " Tu sais ce que tu dois faire ?
Simuler la folie.
Dis-leur que tu es fou.
On t'enverra dans un hôpital confortable.
Les infirmières t'apporteront des pizzas.
Tu auras ta propre Playstation. " "
Alors j'ai dit, " Et tu as fait comment ? "
Il a répondu : " J'ai demandé à voir le psychiatre de la prison.
Je venais de voir un film intitulé " Crash " dans lequel des gens ont du plaisir sexuel à écraser des voitures dans les murs.
Alors j'ai dit au psychiatre,
" J'ai du plaisir sexuel à écraser des voitures dans les murs. " "
J'ai dit, " Quoi d'autre? "
Il a répondu : " Oh, oui.
J'ai dit au psychiatre que je voulais regarder les femmes mourir parce que ça me ferait sentir plus normal. "
Et j'ai dit, " D'où tu tires ça ? "
Il a répondu , " Oh, d'une biographie de Ted Bundy qu'ils avaient à la bibliothèque de la prison. "
En bref, il feignait la folie trop bien, disait-il.
Et ils ne l'ont pas envoyé dans un hôpital confortable.
Ils l'ont envoyé à Broadmoor.
Dès qu'il y est entré, il a dit qu'il a jeté un coup d'œil à l'endroit, a demandé à voir le psychiatre, et a dit, " Il y a eu un terrible malentendu.
Je n'ai pas de troubles mentaux. "
J'ai dit, " Depuis combien de temps es-tu ici ? "
Il a répondu, " Eh bien, si j'avais purgé toute la peine pourle crime que j'ai commis au départ, j'aurais fait cinq ans.
Je suis à Broadmoor depuis 12 ans. "
Tony a dit qu'il est beaucoup plus difficile de convaincre les gens que vous êtes sain d'esprit plutôt que de les convaincre que vous êtes fou.
Il a dit : " Je pensais que le meilleur moyen de paraître normal serait de parler aux gens normalement des choses normales comme de football ou de ce qu'il y a à la télé.
Je suis abonné au New Scientist, et récemment il a eu un article sur comment l'armée américaine entrainait des bourdons à flairer des explosifs.
Alors j'ai dit à une infirmière,
" Vous saviez que l'armée américaine entraine des bourdons à flairer des explosifs ? "
Lorsque j'ai lu mes notes médicales, j'ai vu qu'ils avaient écrit : " Croit que les abeilles peuvent flairer les explosifs. "
Il a dit : " Tu sais, ils cherchent toujours des indices non verbaux de mon état d'esprit.
Mais comment s'asseoir de manière saine ?
Comment coiser les jambes de manière saine ?
C'est juste impossible. "
Et quand Tony qui m'a dit ça, je me suis dit, " Est-ce que je suis assis comme un journaliste ?
Est-ce que je croise mes jambes comme un journaliste ? "
Il a dit : " Vous savez, j'ai l'étrangleur de Stockwell à ma droite et j'ai le violeur des tulipes à ma gauche.
Donc j'ai tendance à rester beaucoup dans ma chambre parce que je les trouve assez effrayant.
Et ils prennent ça comme un signe de folie.
Ils disent que ça prouve que je suis distant et grandiose. "
Il n'y a qu'à Broadmoor où ne pas vouloir passer du temps avec des tueurs en série est un signe de folie.
De toute façon il m'a semblé tout à fait normal , mais qu'est-ce que j'y connais ?
Quand je suis rentré chez moi, j'ai envoyé un email à son clinicien, Anthony Maden.
J'ai dit, " C'est quoi l'histoire? "
Et il a répondu : " Oui.
Nous acceptons que Tony ait simulé la folie pour échapper à une peine de prison parce que ses hallucinations qui avaient semblé assez cliché à première vue ont disparu à la minute où il est arrivé à Broadmoor.
Cependant, nous l'avons évalué.
Et nous avons déterminé que c'était un psychopathe. "
En fait, feindre la folie est exactement le genre d'action rusée et manipulatrice propre à un psychopathe.
C'est sur la liste de vérification : rusé et manipulateur.
Feindre que votre cerveau va mal est la preuve que votre cerveau va mal.
Et j'ai parlé à d'autres experts, et ils ont dit le costume à rayures, c'est typique du psychopathe.
Ça renvoie aux articles 1 et 2 sur la liste de vérification : le bagou, le charme superficiel et une estime de soi grandiose .
J'ai dit, " Et puis quoi, il ne voulait à passer du temps avec les autres patients ? "
Typique du psychopathe, ça renvoit à la folie des grandeurs et aussi au manque d'empathie.
Toutes les choses qui avaient semblé tout à fait normales chez Tony étaient des preuves, selon son médecin, qu'il était fou de cette nouvelle manière.
C'était un psychopathe.
Et son médecin m'a dit : " Si vous voulez en savoir plus sur les psychopathes, vous pouvez assister à un cours pour apprendre à repérer les psychopathes dirigé par Robert Hare, celui qui a inventé la liste de vérification pour psychopathe ".
Donc je l'ai fait. je suis allé à un cours de repérage de psychopathe, et je suis maintenant certifié, et je dois dire, extrêmement habile, en ce qui concerne le repérage des psychopathes.
Voici donc quelques statistiques :
Une personne ordinaire sur 100 est un psychopathe.
Il y a 1 500 personnes dans cette salle
Quinze d'entre vous sont des psychopathes.
Bien que ce chiffre s'élève à 4 % parmi les PDG et autres chefs d'entreprise.
Donc je pense qu'il y de grandes chances qu'il y ait 30 ou 40 psychopathes dans cette salle.
Il pourrait y avoir un carnage avant la fin de la nuit.
(Rires) (Rires)
Hare a dit que c'est parce que le capitalisme dans sa forme la plus impitoyable récompense le comportement psychopathe, le manque d'empathie, le bagou, fourbe, manipulateur.
En fait, le capitalisme, dans sa forme la plus implacable, est une manifestation physique de la psychopathie.
C'est comme une forme de psychopathie qui est parvenue à nous affecter tous.
Et Hare m'a dit, " Vous savez quoi ?
Oubliez le type à Broadmoor qui simule la folie ou pas.
Ça intéresse qui ?
Ce n'est pas important.
Ce qui est important ", a-t-il dit, " c'est la psychopathie d'entreprise.
Ce que vous devez faire, c'est aller interviewer des psychopathes d'entreprises. "
J'ai donc essayé.
J'ai écrit aux gens d'Enron.
J'ai dit, " Est-ce que je pourrais venir et vous interviewer en prison pour savoir si vous êtes psychopathes? "
Et ils n'ont pas répondu.
J'ai donc changé de tactique.
J'ai envoyé un email à Al " la tronçonneuse " Dunlap, qui licenciait à tour de bras à partir des années 1990.
Il investissait des entreprises en faillite et licenciait 30 % des effectifs, et transformait des villes américaines en villes fantômes.
Je lui ai envoyé un email qui disait : " Je crois que vous avez peut-être une anomalie du cerveau très particulière qui vous rend spécial et intéressé par l'esprit prédateur et intrépide.
Puis-je venir vous interviewer au sujet de votre anomalie cérébrale particulière ? "
Et il répondu , " Venez donc. "
Je suis donc allé au grand manoir de Al Dunlap en Floride qui était rempli de sculptures d'animaux prédateurs.
Il y avait des lions et des tigres.
Il m'a fait visité le jardin.
Il y avait des faucons et des aigles.
Il me disait , " Là, vous avez des requins. "
Il disait ça d'une manière moins effeminée. " Encore plus de requins et vous avez des tigres ".
C'était comme Narnia.
(Rires)
Et puis nous sommes allés dans sa cuisine.
On appelait Al Dunlap pour sauver les entreprises qui faisaient faillite.
Il licenciait 30 % de la main-d'œuvre.
Et il renvoyait très souvent les gens avec une note d'humour.
Par exemple, une célèbre annecdote à son sujet, quelqu'un est venu lui dire, " Je viens de d'acheter une nouvelle voiture. "
Il a répondu : " Vous avez peut-être une nouvelle voiture, mais je vais vous dire ce que vous n'avez pas, un emploi. "
Dans sa cuisine, il se tenait debout il avec son épouse, Judy, et son garde du corps Sean, j'ai dit, " Vous savez que j'ai dit dans mon email que vous avez peut-être une anomalie cérébrale particulière qui vous rend spécial ? "
Il a dit, " Oui, c'est une théorie étonnante.
C'est comme Star Trek.
Tu vas là où aucun homme n'est encore allé. "
J'ai dit, " Eh bien, certains psychologues diront que cela fait de vous... " (Marmonne) (Rires)
Et il dit : " Quoi? "
J'ai dit, " Un psychopathe ".
J'ai dit, " J'ai une liste de caractéristiques psychopathiques dans ma poche.
Puis-je les passer en revue avec vous ? "
Et il semblait intrigué malgré lui, et il a dit: " OK, allez-y. "
J'ai dit, "OK.
Une estime de soi grandiose . "
Ce qui, je dois dire, lui aurait été difficile de nier parce qu'il se tenait debout sous une peinture à l'huile géante de lui-même.
(Rires)
Il a dit : " Bien, Il faut croire en soi ! "
J'ai dit, " Manipulateur. "
Il a dit, " C'est ça être un leader. "
Et j'ai dit, " Emotions peu profondes :
l'incapacité de vivre une gamme d'émotions. "
Il a dit: " Qui veut être entravé par des émotions absurdes ? "
Il parcourait la check-list caractérisant le psychopathe. en la transformant en " Qui a déplacé mon fromage? " (Rires)
Mais j'ai remarqué une chose qui m'arrivait à moi le jour où j'étais avec Al Dunlap.
Chaque fois qu'il disait quelque chose qui était plus ou moins normal, par exemple il a dit non à la délinquance juvénile.
Il a dit qu'il a été accepté à West Point, et ils ne laissent pas les délinquants entrer à West Point.
Il a dit non aux nombreuses relations conjugales à court terme.
Il a n'a été marié que deux fois.
Certes, sa première femme a cité dans ses papiers de divorce qu'une fois, il l'aurait menacée avec un couteau et qu'il aurait dit qu'il sétait toujours demandé quel goût a la chair humaine, mais les gens se disent des choses stupides dans un mauvais mariage, dans le feu d'une dispute et son second mariage a duré 41 ans.
Chaque fois qu'il m'a dit quoi que ce soit qui semblait non-psychopathe, je me suis dit, bien je vais pas le mettre dans mon livre.
Et puis j'ai pris conscience que devenir un repéreur de psychopathe m'avait rendu un peu psychopathe.
Parce que je cherchais désespérément à le mettre dans une case marquée psychopathe.
Je voulais absolument le définir par ses angles les plus fous.
Et j'je me suis dit, oh mon Dieu.
C'est ce que j'ai fait pendant 20 ans.
C'est ce que font tous les journalistes.
Nous voyageons à travers le monde avec nos blocs-notes en main, et nous attendons les perles.
Et les perles sont toujours les aspects ultrapériphériques de la personnalité de celui qu'on interviewe.
Et nous les assemblons comme des moines médiévaux.
Et nous décidons d'ignorer les choses normales.
Et c'est un pays qui sur-diagnostique énormément certains troubles mentaux.
Enfance bipolaire, des enfants de quatre ans à peine sont étiquettés bipolaires parce qu'ils font des colères, qualifiées de bipolaires par une check-list.
Quand je suis revenu à Londres, Tony m'a téléphoné.
Il a dit: " Pourquoi ne m'avez vous pas rappelé ? "
J'ai dit, " Bien on dit que vous êtes un psychopathe. "
Et il a répondu: " Je ne suis pas un psychopathe. "
Il a dit: " Tu sais quoi, un des éléments de la check-list est le manque de remords, mais un autre élément dans la check-list est le caractère fourbe et manipulateur.
Donc quand vous dites que vous éprouvez des remords pour votre crime,
Ils disent, ' Typique d'un psychopathe de dire habilement qu'il a des remords lorsqu'il n'en a pas. "
C'est comme la sorcellerie.
Ils retournent tout. "
Il a dit: " J'ai un procès prochainement.
Vous viendrez ? "
Alors j'ai dit d'accord.
Je suis donc allé à son procès.
Et après 14 ans de Broadmoor, ils l'ont laissé partir.
Ils ont décidé qu'il ne devrait pas rester enfermé indéfiniment à cause d'une check-list bien remplie qui pourraient signifier qu'il aurait une plus grande chance que la moyenne de récidiver.
Donc ils l'ont laissé partir.
Et dehors dans le couloir il m'a dit : " Vous savez quoi, Jon ?
Tout le monde est un peu psychopathe ".
Il a dit, " Vous l'êtes.
Je le suis. Bien évidemment je le suis. "
J'ai dit, " Qu'allez-vous faire maintenant ? "
Il a dit, " Je vais aller en Belgique parce qu'il y a une femme qui me plait.
Mais elle est mariée, donc je vais devoir la séparer de son mari. " (Rires)
De toute façon, c'était il y a deux ans et c'est là où mon ouvrage s'est terminé.
Et pendant les 20 derniers mois, tout allait bien.
Rien de mal n'est arrivé.
Il vivait avec une fille en banlieue de Londres.
Selon Brian le scientologue, il rattrappait le temps perdu, et je sais que ça semble inquiétant, mais ça ne l'est pas nécessairement.
Malheureusement, au bout de 20 mois, il est retourné en prison pendant un mois.
Il s'est retrouvé dans une bagarre dans un bar, pour utiliser ses mots, il a fini par aller en prison pour un mois, et je sais que c'est grave, mais au moins une durée d'un mois implique que la bagarre quelle qu'elle ait été n'était pas trop grave
Et puis il m'a téléphoné.
Et vous savez quoi, je pense que c'est bien que Tony soit dehors.
Parce qu'on ne devrait pas juger les gens par leurs angles les plus fous.
Et Tony, est un semi-psychopathe.
Il est une zone grise dans un monde qui n'aime pas les zones grises.
Mais c'est dans les zones grises qu'on trouve la complexité, c'est là où on trouve l'humanité et c'est là où on trouve la vérité.
Et Tony m'a dit : " Jon, est-ce que je pourrais vous payer un verre dans un bar ?
Je veux vous remercier pour tout ce que vous avez fait pour moi. "
Et je n'y suis pas allé.
Qu'auriez-vous fait ?
Merci.
(Applaudissements)
Je suis une femme atteinte de schizophrénie chronique.
J'ai passé des centaines de jours dans les hôpitaux psychiatriques.
J'aurais pu finir par passer la plus grande partie de ma vie au fin fond d'un hôpital ; mais ça n'est pas comme ça que ça s'est passé pour moi.
En fait, j'ai réussi à éviter les hôpitaux pendant près de trente ans, c'est peut-être ce dont je suis la plus fière.
Ça ne veut ne pas dire que j'ai évité toutes les luttes psychiatriques.
J'ai eu mon diplôme de la Faculté de droit de Yale et obtenu mon premier emploi dans le droit, et puis mon analyste de New Haven, le Docteur White, m'a annoncé qu'il allait fermer son cabinet trois mois plus tard, plusieurs années avant le moment où j'avais prévu de quitter New Haven.
White m'a vraiment beaucoup aidée, et l'idée de son départ m'a anéantie.
Mon meilleur ami, Steve, sentant que quelque chose n'allait vraiment pas, a pris l'avion pour New Haven pour être avec moi.
Je vais maintenant vous citer des passages de mes écrits : " J'ai ouvert la porte de mon studio.
Steve m'a dit plus tard que, bien qu'il m'ait vu de nombreuses fois psychotique, rien n'aurait pu le préparer à ce qu'il a vu ce jour-là.
Pendant une semaine ou plus, je n'avais presque rien mangé.
J'étais décharnée.
Je marchais comme si mes jambes étaient en bois.
Mon visage ressemblait à un masque, et je le ressentais comme ça.
J'avais fermé tous les rideaux dans l'appartement, donc au milieu de la journée l'appartement était dans l'obscurité presque totale.
L'air était fétide, la pièce était un capharnaüm .
Steve, qui était à la fois avocat et psychologue, a traité beaucoup de patients souffrant de maladie mentale grave et à ce jour il va dire que mon cas était le plus grave qu'il avait jamais vu.
J'ai dit,, " Bonjour, ", et puis je suis retournée sur le canapé, où je suis restée assise en silence pendant un bon moment,
" Merci d'être venu, Steve.
Un monde, un mot, une voix qui s'effondrent.
Dis aux horloges de s'arrêter.
Le temps est.
Il est temps. "
" White s'en va. ", a déclaré Steve sombrement. " On me pousse dans une tombe.
La situation est grave, " je me lamente. " La gravité me tire vers le bas.
J'ai peur.
Dis-leur de partir."
Quand j'étais jeune, j'ai été dans un hôpital psychiatrique à trois reprises pendant de longues périodes.
Mes médecins m'ont diagnostiquée schizophrénique chronique, et ont fait un pronostic de " cas grave ".
C'est-à-dire que, au mieux, je devais vivre dans une institution, et travailler à des tâches de second ordre.
Heureusement, je n'ai pas réellement appliqué ce pronostic grave.
Au lieu de ça, je suis professeur de Droit, de Psychologie et de Psychiatrie à l'USC Gould School of Law, j'ai beaucoup d'amis proches et j'ai un mari que j'adore, Will, qui est ici avec nous aujourd'hui.
(Applaudissements) Merci.
Il est sans aucun doute la star de mon spectacle.
J'aimerais partager avec vous comment c'est arrivé, et aussi décrire mon vécu de psychotique.
Je m'empresse d'ajouter que c'est mon vécu, parce que tout le monde devient psychotique à sa façon.
Commençons par la définition de la schizophrénie.
La schizophrénie est une maladie du cerveau.
Sa caractéristique est la psychose, ou le fait d'être déconnecté de la réalité.
Délires et hallucinations caractérisent cette maladie.
Les illusions sont des idées fixes et fausses qui ne sont pas réactives au réel, et les hallucinations sont de fausses expériences sensorielles.
Par exemple, lorsque je suis psychotique, j'ai souvent l'illusion que j'ai tué des centaines de milliers de gens par mes pensées.
J'ai parfois l'idée que des explosions nucléaires sont sur le point d'être déclenchées dans mon cerveau.
Parfois, j'ai des hallucinations, comme là fois où je me suis retournée et j'ai vu un homme qui brandissait un couteau.
Imaginez avoir un cauchemar pendant que vous êtes éveillé.
Souvent, les discours et la pensée deviennent désorganisés au point d'être incohérents.
Les associations libres consistent à assembler des mots qui peuvent sembler très similaires mais qui n'ont pas de sens, et si les mots se mélangent suffisamment, on appelle ça " une salade de mots. "
Contrairement à ce que beaucoup de gens pensent, la schizophrénie n'est pas la même chose que le trouble de la personnalité multiple ou la double personnalité.
L'esprit schizophrène n'est pas divisé, mais éclaté.
Tout le monde a vu quelqu'un qui vit dans la rue, assez sale, probablement mal nourri, debout devant un bâtiment murmurant à lui-même ou criant.
Cette personne est susceptible d'avoir une forme de schizophrénie.
Mais la schizophrénie se présente à travers un large éventail de statuts socioéconomiques, et il y a gens qui ont cette maladie, qui sont des salariés à plein temps avec de grandes responsabilités.
Il y a plusieurs années, j'ai décidé d'écrire mes expériences et mon parcours personnel, et je veux vous faire partager plus de cette histoire aujourd'hui pour transmettre une vision de l'intérieur.
L'épisode suivant s'est passé lors de la septième semaine de mon premier semestre de ma première année à la Yale Law School.
Je cite mes écrits : " Mes deux camarades de classe, Rebel et Val et moi nous étions donnés rendez-vous à la bibliothèque de la fac de droit le vendredi soir pour travailler ensemble sur notre mémoire.
Mais nous n'avions pas beaucoup avancé quand je me suis mise à parler de manière insensée. " Les mémoires sont des visitations, " leur ai-je dit.
Ils prouvent certains points.
Le point est sur votre tête.
Pat disait ça d'habitude.
Avez-vous déjà tué quelqu'un ? "
Rebel et Val m'ont regardé comme si eux ou moi avions reçu de l'eau froide en pleine figure. " Qu'est-ce que tu racontes, Elyn ? "
" Oh, vous savez, l'ordinaire.
Qui est quoi, quoi est qui,
le ciel et l'enfer. Allons sur le toit.
C'est une surface plane.
C'est sans danger. "
Rebel et Val ont suivi et ils ont demandé ce qui me prenait.
J'ai annoncé : " C'est le vrai moi ", en agitant mes bras au-dessus de ma tête.
Et puis, tard le vendredi soir, sur le toit de la Yale Law School, j'ai commencé à chanter et plutôt fort. " Venez dans la brousse au soleil de Floride
Voulez-vous danser ? "
Quelqu'un a demandé : " Tu te drogues ?
Tu es défoncée ? "
" Défoncée ?
Moi ?
Pas du tout, pas de drogues !
Venez dans la brousse au soleil de Floride, où il y a des citrons, où ils fabriquent des démons. "
L'un d'eux a dit : " Tu me fais peur, " et Rebel et Val sont retournés à la bibliothèque.
J'ai haussé les épaules et les ai suivis.
De retour à l'intérieur, j'ai demandé à mes camarades de classe s'ils avaient la même expérience que moi de mots qui sautaient partout dans nos cas d'études.
J'ai dit : " Je pense que quelqu'un a infiltré mes copies des cas ". " Nous devons traiter l'articulation.
Je ne crois pas dans les articulations, mais c'est ce qui assure la cohésion du corps. "
-- C'est un exemple des associations libres. --
" J'ai fini par rentrer dans ma chambre universitaire. et une fois là, je ne pouvais pas me calmer.
Ma tête était trop plein de bruit, trop plein d'orangers et de rapports de droit que je ne pouvais pas écrire de meurtres de masses dont je savais que je serai responsable.
Assise sur mon lit, je me balançais, gémissant de peur dans l'isolement ".
Cet épisode a conduit à ma première hospitalisation en Amérique.
J'avais eu deux plus tôt en Angleterre.
Je poursuis avec les écrits : " Le lendemain matin, je suis allée au Bureau de mon professeur demander un délai supplémentaire pour rendre le rapport, et j'ai commencé à raconter des choses inintelligibles comme la nuit précédente, et finalement, il m'a accompagnée aux urgences.
Une fois là, quelqu'un que j'appellerai " Le docteur " et toute son équipe d'hommes de main ont déboulé, m'ont soulevée haut dans les airs, et m'ont planté sur un lit métallique avec une telle force que j'ai vu des étoiles.
Puis ils ont attaché mes jambes et des bras sur le lit en métal avec des lanières de cuir épais.
Un son est sorti de ma bouche que je n'avais jamais entendu avant : moitié gémissent, moitié scream, à peine humain et de pure terreur.
Le son est venu encore une fois, forcé du plus profond de mon ventre et raclant ma gorge. "
Cet incident a entraîné mon hospitalisation involontaire.
Une des raisons que les médecins ont donné pour m'hospitaliser contre ma volonté était que j'étais,
" gravement handicapée. "
Pour appuyer ce point de vue, ils ont écrit dans mon tableau que j'étais incapable de faire mes devoirs de Yale Law School.
Je me demandais ce que ça disait du reste de New Haven.
(Rires)
Au cours de l'année suivant, j'allais passer cinq mois dans un hôpital psychiatrique.
Par moments, j'ai passé jusqu'à 20 heures sous contention mécanique, bras attachés, bras et jambes attachés bras et les jambes attachés avec un filet attaché serré sur ma poitrine.
Je n'ai jamais frappé personne.
Je n'ai jamais fait de mal à personne.
J'ai jamais fait des menaces directes.
Si on ne vous a jamais attaché, vous pouvez avoir une image bénigne de l'expérience.
Ça n'a rien de bénin.
Chaque semaine aux États-Unis, on estime qu'une à trois personnes meurent dans les contentions.
Ils s'étranglent, ils aspirent leur vomi, ils suffoquent, ils ont une crise cardiaque.
On ne sait pas si l'utilisation de contention mécanique sauve des vies ou en coûte, en fait.
Alors que je me préparais à écrire mon rapport pour le Yale Law Journal sur les contentions mécaniques, j'ai consulté un professeur de droit éminent, qui était également psychiatre, et il dit que bien sûr, il était d'accord, que les contentions doivent être dégradantes, pénibles et effrayantes.
Il m'a regardé d'un air entendu et a dit : " Elyn, vous ne comprenez vraiment :
Ces gens sont psychotiques.
Ils sont différents de vous et moi.
Ils ne vivraient pas les contentions comme nous le ferions. "
Je n'avais pas le courage de lui dire à ce moment que, non, nous ne sommes pas si différents de lui.
Nous n'aimons pas plus que lui être attaché à un lit et laissé à souffrir pendant des heures.
En fait, jusqu'à très récemment, et je suis sure qu'il y a des gens qui ont toujours ce point de vue, on pensait que les contentions aidaient les patients psychiatriques à se sentir en sécurité.
Je n'ai jamais rencontré un patient psychiatrique qui adhère à ce point de vue.
Aujourd'hui, je tiens à dire que je suis très pro-psychiatrie mais très anti-force.
Je ne pense pas que la force soit un traitement efficace, et que se servir de la force est une chose terrible à faire à une autre personne qui souffre d'une terrible maladie.
Finalement, je suis arrivé à Los Angeles pour enseigner à la fac de droit de l'Université de Californie du Sud.
Pendant des années, j'avais résisté aux médicaments, et fait de nombreux efforts pour m'en passer.
J'ai senti que si je pouvais me gérer sans médicaments, Je pouvais prouver que, après tout, je ne souffrais pas vraiment de troubles mentaux, c'est une terrible erreur.
Ma devise était, moins de médicament, moins de déficience.
Mon Analyste de L.A., Dr Kaplan, me pressait de continuer à prendre mes médicaments et reprendre ma vie, mais j'ai décidé que je voulais faire un dernier essai pour arr^ter.
Je cite le texte : " J'ai commencé à réduire mes médocs et rapidement,
De retour d'un voyage à Oxford, j'ai déboulé dans le bureau de Kaplan, je suis allée tout droit dans le coin, je me suis accroupie, j'ai couvert mon visage et j'ai commencé à trembler..
Tout autour de moi, je sentais des êtres maléfiques armés de dagues.
Ils allaient me découper en tranches fines ou de me faire avaler des charbons ardents.
Kaplan devait me décrire plus tard comme " me contorsionnant de douleur. "
Même dans cet état, qu'il décrit avec précision comme psychotique aigü, j'ai refusé de prendre plus de médicaments.
La mission n'est pas encore terminée.
Immédiatement après le rendez-vous avec Kaplan, Je suis allée pour voir le Dr Marder, un expert de la schizophrénie qui me suivait pour les effets secondaires des médicaments.
Il avait l'impression que j'ai eu une maladie psychotique modérée.
Une fois dans son bureau, je me suis assise sur son canapé, je me suis pliée en deux et j'ai commencé à marmonner. " Des têtes qui explosent et des gens qui essaient de tuer.
Pas de problème si je dévaste votre bureau ? "
" Vous devez partir vous pensez que vous allez faire ça " a déclaré Marder. " OK.
Petite.
Feu sur la glace.
Dites-leur de ne pas me tuer.
Dites-leur de ne pas me tuer.
Qu'est-ce que j'ai fais de mal ?
Des centaines de milliers de pensées, interdiction. "
" Elyn, sentez-vous que vous êtes dangereuse pour vous-même ou pour autrui ?
Je pense que vous devez être à l'hôpital.
Je peux vous faire admettre tout de suite et en toute discrétion. "
" Ha, ha, ha.
Vous offrez de me mettre dans les hôpitaux ?
Les hôpitaux sont mauvais, ils sont fous, ils sont tristes.
On ne doit pas y aller.
Je suis Dieu, ou je l'étais avant. "
Ou on t'a virée ? " (Rires)
Il a dit: " As-tu démissionné ?
" Je donne la vie et je la reprend.
Pardonne moi, car je ne sais pas ce que je fais. "
Finalement, je me suis effondrée devant des amis, et tout le monde m'a convaincue de prendre plus de médicaments.
Je pouvais ne plus nier la vérité, et je ne pouvais pas la changer.
Le mur qui me séparait Elyn, professeur Saks, de cette femme aliénée hospitalisée par le passé, était brisé et en ruines. "
Tout sur cette maladie dit que je ne devrais pas être ici, mais je suis.
Et je le suis, je crois, pour trois raisons :
Tout d'abord, j'ai eu un traitement excellent.
Quatre à cinq jours par semaine, de psychothérapie et psychanalytique pendant des décennies et une constante et excellente psychopharmacologie.
Deuxièmement, j'ai de nombreux membres de ma famille et amis qui me connaissent et connaissent ma maladie.
Ces relations ont donné à ma vie un sens et une profondeur et elles aussi m'a aidé à naviguer dans ma vie face aux symptômes.
Troisièmement, je travaille dans un milieu qui m'apporte un soutien extrême, à l'USC Law School.
C'est un endroit qui s'adapte non seulement à mes besoins, mais en réalité les adopte.
C'est aussi un lieu très stimulant intellectuellement, et occuper mon esprit avec des problèmes complexes a été ma défense la meilleure, la plus puissante et la plus fiable contre ma maladie mentale.
Même avec tout ça, un excellent traitement, des amis et une famille merveilleux, un environnement de travail qui me soutient, je n'ai rendu ma maladie publique que relativement tard dans ma vie, et c'est parce que les préjugés contre la maladie mentale sont tellement puissants que je ne me sentais pas en sécurité si les gens étaient au courant.
Si vous entendez rien d'autre aujourd'hui, veuillez entendre ceci : il n'y a pas " schizophrènes ".
Il y a des gens qui souffrent de schizophrénie et ces gens sont peut-être votre conjoint, votre enfant, votre voisin, votre ami, votre collègue.
Pour finir, permettez-moi de partager quelques réflexions.
Nous devons investir davantage de ressources dans la recherche et le traitement de la maladie mentale.
Mieux nous comprendrons ces maladies, meilleurs seront les traitements que nous pourrons fournir, et meilleurs seront les traitements que nous pourrons fournir, plus nous pourrons offrir des soins à des personnes, et ne pas recourir à la force.
Aussi, nous devons cesser de faire de la maladie mentale un crime.
C'est une tragédie et un scandale nationaux que la prison du comté de Los Angeles soit le plus grand établissement psychiatrique aux États-Unis.
Les prisons américaines sont remplies de gens qui souffrent d'une grave maladie mentale, et beaucoup d'entre eux sont là parce qu'ils ont jamais reçu de traitement adéquat.
J'aurais pu facilement finir là ou dans les rues moi-même.
Un message à l'industrie du divertissement et à la presse :
Dans l'ensemble, vous avez fait un travail merveilleux, dans la lutte contre la stigmatisation et les préjugés de toutes sortes.
S'il vous plaît continuez à nous faire voir des personnages dans vos films, vos pièces, vos colonnes, qui souffrent de maladies mentales graves.
Dépeignez-les avec bienveillance, et représentez-les dans toute la richesse et la profondeur de leur expérience en tant que personnes et non comme des diagnostics.
Récemment, un ami a posé une question :
S'il y avait une pilule je pouvais prendre qui me guérirait instantanément est-ce que je la prendrais ?
Le poète Rainer Maria Rilke s'est vu proposer une psychanalyse.
Il a refusé, disant, " ne prenez pas mes diables parce que mes anges pourraient fuir aussi. "
Ma psychose, d'autre part, est un cauchemar éveillé dans lequel mes démons sont tellement terrifiants que tous mes anges ont déjà fui.
Alors, est-ce que je prendrais cette pilule ?
Instantanément.
Cela dit, je ne veux pas qu'on pense que je regrette la vie que j'aurais pu avoir si je n'avais pas été malade mentale, je demande qu'on ait pitié de moi non plus.
Ce que je veux plutôt dire est que l'humanité que nous partageons tous est plus important que la maladie mentale, que nous ne le pouvons pas partager.
Ce que veulent ceux d'entre nous qui souffrent de maladie mentale est ce que tout le monde veut : selon les termes de Sigmund Freud, " Travailler et aimer. "
Merci.
(Applaudissements)
Merci. Merci.
Vous êtes très aimable.
(Applaudissements)
Merci.
(Applaudissements)
Bon je suppose que c'est le résultat de la mondialisation qu'on puisse trouver des canettes de Coca-Cola au sommet de l'Everest et un moine bouddhiste à Monterey.
(Rires)
Et je suis donc venu de l'Himalaya il y a 2 jours sur votre gentille invitation.
Alors j'aimerais vous inviter aussi un moment, à l'Himalaya même.
Et vous montrer l'endroit où des méditants comme moi, qui a commencé en tant que biologiste moléculaire à l'Institut Pasteur, ont trouvé leur chemin vers les montagnes.
Alors voici quelques images que j'ai eues la chance de prendre en étant là-bas.
Il y a le mont Kailash à l'Est du Tibet, magnifique point de vue.
Voici le pays de Malboro.
(Rires)
Ceci est le lac Turquoise.
Un méditant.
Voici le jour le plus chaud de l'année quelque part à l'Est du Tibet un 1er août.
Et la nuit précédente, nous avons campé, et mes amis tibétains m'ont dit,
"On va dormir dehors." Et j'ai dit, "Pourquoi?
Nous avons assez de place dans la tente."
Ils ont répondu, "Oui, mais c'est l"été."
(Rires)
Donc maintenant, nous allons parler du bonheur.
En tant que Français, je dois dire qu'il y a beaucoup d'intellectuels français qui pensent que le bonheur n'est pas du tout quelque chose d'intéressant.
(Rires)
Je viens juste d"écrire un essai sur le bonheur, et il y a eu une polémique.
Et quelqu'un a écrit un article disant "Ne nous imposez pas ce sale boulot qu'est la quête du bonheur."
(Rires)
Nous nous moquons d"être heureux.
Nous avons besoin de vivre avec passion.
Nous aimons les hauts et les bas de la vie.
Nous aimons notre souffrance parce que nous aimons quand elle s'arrête pour un moment.
(Rires)
Et voici ce que je vois depuis le balcon de mon ermitage dans l'Himalaya.
Ça fait 2 mètres sur 3, et vous y êtes tous bienvenus quand vous voudrez.
(Rires)
Bon, passons au bonheur et au bien-être.
Et tout d'abord, vous savez, en dépit de ce que disent les intellectuels français, il semble que personne ne se lève le matin en pensant,
"Et si je souffrais toute la journée ?"
(Rires)
Ce qui signifie que d'une certaine façon -- consciemment ou non, directement ou indirectement, à court ou à long-terme, quels que soient nos actions, nos espoirs ou nos rêves, -- ils sont d'une certaine manière reliés à un profond et intime désir de bien-être et de bonheur.
Comme l'a dit Pascal, même celui qui se pend cherche à sa manière la cessation de sa souffrance -- il ne trouve juste pas d'autre moyen.
Mais alors, si vous jetez un œil dans la littérature orientale ou occidentale, vous pouvez trouver une incroyable diversité de définitions pour le bonheur.
Certains disent "Je ne crois qu'en la mémoire des temps passés, l'imagination d'un futur, mais je ne crois pas au présent."
D'autres disent que le bonheur c'est tout de suite et maintenant ; que c'est la caractéristique de la fraîcheur de l'instant présent.
Et cela a conduit Henri Bergson, le philosophe français, à dire:
"Tous les grands penseurs de l'humanité ont laissé le bonheur dans le vague pour se laisser le soin de le définir -- pour que chacun d'entre eux puisse le définir selon ses propres termes."
Et bien, on pourrait s'en contenter s'il s'agissait d'une préoccupation secondaire dans nos vies.
Mais maintenant, s'il s'agit de quelque chose qui va déterminer la qualité de chaque instant de notre vie, alors il est de notre intérêt de savoir ce que c'est, d'en avoir une idée claire.
Et il est probable que le fait que nous ne le sachions pas explique que, si souvent, bien que nous cherchions le bonheur, il semble que nous lui tournons le dos.
Bien que nous voulons éviter la souffrance, il semble que d'une certaine façon nous courrons vers elle.
Et cela provient aussi de certaines confusions.
L'une des plus courantes est la confusion entre bonheur et plasir.
Mais, si vous regardez leurs caractéristiques respectives, le plaisir dépend du temps, de l'objet, de l'espace.
C'est quelque chose qui change de nature.
Un beau gâteau au chocolat: la première part est délicieuse, la seconde un peu moins, et ensuite ça devient écœurant.
(Rires)
C'est la nature des choses : on se lasse.
Avant j"étais un fan de Bach. Je le jouait à la guitare, vous savez.
Je peux l"écouter 2, 3, 5 fois.
Si je devais l"écouter 24 heures non-stop, ça pourrait être très fatigant.
Si vous avez froid, vous vous rapprochez du feu, c'est si merveilleux.
Ensuite, après quelques instants, vous vous reculez un peu, et ensuite ça commence à brûler.
C'est comme si cela s'usait pendant qu'on le vit.
Et aussi, encore une fois, c'est quelque chose qui peut -- aussi, c'est quelque chose que vous ressentez -- Ce n'est pas quelque chose qui irradie à l'extérieur.
Ainsi, vous pouvez ressentir un plaisir intense et d'autres autour de vous peuvent être en train de souffrir énormément.
Maintenant, que serait dès lors, le bonheur ?
Et le bonheur, bien sûr, est une notion si vague, donc disons le bien-être.
Et donc, je pense que la meilleure définition, selon la vue bouddhique, est que le bien-être n'est pas une simple sensation agréable.
C'est une profonde sensation de sérénité et d'accomplissement personnel, un état qui en réalité imprègne et sous-tend tous les états émotionnels et toutes les joies et tous les chagrins que nous traversons sur notre chemin.
Pour vous, cela pourrait être surprenant.
Pouvons-nous avoir ce type de sensation de bien-être tout en étant triste ?
D'une certaine façon, pourquoi pas ?
Parce que nous parlons à un niveau différent.
Regardons les vagues qui arrivent ici sur la côte.
Quand vous êtes au creux de la vague, vous touchez le fond.
Le fond dur comme de la pierre. quand vous surfez à la surface, c'est enivrant.
Donc de l'ivresse aux bas fonds, rien, aucune profondeur.
Maintenant, si vous regardez au large, cela peut être très beau, une mer d'huile, calme.
Il peut y avoir des tempêtes, mais la profondeur de l'océan est toujours là, inchangée..
Donc maintenant la question est, comment cela est-il possible ?
Ça peut être seulement un état d'esprit, et pas simplement une émotion fugace, une sensation.
Même la joie, elle peut être la source du bonheur.
Mais il y a aussi cette joie perverse, qui vous fait rejouir de la souffrance d'autrui.
Alors, comment procéder dans notre recherche du bonheur?
Très souvent nous cherchons à l'extérieur.
Nous pensons que si nous pouvons avoir ceci et cela, toutes les conditions, tout ce que nous disons, tout ce qu'il faut pour être heureux. Tout avoir, pour être heureux.
Cette même phrase ne fait qu'anticiper la ruine du bonheur.
Tout avoir.
S'il nous manque quelque chose, tout s'effondre.
Et aussi, quand quelque chose ne va pas, nous cherchons tellement à arranger les choses à l'extérieur mais notre contrôle sur le monde extérieur est limité, temporaire, et souvent, illusoire.
Maintenant donc, regardons notre condition interne.
N'est-elle pas bien plus forte ?
N'est-ce pas l'esprit qui transforme l'environnement externe en bonheur et souffrance ?
Et n'est-ce bien plus puissant ?
Nous savons, par expérience, que nous pouvons être ce que nous appelons un petit paradis et pourtant, y être complètement malheureux.
Une fois, lorsque le Dalai Lama était au Portugal, il y avait des chantiers de construction un peu partout.
Alors un soir, il dit, " Voyez, vous construisez toutes ces choses, mais n'est-il pas aussi plaisant de construire quelque chose intérieurement? " Et il dit, " Sans ça -- même si vous avez un appartement super moderne au 100ème étage de cet immeuble super moderne et confortable, si vous être profondément malheureux intérieurement, tout ce que vous chercherez c'est une fenêtre pour sauter."
Maintenant, regardons à l'opposé, nous connaissons beaucoup de gens qui dans des circonstances difficiles réussissent à garder leur sérénité, leur force intérieure, leur liberté intérieure, leur confiance.
Donc, si notre condition intérieure est plus forte -- bien sûr, les conditions externes ont une influence, et c'est merveilleux de vivre plus longtemps, en meilleur santé, d'avoir accès à l'information, à l"éducation, de pouvoir voyager, d"être libre, ça donne extrêmement envie.
Cependant, ce n'est pas suffisant; ce n'est qu'une aide secondaire, un environnement.
Le vécu qui transcrit tout se situe dans notre esprit.
Ainsi, quand nous nous posons la question de savoir comment alimenter la condition pour être heureux, les conditions internes, et quelles sont celles qui mènent au bonheur.
Dès lors, nous avons besoin d'un peu d'expérience.
Nous devons apprendre de nous-mêmes, qu'il y a certains états d'esprit qui sont favorables à ce foisonnement, à ce bien-être, ce que les grecs appelaient eudaimonia, l'eudémonisme.
Il y a d'autres états d'esprits qui vont à l'encontre de ce bien-être.
Ainsi, si nous observons de notre propre expérience -- la colère, la haine, la jalousie, l'arrogance, le désir obsessionnel, l'appât du gain -- ils ne nous laissent pas dans un si bon état d'esprit une fois que nous les avons ressentis.
Et ils se font aussi au détriment du bonheur des autres.
Et nous pouvons donc considérer que plus ils envahissent notre esprit, et plus, comme une réaction en chaîne, nous nous sentons impuissants, nous nous sentons tourmentés.
A l'opposé, tout le monde sait que dans un acte de générosité désintéressée, si à l"écart, sans que personne n'en sache quoi que ce soit, nous pouvons sauver la vie d'un enfant, cela nous rend heureux.
Et nous n'avons pas besoin de reconnaissance.
Nous n'avons pas besoin de gratitude.
Le simple fait de faire cela nous remplit d'un grand sentiment d'adéquation avec notre nature profonde.
Et nous aimerions être comme ça tout le temps.
Est-il donc possible de changer notre façon d"être, de transformer notre état d'esprit ?
Et toutes ces émotions négatives, ou ces émotions destructives, inhérentes à la nature de l'esprit ?
Un changement est-il possible dans nos émotions, nos traits de caractère, nos humeurs ?
Pour ce que nous en savons, quelle est l'essence de l'esprit ? si nous regardons d'un point de vue expérientiel,
la conscience a une caractéristique fondamentale, qui est le simple fait d"être d'ordre cognitif, d"être en alerte.
La conscience est comme un miroir qui permet aux images d'avoir un support.
Il peut présenter un visage horrible, ou bien attirant.
Le miroir le permet, mais le miroir n'est pas teinté, il n'est pas modifié, il n'est pas altéré par ces images.
De la même manière, derrière chaque pensée il y la conscience nue, la pure conscience.
C'est sa nature.
Cela ne peut être vernis intrinsèquement de haine ou de jalousie, parce qu'alors si c"était toujours ainsi -- comme une coloration qui teindrait le vêtement en entier -- alors on retrouverait cette haine ou cette jalousie partout, quelque part.
Nous savons que nous ne sommes pas toujours en colère, pas toujours jaloux, pas toujours généreux.
Ainsi, parce que la fibre de base de la conscience est cette qualité de pure cognition qui la différencie d'une pierre, il existe une possibilité de changement parce que toutes les émotions sont éphémères.
Voilà les ciments pour l'entraînement de l'esprit.
Cet entraînement mental est fondé sur l'idée que 2 facteurs mentaux opposés ne peuvent se produire en même temps.
Vous pouvez passer de l'amour à la haine.
Mais vous ne pouvez pas, en même temps, envers le même objet, envers la même personne, lui vouloir du bien et du mal.
Vous ne pouvez pas, dans le même geste, serrez une main et donner un coup.
Il y a donc un antidote naturel aux émotions qui détruisent notre bien-être intérieur.
Voilà donc comment faire.
La satisfaction plutôt que la jalousie.
Une certaine conception de la liberté intérieure par opposition à l'avidité et à l'obsession.
La bienveillance, la gentillesse contre la haine.
Mais bien sûr, chaque émotion nécessiterait alors un antidote particulier.
Une autre façon de procéder est de trouver un antidote générique pour toutes les émotions, et c'est possible en regardant leur nature profonde.
En général, quand nous sommes en colère, haineux ou excédés par quelqu'un, ou obsédé par quelque chose, l'esprit revient encore et toujours au même sujet.
A chaque fois qu'il y pense, cela renforce l'obsession ou l'agacement.
Et donc le processus s'auto-entretient.
Ce que nous devons regarder maintenant, c'est donc non plus vers l'extérieur, mais vers l'intérieur.
Regardons la colère proprement dite ; elle a l'air menaçante, un nuage noir de mousson ou un orage.
Mais nous pensons que nous pourrions nous asseoir sur ce nuage, mais si nous y allons ça n'est qu'une brume.
Pareillement, si nous jetons un œil au sentiment de colère, il disparaîtra comme la gelée sous les rayons matinaux du soleil.
Si vous faites ça encore et encore, la propension, la tendance de la colère à refaire surface sera moindre chaque fois que vous la disloquerez.
Et au final, bien qu'elle puisse faire surface, elle ne vous traversa que simplement l'esprit, comme un oiseau traversant le ciel sans laisser trace.
Voici donc la clé de l'entrainement de l'esprit.
Maintenant, cela va prendre du temps parce nous -- cela a pris du temps pour ces défauts dans notre esprit, ces tendances, pour se construire, et il faudra donc du temps pour les défaire.
Mais c'est la seule façon de procéder.
La transformation de l'esprit, voilà le sens profond de la méditation.
Cela signifie se familiariser avec une nouvelle façon d"être, une nouvelle façon de percevoir les choses qui soit plus en adéquation avec la réalité, avec l'interdépendance, avec ce flux continu de transformation qu'est notre être et notre conscience.
Donc: parlons de l'interface avec les sciences cognitives. Puisque nous devons y venir et que, je pense, c"était le sujet -- nous avons si peu de temps pour en parler.
Concernant la plasticité cérébrale, on pensait que le cerveau était plus ou moins figé.
Toutes les connections nominales, en nombre et en quantités, on pensait -- jusqu'à il y a de cela une vingtaine d'années, qu'elles étaient plus ou moins fixes une fois atteint l"âge adulte.
Récemment, on a découvert que ça pouvait changer beaucoup.
Un violoniste, a-t-on entendu du dire, qui s'est exercé pendant 10 000 heures, voit certaines zones de son cerveau contrôlant le mouvement de ces doigts changer énormément, renforçant les connexions synaptiques.
Alors, pouvons-nous faire ça avec les qualités humaines ?
Avec la gentillesse, avec la patience, avec l'ouverture d'esprit ?
Voilà ce à quoi les grands méditants se sont affairés.
Certains de ceux qui sont venus en laboratoire, comme à Madison, Wisconsin, ou à Berkeley, ont pratiqué de 20 à 40 000 heures de méditation.
Ils font par exemple des retraites de 3 ans, où ils méditent pendant 12 heures par jour.
Et ensuite, le reste de leur vie, ils font cela 3 à 4 heures par jour.
Ce sont de vrais champions olympiques de l'entraînement de l'esprit.
(Rires)
Voici le genre d'endroit des méditants -- vous voyez c'est plutôt inspirant.
Maintenant, les voilà avec 256 électrodes.
(Rires)
Alors, Qu'est-ce qu'ils ont trouvé?
Bien sûr, la même chose.
L'embargo scientifique -- si un jour on devait le soumettre au magazine scientifique 'Nature', avec un peu de chance, ça serait accepté.
Il s'agit d'un état de compassion, d'une compassion inconditionnelle.
Nous avons demandé à des méditants, qui font ça depuis des années et des années et des années, de mettre leur esprit dans un état qui n'est que pure gentillesse -- une disponibilité totale à la présence sensible de l"être.
Bien sûr, pendant l'entrainement, nous faisons ça avec des objets.
Nous pensons à des gens qui souffrent, nous pensons à des gens que nous aimons, mais arrivé à un certain stade, cela peut être un stade qui imprègne tout.
Voici les résultats préliminaires, que je peux vous montrer parce qu'ils ont déjà été montrés.
La courbe en cloche montre 150 expériences, et ce que nous regardons c'est la différence entre les lobes frontaux droits et gauche.
En résumé, les gens qui ont une activité plus intense du côté droit du cortex préfrontal sont plus déprimés, effacés -- ils ne font pas état de beaucoup d'affects positifs.
C'est l'opposé côté gauche: plus de tendance à altruisme, au bonheur, à la communication, à la curiosité et ainsi de suite.
Donc il y a un état de base pour les gens.
Et il peut aussi être changé.
Si vous voyez un film drôle, vous virez du coté gauche.
Si vous être heureux à propos de quelque chose, vous allez encore plus à gauche.
Si vous avez un accès de dépression, vous virez du côté droit.
Voilà, le -0,5 c'est l"écart type standard d'un méditant qui a médité sur la compassion.
C'est quelque chose complément en dehors de la courbe gaussienne.
Bref, je n'ai pas le temps de rentrer dans le détail de tous les résultats scientifiques.
Avec un peu de chance, ils vont sortir.
Mais ils ont trouvé -- après 3 heures et demies dans un IRM, c'est comme sortir d'un vaisseau spatial.
Cela a aussi été démontré dans d'autres labos -- par exemple, les laboratoires de Paul Ekman à Berkeley -- que certains méditants sont capables, aussi, de contrôler leur réponse émotionnelle bien plus qu'on ne le pensait.
Prenez l'exemple des expériences de surprise.
Si vous faites asseoir quelqu'un avec tout ce fatras pour mesurer sa réponse physiologique, et qu'il y a une espèce de bombe qui explose, c'est une réaction si instinctive que, en 20 ans, ils n'avaient jamais vu quelqu'un ne pas sauter.
Certains méditants, sans chercher à le stopper, mais simplement en étant complètement ouverts, en pensant que ce bang allait juste être un petit évènement comme une étoile filante, ils sont capables de ne pas bouger du tout.
Le but de tout ça n'est pas de montrer, disons, un espèce de cirque exposant des êtres exceptionnels qui peuvent sauter ou ce genre de chose.
C'est juste pour dire que l'entrainement de l'esprit compte.
Ce n'est pas juste un luxe.
Ce n'est pas un cachet de vitamine supplémentaire pour l"âme ; c'est quelque chose qui va déterminer la qualité de chaque instant de nos vies.
Nous sommes prêts à passer 15 ans de notre vie à apprendre à l"école.
Nous aimons aller courir, faire du sport.
Nous faisons toute sorte de choses pour rester beaux.
Et pourtant nous passons étonnamment peu de temps à prendre son de ce qui compte le plus : la façon dont fonctionne notre esprit. Ce qui, encore une fois, est la chose ultime qui conditionne la qualité de notre ressenti.
Désormais, notre compassion est supposée active.
C'est ce que nous essayons de faire ici et là.
Juste cet exemple qui a lui seul vaut bien des explications.
Cette femme avec une tuberculose osseuse, laissée seule dans une tente, allait mourir seule avec sa fille.
Une an plus tard, la voilà.
Différentes écoles et cliniques que nous avons ouvertes au Tibet.
Et je vous laisse simplement avec la beauté de ces regards qui traduisent plus de bonheur que tous les mots que je pourrais jamais employer.
Et les moines bondissants du Tibet.
(Rires)
Des moines volants.
Merci beaucoup.
J'estime que c'est sans doute le concept le plus incompris de tous les domaines scientifiques, et que comme nous le savons tous, c'est en train de se transformer en un des concepts les plus controversés, peut être pas dans les milieux scientifiques, mais dans la culture "populaire" - est cette idée qu'est l'évolution.
L'évolution.
Et peu importe où nous entendons ce mot - je veux dire même si nous ne l'entendons pas dans son contexte biologique, nous imaginons que quelque chose est en train de changer, que cela évolue et donc lorsque les gens utilisent le mot évolution dans la vie de de tous les jours, ils pensent à cette notion de changement qui, vous savez, - ceci va être l'occasion de tester mes habiletés de dessinateur, vous savez :
Vous voyez un singe penché - nous avons tous vus cette image au musée d'histoire naturelle - et il marche tout recourbé comme cela, la tête penchée et
- bon je fais de mon mieux : c'est un singe et peut-être porte-t-il même un chapeau et ensuite ils montrent cette image où il se tient progressivement de plus en plus droit et éventuellement, il se transforme en un gars qui marche pour aller au travail, heureux comme jamais.
Et maintenant qu' il marche complètement droit - et vous savez - il y a une sorte de notion préconçue que marcher droit est mieux que de marcher recourbé et, oh désolé, il n'a plus de queue maintenant.
Effaçons ça !
Ce gars a réellement une queue. Et laissez moi le dessiner d'une taille appropriée.
Désolé pour mes piètres talents de dessinateur.
Mais nous avons tous vu ceci lorsque nous sommes allés à un musée d'histoire naturelle
Ils font des singes de plus en plus droits et finalement vous aboutissez à un être humain.
Et voilà l'idée que les singes d'une façon ou d'une autre se sont transformés en êtres humains et je l'ai vu et entendu dans plusieurs contextes, même en classe de biologie ou dans la communauté scientifique :
Voilà! Les singes ont évolué en humains ou alors les singes ont évolué en "pré-humain" : Ce gars qui se tient presque tout droit,
Et ,ici , je veux être très clair :
Même si ce processus est réel ,et qu'il y a des êtres vivants qui se sont progressivement modifiés à travers les âges et que possiblement leurs ancêtres ont pu ressembler plus à ceci .et à la longue plus à cela
Il n'y avait pas de mécanisme actif concourant qu'on pourrait dénommer "évolution"
Ce n'est pas comme si le singe se disait :
Mmmh j'aimerais que mes enfants ressemblent davantage à ce gars.
Donc que d'une manière ou d'une autre, je vais faire en sorte que mon ADN se modifie suffisamment pour ressembler plus à ça.
Ce n'est pas comme si l'ADN pouvait savoir.
L'ADN tout seul ne s'est pas dit :
Hé, c'est mieux de marcher que d'être un genre de bossu comme un singe et donc que je vais me moduler pour spontanément devenir ce gars.
Ce n'est pas ça l'évolution.
Ce n'est pas comme - vous savez - certaines personnes se l'imaginent :
Peut-être qu'il y avait un arbre
Il y avait un arbre et sur cet arbre il y a une multitude de bons fruits qui y poussent en hauteur
Il y a une multitude de bons fruits en haut de l'arbre
Peut-être qu'il y a des pommes et puis même qu'il y a peut-être - vous savez - une sorte de créature ressemblant à une vache, ou plutôt une sorte de créature ressemblant à un cheval
Elle se dit :
Mmmh j'aimerais manger ces pommes
Et que - vous savez - juste parce qu'ils veulent avoir ces pommes peut-être que la génération suivante continuera de lever leur cou et que génération après génération, leur cou deviendra de plus en plus long et que finalement ils se transformeront en girafes.
Ce n'est pas ça l'évolution et ce n'est pas ce qu'implique l'évolution même si parfois la signification familière de ce mot nous porte à le croire.
En ce que représente véritablement le mot évoluation - et c'est D'ailleurs le mot que je préfère utiliser - c'est : la sélection naturelle
Sélection naturelle, laissez-moi vous l'écrire.
Sélection naturelle. et ce que cela signifie littéralement c'est que dans n'importe quelle population d'organismes vivants il y aura nécessairement des variations
Et c'est un mot clé important.
Variation signifie : regardez il y a juste une petite différence
Si vous observez les élèves à votre école, vous verrez des variations
Certains sont grands, d'autres sont petites. Certains ont des cheveux blonds, d'autres des cheveux bruns.
Etc. etc. Il y a toujours de la variation. et en fait, la sélection naturelle est justement le processus qui fait en sorte que parfois les facteurs environnementaux vont sélectionner certaines variations.
Certaines variations n'ont pas d'importance, mais d'autres en ont énormément.
Un exemple qui est donné dans tous les manuels de science, et qui est très intéressant est
Je crois qu'on l'appelle la phalène du bouleau, et c'était avant la révolution industrielle anglaise, que certaines de ces papillons de nuit étaient - attendez voir si je peux dessiner une phalène - pour vous donner une idée laissez -moi en dessiner quelques-unes, Laissez-moi dessiner quelques phalènes.
Quelques phalènes du bouleau ici, dessinons en une de plus.
Donc pour la plupart des phalènes du bouleau il y avait juste cette petite variation quelques-unes parmi elles étaient on pourrait dire plus foncées que d'autres.
Donc certaines d'entre elles pouvaient ressembler à ça.
Non laissez-moi en faire d'une autre couleur.
Dessinons-les en blanc.
Donc elles avaient des points comme ça et d'autres plus comme ceci.
Et bien sur elles avaient aussi quelques points noirs.
Et certaines d'entre elles pouvaient avoir (vous savez), bon la plupart n'avaient que quelques taches rares
Vous avez donc une variation naturelle comme ce serait dans n'importe laquelle espèce animale
Vous verriez quelques variations dans les couleurs
Elles étaient donc sans doute très satisfaits pendant des centaines d'années de cette simple variation naturelle
C'était une variation sans conséquence pour ces papillons de nuit jusqu'au jour où soudainement il y a eu la révolution industrielle anglaise, avec des tonnes de suie relâchées dans l'atmosphère à cause de toutes ces usines qui faisaient fonctionner leurs machines à vapeur au charbon et alors tout à coup toutes ce qui était jadis gris ou blanc, par exemple les troncs d'arbres - laissez-moi dessiner quelques troncs d'arbres - Peut-être qu'il y avait quelques troncs qui étaient (vous savez) quelque chose comme ceci et donc la phalène du bouleau était OK, mais peut-être qu'il y avait quelques troncs d'arbres qui étaient plus foncés mais tout d'un coup, lors de la révolution industrielle tout devient recouvert de cette suie provenant de tout ce charbon brûlé et soudainement les troncs d'arbre deviennent ainsi :
Complètement noircis ou du moins beaucoup plus noirs qu'auparavant.
D'un coup vous avez un changement majeur dans l'environnement de ces phalènes et la question se pose :
Il faut d'abord considérer les oiseaux qui pourraient en gober quelques-unes et la capacité de ces oiseaux de voir les phalènes.
Alors si tout d'un coup l'environnement devient plus noir qu'avant, vous pouvez diviner ce qui va se passer :
Les oiseaux verront beaucoup plus facilement ce papillon ci que celui-là, parce que celui sur le un fond noir sera beaucoup plus difficile à distinguer.
Et c'est pas comme si les oiseaux n'attraperont pas ce gars-ci, ils les mangeront tous, mais ils vont attraper ceux-ci plus fréquemment.
Alors vous comprenez ce qui va se passer si les oiseaux commencent à attraper ceux-ci avant qu'ils puissent se reproduire ou peut-être pendant qu'ils se reproduisent ,que va-t-il se passer :
Cette papillon-ci, les mecs plus foncés vont pouvoir se reproduire plus souvent qu'avant et tout à coup vous allez avoir beaucoup plus de phalènes qui ressemblent à ça.
Vous allez avoir beaucoup plus de ce genre-ci.
Alors qu'est-ce qui s'est passé?
Est-ce qu'il y a eu une modification active ou un nouveau design pour l'une de ces phalènes?
Ça a l'air d'être très intelligent de devenir noir.
L'envirionnement devient noir et vous n'avez qu'à attendre quelques générations de phalènes et voilà elles sont toutes devenues noires et vous vous dites :
Wow, elles sont géniales!
Elles ont donc décidé d'évoluer en phalènes noires pour mieux se camoufler des oiseaux.
Mais ce n'est pas vraiment ce qui s'est passé.
Il y en avait tout plein et vous aviez une grande variation dans la population de phalènes de bouleau et ce qui s'est passé, c'est que tout est devenu de plus en plus noir, ces mecs-là et ces filles-là, ont eu un peu moins de succès pour se reproduire.
Alors que celles-ci ont pu se reproduire de plus en plus en plus alors que ces autres se sont fait manger tout rond avant qu'elles aient pu se reproduire ou pendant qu'elles se reproduisaient ce qui a fait qu'elles n'ont pu avoir beaucoup de petits et que ce trait est alors devenu dominant. Et alors la phalène du bouleau - on peut la voir comme une phalène noire!
Vous vous dites peut-être :
Ok, c'est un exemple, mais j'aimerais en avoir d'autres!
Ceci est la sélection naturelle, la sélection naturelle qui semble s'appliquer à tout Elle sert à expliquer comment nous avons évolué à partir d'une bactérie toute simple ou d'ARN capable de se répliquer toute seul - dont je parlerai davantage plus tard.
Vous savez, j'ai besoin de plus de preuve, vraiment j'ai besoin de voir la sélection naturelle en temps réel, sous mes yeux. Le meilleur exemple de ça est la grippe, vraiment la grippe.
Et je vais vous préparer d'autres vidéos sur les virus et comment ils se multiplient d'ailleurs les virus sont réellement fascinants, parce que ce n'est pas très clair s'ils sont vraiment vivants, ils ne sont littérallement que des petites boîtes d'ADN et parfois d'ARN qui est de l'information génétique qui est transportée dans ces petites boîtes virales ces petites boîtes en protéine avec des formes géométriques intriguantes et c'est tout (vous savez), ils ne sont pas comme des organismes vivants ordinaires qui bougent de façon active et qui ont un métabolisme etc.
Ce qu'ils font c'est qu'ils prennent le petit bout d'ADN et ils l'injectent dans une autre cellule capable de l'intégrer et les virus utilisent l'ADN de l'hôte pour se reproduire.
Mais bon, je pourrais, on pourrait faire toute une série de vidéos sur les virus, mais sachant que la grippe est causée par un virus, et tous les ans par un certain type de virus un type de virus variable et pour les besoins de la cause, je montrerai les variations par le nombre de points sur chaque virus. Si c'est un virus de grippe humaine, il infectera les humains et progressivement notre système immunitaire, sur lequel on pourrait aussi faire toute une série de vidéos, commencera à reconnaître le virus et à l'éradiquer avant qu'il ne nous cause beaucoup de tracas.
Alors imaginez ce qui se passe si disons, ceci est le virus actuel de la grippe, je vais tous les dessiner, ils ont tous ces deux petits points Voilà et nous parlerons de ce que représentent ces points. et comment ils peuvent être reconnus, mais disons que c'est comme ça que notre système immunitaire les reconnaît.
En bien, à chaque fois que je vois ce bonhomme vert avec deux points dessus, ce n'est clairement pas salutaire
Alors je vais l'attaquer et le détruire avant qu'il n'infecte mon corps, mon ADN et tout.
Alors vous obtenez une sélection naturelle très forte une fois que le système immunitaire apprend l'identité de ce virus Et je vais vous parler plus tard comment notre système immunitaire apprend son identité. Il va commencer à attaquer ces bonhommes-là, évidemment.
Mais le virus de la grippe, il faut savoir qu'il est pas mal malin bon il n'est pas vraiment malin, il n'a pas vraiment de conscience
Mais voici ce qu'il va faire : il va constamment changer.
C'est ce qui fait que dans toute population de virus grippal on a toujours des variations, la grande majorité d'entre eux aura deux points, mais peut-être que de temps à autre il y en aura un qui n'a qu'un seul point, un autre qui en a trois et sans doute ce n'est qu'une mutation aléatoire, qui est arrivée juste comme ça, à chaque - bon inventons un nombre - un sur un million de ces virus n'a qu'un point à la place de deux, ce qui se passera une fois que le système immunitaire humain s'habitue à attaquer le virus avec deux points rouges, ce bonhomme de virus n'aura plus à être en compétition avec les capsules des autres virus pour infecter les gens, il pourra enfin, lui tout seul, infecter l'ADN de tout le monde.
Nous en parlerons davantage dans une autre vidéo. À bientôt!
&lt;i&gt;Voici la Terre, quand les dinosaures&lt;/i&gt; &lt;i&gt;régnaient sur une planète luxuriante.&lt;/i&gt; &lt;i&gt;Une roche, large de 10 km,&lt;/i&gt; &lt;i&gt;changea le cours des choses.&lt;/i&gt; &lt;i&gt;L'impact eut la puissance&lt;/i&gt; &lt;i&gt;de 10 000 bombes atomiques.&lt;/i&gt; &lt;i&gt;1 milliard de tonnes de roches&lt;/i&gt; &lt;i&gt;se répandit dans l'atmosphère,&lt;/i&gt; &lt;i&gt;créant un nuage de poussière qui&lt;/i&gt; &lt;i&gt;fit écran au soleil pendant 1 000 ans.&lt;/i&gt; &lt;i&gt;C'est déjà arrivé...&lt;/i&gt; &lt;i&gt;Ça arrivera encore.&lt;/i&gt; &lt;i&gt;C'est juste une question de date.&lt;/i&gt; 65 MILLIONS D'ANNÉES PLUS TARD
Houston, affirmatif.
J'essaie encore.
Je l'ai presque. - &lt;i&gt;Atlantis, j'y suis.&lt;/i&gt; - Houston, Pete s'en sort bien.
Pete, on voit la jonction à l'écran.
On te donne le signal quand c'est aligné.
Ça roule.
10 secondes.
- Son cœur bat trop vite. - Pete ?
C'est Truman.
Ça va là-haut ?
Écoute, on suit ton pouls.
Tu auras une pièce si tu te calmes. - &lt;i&gt;Tu peux essayer ?&lt;/i&gt; - Comme tu veux. &lt;i&gt;Bien.
On a tout le temps,&lt;/i&gt; &lt;i&gt;alors t'en fais pas.&lt;/i&gt;
Tout se passe bien.
- À vous, Atlantis.
- Dites-nous quand on le fait rentrer.
C'est quoi ?
On a perdu tout contact.
Rembobine !
Traces non-identifiées !
J'ai 3, non, 5 traînées non-identifiées.
Y en a plein l'écran !
- Ça va vers la côte Ouest.
- Une attaque surprise !
M. le Président, Atlantis a explosé. 3 groupes !
Un pour les causes internes.
C'est peut-être un pépin technique.
Deuxio, que la NORAD et l'US Air Force comparent leurs cartes du ciel.
Vérifiez encore et toujours !
Tertio, causes inconnues. Tout et n'importe quoi.
Big Ross, t'en as 11 000 à réveiller. Allez-y. Karl ?
Karl !
Ton assiette t'attend depuis des heures.
- Je veux divorcer.
- Dottie, je suis sur un gros coup. Ça brûle là-haut. Va chercher mon carnet.
Avec les noms des mecs de la NASA.
Et quoi encore ! Où tu vois marqué "esclave de Karl" ?
Amène ce putain de carnet !
Amène le carnet !
La sécurité ne signale aucun missile. C'est peut-être des bouts de navette.
Ou le Père Noël !
Tant qu'on n'a pas la confirmation, on se met en alerte 3. Hé Little Richard !
Toi et moi on va faire un malheur.
Un malheur !
Je vais pas passer ma vie là-dessus ! Je vais avoir une moto.
On sera des princes ! Doucement !
Vous faites jamais une pause ?
Moins vite.
Tu veux pas t'arrêter faire ta crotte ? - &lt;i&gt;Flash spécial.&lt;/i&gt; - Que se passe-t-il ? &lt;i&gt;La navette Atlantis a explosé&lt;/i&gt; &lt;i&gt;à 3 h 47 du matin...&lt;/i&gt;
Lâche mon Godzilla !
- Laisse Little Richard ! - Ce clébard a bouffé mon Godzilla.
- Qui va payer ?
- Attaque !
- Pourquoi pas avancer ? - C'est New York.
Tout peut arriver.
Peut-être un attentat, un macchabée, un mec poignardé.
C'est jour de paie.
Un type a sauté, il a pas eu son chèque. Et mon shopping ?
Et le mien ?
On va nulle part, c'est bloqué.
Little Richard !
Tiens bon, j'arrive !
T'en fais pas mon pote, je vais te sortir de là.
T'inquiète pas !
Appelez les urgences ! - &lt;i&gt;Mon écran est saturé. !&lt;/i&gt; - Ça va de la Finlande à la côte Est.
C'est la guerre !
Saddam nous bombarde !
- Relevez la trajectoire. - Ça prendra une semaine.
- Je veux savoir si le pire est passé.
- Général Kimsey en ligne.
Ça touche même la Caroline du Sud.
C'est pas des missiles.
Mais quoi ?
Une pluie de météorites. Elle a détruit la navette.
Le Président veut des réponses. &lt;i&gt;C'est fini ?&lt;/i&gt; 11 000 personnes travaillent dessus.
Quand nous saurons, vous saurez.
Karl, prenez votre temps. Oui, vous êtes le premier.
Premier repérage :
1-2-3-9, 12 h 39.
Le FBI l'a localisé.
- C'est top secret.
- J'étais dans la marine, je connais.
- Celui qui la découvre la baptise, non ? - Exact.
Je veux l'appeler Dottie, c'est ma femme.
- Une vicieuse, une vraie sangsue.
- C'est gentil...
Pointez Hubble dessus.
Tout de suite !
Bien reçu.
On bouge Hubble ! C'est énorme.
Voici l'anomalie à 16 h 43.
Là, l'anomalie à 16 h 58... &lt;i&gt;... et ici, l'anomalie à 17 h 00...&lt;/i&gt;
Assez de ces anomalies ! - &lt;i&gt;Qu'est-ce que c'est ?&lt;/i&gt; - C'est un astéroïde. - &lt;i&gt;Gros comment ?&lt;/i&gt; - Selon notre estimation 9 7,6...
- La taille du Texas.
- Et on ne l'a pas vu arriver ?
Avec notre budget, on ne peut observer que 3 % du ciel. &lt;i&gt;Et le ciel, c'est grand...&lt;/i&gt;
- Et ce matin ? - C'était rien. Gros comme des ballons...
- ... et des Volkswagen. - &lt;i&gt;Il va nous percuter ?&lt;/i&gt;
- C'est ce que nous étudions.
- Quel genre de dégâts ?
Destruction totale.
On appelle ça un exterminateur.
La fin de l'humanité.
Peu importe où il tombe, pas même une bactérie ne survivra.
Mon Dieu !
Que fait-on ?
On a 18 jours avant l'impact !
MER DE CHINE OCCIDENTALE
Debout là-dedans !
Arrêtez les forages !
Pas passé loin !
Je vous donne 50 000 $ par an.
Pourquoi ils font chier ?
- Pour eux, on est le diable.
- Et combien leur rafiot suce de diesel ?
J'ai un truc intéressant.
Le forage 2 a avancé de 60 mètres hier soir.
- Qui doit-on remercier ?
- Y a pas 36 réponses.
Putain A.J. !
A.J., t'es là ?
Génial, au lit !
Debout !
Tu veux me voir ?
- T'es énervé, c'est ça ?
- Non.
Tu m'as déjà vu énervé. Là, c'est bien pire.
J'avais fermé le forage 2.
Mais j'ai pensé que...
Quand, un jour, tu seras grand, que tu auras ta propre compagnie et 8 millions de dollars à toi, tu pourras faire ce qui te passe par la tête.
Tant qu'il y a marqué Pétrole Harry Stamper, t'obéis. Pigé ? - Pigé.
- T'as 5 mots à prononcer.
Je... ne referai jamais ça. Je suis con.
C'était idiot... Stupide !
Je sais ce qui est marqué.
- Qu'est-ce qui se passe ?
- J'ai déconné.
- Depuis quand t'es avec moi ?
- 5 années géniales.
En 5 ans, tu t'es jamais excusé aussi vite.
Je vais trouver ce qui cloche.
Je veux suivre ton exemple.
"Harry ferait quoi ?"
Je sais pas quoi dire...
- Je peux expliquer. - Ça ?
J'aimerais vraiment !...
Bouge pas.
Grace ?
- Salut, Harry.
- Je t'ai déjà dit de m'appeler papa.
- Désolée, Harry.
- Habille-toi.
Restez là.
Je reviens.
Je veux voir tous les plans anti-collision.
Chaque idée, même celles griffonnées sur les boîtes de pizza.
On va enfin leur montrer à quoi sert la NASA.
T'étais au courant, Rockhound ? - Tu savais.
- J'en savais rien.
Où est Harry ?
Je comprends, OK ?
T'es en colère, qui le serait pas ?
Il va te buter !
- Ça va pas !
- Fais ta prière, A.J. !
Il a un fusil !
C'est pas drôle !
On peut discuter ! - C'est sérieux ?
- Plutôt !
Il me canarde !
Arrête-le avec cette clé.
T'as promis à son père de prendre soin de lui.
Le buter, ça veut dire ça ? - Pose ce fusil.
- T'en mêles pas.
Pousse-toi.
- Je fais ça pour A.J. - Tu vas pas tuer ton meilleur élément.
Je vais pas le tuer. Juste lui dégommer le pied.
- Marschall bossait avec une seule main.
- Oui, mais mal.
Pose ce fusil. T'es malade ! - Chérie, va t'habiller et dégage !
- Tu peux pas contrôler ma vie !
Tes vêtements.
De suite !
Arrête !
C'est plus drôle.
- C'est pas légal.
- Folie passagère.
C'est rien.
- J'ai l'air malade ?
- Harry, calme-toi !
Arrête.
Bon, écoute...
D'homme à homme. Je l'aime.
Mauvaise réponse !
Ça devient sérieux...
Tu m'as eu !
- Juste un ricochet.
- Ce n'est plus drôle.
Tenez-vous bien !
On a des clients.
En... 1974... On a eu... on a pensé qu'une météorite... un astéroïde... Qui a bu moins de café ?
Doc, traduisez.
On a pensé à utiliser un rayon laser pour le faire éclater.
Mais c'est comme pisser dans un violon.
On a eu l'idée suivante.
L'emballer de voiles solaires.
Ça fera une grande voilure où les vents solaires s'engouffreront. Allons !
Il nous faut une idée réaliste !
Il nous reste 18 jours. Soit 431 heures, 15 minutes, 18 secondes. On n'a pas de temps à perdre.
Quoi ?
J'ai choisi A.J. C'est mon choix, pas le tien.
C'est le seul de ton âge.
C'est plutôt un manque de choix.
Qu'est-ce qui te fait croire que tu peux me dire quoi faire ?
- Être ton père, ça compte pas ? - Pas vraiment.
Depuis quand ?
Depuis que je suis plus adulte que toi.
Ou depuis le départ de maman.
Ton immaturité naturelle t'handicape.
Je te pardonne.
Immature ou pas, je reste ton employeur.
Je te veux sur le bateau ce soir et au bureau lundi.
Pigé ? OK. Je démissionne.
Tu peux pas.
J'ai besoin de toi.
Hé, Harry !
Pourquoi tu souris ?
Je sors avec A.J. depuis 5 mois. Hypocrite !
Je t'ai jamais rien interdit.
Et d'avoir ma vie ?
Quand j'ai eu mes règles, Rockhound m'a montré comment faire avec les Tampax.
Je lui ai dit comment faire, pas montré.
J'ai joué avec des jauges, au lieu de jouer à la poupée.
Mon éducation sexuelle, je l'ai eu par les tatouages de Freddy !
J'ai grandi avec des ouvriers et tu es choqué que j'en aime un.
C'est qui l'hypocrite ? - Regardez ces jolis tuyaux.
Écoute...
- Toi, tu m'écoutes.
J'ai grandi.
Par manque de temps, aucun de nos plans ne peut marcher.
Lançons 150 missiles nucléaires pour l'anéantir ! - Mauvaise idée.
- Je vous parlais ?
Le Dr Quincy est l'un des hommes les plus intelligents au monde.
Écoutez-le.
Étant donné la cible, sa composition, ses dimensions et sa vitesse, vos bombes la feront juste sourire.
Les conseillers du Président disent qu'un impact nucléaire pourrait la dévier.
J'ai fait mes études au MIT avec leur chef.
Dans cette situation, je n'écouterais pas quelqu'un qui a eu 8/20 en astrophysique.
Les conseillers se trompent. - Pas moi.
- Une frappe en surface sera inefficace.
Imaginez un pétard dans votre main.
Si vous l'allumez, vous vous brûlez, OK ?
Maintenant vous fermez le point. Allumez.
- Allez dévisser du ketchup après ça ! - Vous suggérez une explosion interne ?
- Exactement. - Comment ?
On fore.
On prend le meilleur foreur.
- Harry, monte !
- Ramène A.J. !
Le train de ligne va péter !
- C'est une poche de gaz ! - Je l'avais dit !
Je suis pas un génie ?
Je l'avais fermé exprès, idiot !
- Ferme le 2 !
- Grace, emmène les clients !
Chick, fais-les évacuer !
Descendez !
Magnez-vous ! &lt;i&gt;De toutes les recherches,&lt;/i&gt; &lt;i&gt;un seul nom revient toujours.&lt;/i&gt; &lt;i&gt;Il connait toutes les machines.&lt;/i&gt; &lt;i&gt;Pas un forage ne lui a résisté.&lt;/i&gt;
- Pas de blessés ?
- À nous le pétrole !
Tu aurais pu avoir un mort sur la conscience.
- Joué bien, Harry !
- Bien joué...
T'es viré.
- Qui est Harry Stamper ?
- C'est moi.
Pourquoi ?
Général Montgomery, de l'US Air Force.
Le ministre de la Défense m'envoie au nom du Président des États-Unis.
Question de sécurité nationale.
Suivez-nous sans poser de questions.
- C'est une blague de Crazy Willy ? - Je ne connais pas Crazy Willy.
C'est tout sauf une blague. Harry...
Je le jure, elle m'avait pas dit son âge. Ça va.
C'est pour moi.
Oubliez !
Je vous suis... à une condition.
Ma fille vient avec moi. - Pourquoi ?
- Restez ici.
Paie-le, et qu'il quitte la plate-forme.
- M. Stamper ? - C'est moi.
Bienvenue. Mlle Stamper.
Dan Truman, directeur général.
Au nom de tous, je tiens à m'excuser...
Encore ! On ne fait que ça depuis 18 heures.
Si ça ne vous gêne pas, dites-nous pourquoi on est là.
- Nous devrions parler en privé.
- Je n'ai aucun secret pour ma fille.
Que ce soit vous ou moi, elle le saura. Alors, si on réglait ça ?
La comète nous envoie tout ce qu'elle heurte. Pour les 15 prochains jours, la Terre est en ligne de mire.
Même si elle tombe dans la mer, il y aura un impact.
L'eau bouillira instantanément, et elle s'écrasera au fond.
Si elle tombe dans le Pacifique, ce qui est probable, un raz-de-marée de 5 km de haut déferlera à 1 500 km/h sur la Californie jusqu'à Denver.
Le Japon disparaîtra. L'Australie, aussi.
La moitié du monde sera calcinée, et l'autre gelée par l'hiver nucléaire.
C'est incroyable...
Ça n'a jamais été aussi réel.
Elle arrive.
Droit sur nous à 30 000 km/h.
Pas une âme n'y échappera.
15 JOURS, 3 HEURES
J'imagine que vous n'allez pas le clamer.
Personne ne sait et ne doit savoir.
9 télescopes dans le monde peuvent la voir. On en contrôle 8.
C'est classé top secret par le Président.
Si ça se savait, le monde plongerait dans l'anarchie.
Émeutes, hystérie collective, le chaos.
Vous imaginez.
En gros, le pire de la Bible...
Six milliards de gens sur Terre.
Pourquoi moi ?
Vous formerez ceux qui partent sur
l'astéroïde pour forer, poser des bombes et les faire exploser... si tout est prêt.
Voici un prototype construit pour Mars.
Vous reconnaissez l'engin.
Plutôt...
Je l'ai conçu.
Vous avez visité le bureau des brevets ? Si on peut dire.
Résumons.
J'ai dû faire tout ce chemin parce que vous avez volé mon brevet et que vous avez foiré le montage, c'est ça ? - Dans l'espace, les brevets ne...
- Taisez-vous !
Ce n'est plus pour Mars, mais pour sauver la planète.
Si on peut réparer.
- Vous avez dit qu'on a raté le montage ?
- J'ai dit que vous l'aviez foiré.
Le système électrique est inversé.
Les rotors ont grillé, vous savez pas pourquoi, pas vrai ?
Parce que les cames déconnent.
- Qui l'a fait fonctionner ?
- Eux.
- Ils s'entraînent depuis 8 mois.
- 8 mois entiers ? - À peu près.
- Dis donc.
Ce sont eux qui partent. Vous devez les former.
- Qu'en pensez-vous ?
- Le forage, c'est une science.
Un art. J'ai fait ça toute ma vie, et je n'en ai pas encore fait le tour.
Je suis là car je suis censé être le meilleur.
C'est que je travaille avec les meilleurs.
Si on peut pas compter sur ses hommes, c'est la mort.
Vous voulez les envoyer là-haut.
Ils feront de bons astronautes, mais pas de bons foreurs.
- Et votre plan d'urgence ? - Plan d'urgence ?
- Votre plan de rechange.
- On n'en a pas.
Et c'est tout ce que vous, l'État, vous avez trouvé ?
Vous êtes la NASA !
Le mec sur la Lune, c'est vous !
Vous êtes des génies, et vous avez pondu cette merde ?
Il y a bien une équipe en train de plancher. Il n'y a pas d'autre plan ?
Ces 8 scouts sont l'espoir de l'humanité, c'est ça ?
- Oui.
- Nom de Dieu !
On manque de temps.
Vous nous aidez ? - Ils ont juste à forer ?
- C'est tout.
- Pas de balade dans l'espace ?
- Juste forer.
- Vous avez prévu combien d'hommes ? - 2 navettes, 2 équipes.
- Si je le fais, je veux mes hommes.
- Accordé.
- Alors, vous nous aidez ? - Oui.
Merci.
Je fais confiance à personne d'autre.
Mme Kurleen, c'est Harry Stamper.
Dites à Bear que Harry le cherche.
Hors de la plate-forme, plus de salut ! &lt;i&gt;Kurleen Bear, sûrement le seul Black&lt;/i&gt; &lt;i&gt;sur une Harley dans le Sud Dakota.&lt;/i&gt;
Venez chercher papa ! - Max.
- Il y a un poids limite ?
J'AIME MAMAN
- C'est si mignon, Maxie !
- T'as pas un gâteau à la crème ?
- T'as encore des ennuis ?
- Non maman, je le jure !
Je veux Rockhound.
C'est son surnom parce qu'il est chaud... &lt;i&gt;Faites les bars&lt;/i&gt; &lt;i&gt;de la Nouvelle-Orléans.&lt;/i&gt;
C'est une grosse montagne, non ? - T'es mariée depuis quand ?
- 2 semaines.
Tu vois ce diamant ?...
C'est un faux.
Un autre verre ?
- FBI.
Sûreté nationale.
- Content pour vous.
- Veuillez nous suivre.
- T'as quel âge ? Choi...
Plane un peu, mais excellent géologue.
Il a un ranch près d'El Paso. &lt;i&gt;M. Chick Chapple...
Au craps,&lt;/i&gt; &lt;i&gt;César Palace, Las Vegas.&lt;/i&gt;
- Enfin !
- Charles Chapple ?
La partie est finie.
Qui s'occupe de l'autre foreuse ? Benny...
Il est bon.
Le seul qui me vaut, c'est A.J.
- Tu lui fais confiance ?
- Pas toi ?
T'es sur la bonne voie, A.J. !
Être son propre patron, ça a ses avantages.
Je fixe mes horaires, personne me tire dessus. T'as pas de flingue sur toi, hein ?
Très bien.
Alors on peut parler de ce truc où t'as besoin de moi.
Il y aurait un boulot que M. "Jamais-Battu-Grosses-Couilles" Harry Stamper ne peut pas faire sans mes conseils avisés ?
- À peu près ça.
- C'est à peu près ça ou c'est ça ?
On a un problème, toi et moi.
T'as juste cinq mots à dire. Et c'est : "A.J., je t'admire vraiment."
"T'es mon héros et ton travail m'impressionne."
"Je suis un gros coincé." Ça fait au moins 11 mots.
Plus simplement :
"A.J., je suis désolé, je t'aime."
Pour rien au monde, je bosserais avec toi sur cette terre.
Sérieusement.
Pourquoi t'es là ?
C'est quoi ce boulot ?
Max ! Ça boume ?
La NASA a trouvé du pétrole sur Uranus ou quoi ?
On peut rester ici à attendre que le grand crash anéantisse tout.
Le gouvernement nous demande juste de sauver le monde.
Qui veut refuser ?
En 20 ans, je ne t'ai jamais rien refusé. Alors je vais pas commencer. C'est d'accord.
- Je peux pas te laisser seul.
- Je viens.
Ça va faire date.
Un truc de héros pur et dur. Tu parles que je viens.
Je partage pas son enthousiasme, tu me connais, mais...
"Téléportation, Scotty".
- Et toi, Max ?
- Je ne...
Comme tu veux.
- Et toi ? - J'en suis.
Très bien.
On y va.
Je veux pas être matérialiste mais, on aura une prime de risque ?
Si vous croyez me rassurer, oubliez. Je suis optimiste.
Ce Chick a fait 6 ans dans l'US Air Force.
Je lis vol, agression, arrestation. 2 ont purgé de sérieuses peines.
Ils sont les meilleurs de leur profession.
Moi aussi. Je ne suis pas si optimiste.
On a un budget défense de 250 milliards.
Et voilà...
Le sort de la planète est entre les mains d'une bande d'attardés. Quel est le verdict ?
Ils le font.
Ils ont juste quelques requêtes. Comme ?
2 ou 3 trucs...
Rien d'important.
Par exemple...
Oscar a quelques P.V. à faire sauter. - 56 dans 7 états.
- Je m'en occupe, Oscar.
Noonan a 2 amies qu'il aimerait faire naturaliser sans conditions.
Max voudrait relancer les cassettes 8-pistes.
Je sais pas si c'est possible...
Chick veut un séjour tous frais payés au César Palace.
Vous savez pas qui a tué Kennedy ?
Bear aimerait séjourner... ... à la maison-planche.
Maison-Blanche.
Il aimerait dormir dans la chambre Lincoln pendant l'été. Ainsi de suite.
Je pense qu'on peut en réaliser une partie.
Harry !
Une dernière chose.
Ils veulent être exonérés d'impôts.
À vie.
Ça sert à quoi ?
Essayez et je vous la plante dans le cœur.
Vous avez vu "Pulp Fiction" ?
On le perd !
- Freddy, ça va ?
- J'en ai l'air ?
Ça picote un peu.
M. Chapple, à vous.
Je suis venu pour forer.
Moi aussi.
Vous avez trop de triglycérides et beaucoup trop de cholestérol.
- Arrête les travers de porc !
- En voilà du porc !
Au moins, ils ont le moral.
Fastoche. Vous voulez comparer ?
Prix d'excellence à 12 ans.
Publié à 19. Facile.
Double doctorat à 22 ans en chimie et géologie.
Prof à Princeton.
J'ai jamais vu une pièce aussi inconfortable. Pourquoi je fais ça ?
Ça rapporte et je peux utiliser des explosifs.
Tu veux jouer au psy. Très bien.
Ça me rend dingue qu'on prenne Jethro Tull pour un musicien ordinaire.
Qui est Jethro Tull ? J'adore le haggis.
Le cœur, les poumons, le foie bourrés dans une panse de brebis et bouillis.
Ça donne du poil au cul.
Je suis pas fou. Juste un peu émotif.
C'est tous vos tests...
Après ça, vous me ferez un câlin ? Le cyclope me gonfle.
- Vous le supportez ?
- Mon job, oui. Mais pas cette pièce.
Nana avec une grosse poitrine. Nana avec une poitrine moyenne.
Harry qui m'en fait baver,
Harry qui me critique.
Harry qui veut pas que j'épouse sa fille. Merci...
Laissez sortir.
Au lycée, j'ai été blessé à la tête.
Vous avec de la poitrine.
Je supporte.
Grand Chelem ! On a gagné la finale ! Échec, échec, échec en beauté.
Un test toxicologique a révélé de la kétamine, un sédatif très puissant.
- C'est souvent utilisé.
- Oui, pour les chevaux !
C'est des costauds.
D'habitude, on prend 18 mois pour ces tests préliminaires.
On a décelé toutes sortes d'agressivité. Sont-ils physiquement aptes ?
C'est tout ce que je veux savoir.
Je ne sais déjà pas comment ils ont survécu au test.
Matez "L'Étoffe des Zéros"... Colonel Willie Sharp.
Je dois conduire une des équipes X-71 et vous apprendre à gérer mental et physique dans l'espace, pour ne pas disjoncter sur l'astéroïde.
Les astronautes s'entraînent pendant des années.
Vous avez 12 jours.
Il y a des questions intelligentes ?
C'est quoi un X-71 ?
Vous êtes les premiers civils à la voir. On l'appelle X-71.
C'est un projet top secret avec l'US Air Force.
Elle et sa jumelle partent demain pour la Floride. Profitez-en. Elles s'appellent Liberté et Indépendance.
Le carénage en titane couvre l'engin spatial le plus perfectionné qui existe.
Le colonel Davis et le pilote Tucker commanderont Indépendance.
Le colonel Sharp et le pilote Watts, Liberté.
Les artificiers Gruber et Hasley s'occuperont des bombes. Bon...
J'ai pensé que vous devriez vous rencontrer.
Bienvenue dans notre centre d'entraînement en apesanteur.
On va nager sur l'astéroïde ?
À la NASA, on l'appelle le Scarabée.
On y couplera les foreuses. 800 chevaux. On peut l'examiner ?
Faudra virer tous ces tuyaux.
Compte-les. Vérifie les vitesses.
Qu'est ce c'est que ce truc ?
Une cuillère à glace ? Combien ça a coûté ?
400 $ ?
J'ai jamais vu une équipe aussi lamentable !
Ce vol va ébranler tous vos sens.
Je vais vous habituer. &lt;i&gt;On a les meilleurs pilotes.
C'est la première fois.
J'ai un peu peur en avion.
Je vais vous lessiver...
Vous secouer...
Jusqu'à ce que vos os crient grâce.
Plus vous hurlerez, plus j'appuierai.
Comment vont les autres ?
Désolé pour ton tableau de bord.
Faut faire une radio de... - Tu serais qui ?
- Je sais pas. Et toi ?
Han Solo.
À choisir, je suis Han.
Et toi, Chewbacca.
Chewie ? T'as vu "La Guerre des Etoiles" ?
Neil Armstrong, 1969, sur la Lune.
Il fait des bonds à cause de l'apesanteur.
Ce sera pareil sur l'astéroïde.
Si on lance un objet assez fort, il ne retombe pas.
C'est moi ou Watts est vraiment bonne ?
Ces nouvelles combinaisons ont des impulseurs. Vous ne ferez pas de bonds. - Bear !
- Avons-nous un problème ?
J'essaye d'expliquer comment garder le cul au sol.
Si je te file un coup dans les couilles, qu'est-ce qui t'arrive ?
- Je m'envole. - Oui.
- On commence quand ? - 30 secondes pour mettre vos casques.
Après, on activera la dépressurisation, et vous vous croirez dans l'espace. &lt;i&gt;Dépressurisation dans 30 secondes.&lt;/i&gt; &lt;i&gt;Valves activées.&lt;/i&gt; 6 JOURS, 11 HEURES
Voici le plan de vol. Riez pas.
Je sais, ce n'est pas à l'échelle.
Les 2 navettes décolleront mardi à 18 h 30.
67 minutes plus tard, vous accosterez la station russe.
Le cosmonaute Andropov vous ravitaillera en oxygène. C'est votre carburant.
Vous repartirez pour un voyage de 60 heures vers la Lune.
Il n'y a qu'un moment où on peut atterrir.
Quand l'astéroïde frôle la Lune.
Vous utiliserez l'attraction lunaire et vos propulseurs pour aller vous placer derrière l'astéroïde.
À plus de 11 g. Je me souviens !
Le coyote pose son cul sur un lance-pierres et s'attache à une fusée.
C'est ce qu'on va faire ?
Rockhound...
Parce que ça a mal fini pour le coyote.
Nos fusées sont meilleures que les siennes.
Quand vous aurez fini la manœuvre à la Bip Bip Le Coyote, vous vous déplacerez à 30 000 km/h. Vous arriverez à l'arrière où l'attraction
lunaire devrait entraîner les débris. Et vous atterrirez.
Chaque équipe a sa zone.
Les plus praticables.
La NASA ne prend pas de risques.
On double tout.
Les premiers arrivés à 300 m gagnent. Ce rocher a de la pesanteur.
Avec vos impulseurs, vous marcherez facilement.
M. Truman, disons qu'on atterrit. C'est comment là-haut ?
200 au soleil, -200 à l'ombre.
Des canyons en lames de rasoir. Conditions gravitationnelles imprévisibles. Éruptions soudaines...
Et ainsi de suite.
Bref, le plus flippant des environnements. Merci.
Pas besoin d'en dire plus.
Vous forez, vous posez la bombe et vous partez.
Mais voilà L'essentiel.
Vous devez déclencher la bombe avant que l'astéroïde dépasse cette ligne. L'orbite 0.
Si vous y arrivez, les débris dévieront assez pour nous éviter.
Si la bombe explose après ce point, la partie est finie.
Apollo, ici Houston.
Lancez vos fusées.
Ça va ?
- Tu as vu Grace ?
Dans le hangar avec A.J...
Attends ! T'as dit Grace ? J'ai compris Bear.
Veux-tu m'épouser ?
Grace est assez grande pour voter, boire, se marier et divorcer.
Quand tout sera fini, je réglerai ça à ma façon.
Je roule pas pour A.J., mais Grace n'est plus une gamine.
Attends, il me faut de quoi noter ces trésors de sagesse.
Pendant qu'on parcourait le globe, Grace est devenue une bombe.
- C'est une beauté.
- Trop bonne !
Tu parles de ma fille, là !
Je sais ce qu'elle est, OK ?
On dit juste qu'elle s'émancipe.
Elle s'interroge sur son corps, explore sa sexualité.
- C'est naturel.
- T'as 5 minutes de plus qu'elle !
Je sais ce que c'est quand les hormones te tiraillent de partout.
On l'a tous aidée à grandir.
- C'est un peu notre petite à tous. - C'est vrai.
Je n'ai pas bossé tout ce temps pour que ma fille épouse un voyou.
Elle vaut mieux que ça.
Mieux que nous tous.
ZONE D'ESSAI DU SCARABEE
Détends-toi. Je vais te donner un petit cours de conduite. 2 équipes :
A.J. dirige Oscar, Bear et Noonan sur Indépendance.
Je pars sur Liberté avec Chick, Rockhound et Max.
Après l'atterrissage, on a 8 heures.
Il faudra forer à 300 mètres.
En tenue pour la simulation sous-marine. &lt;i&gt;Allons-y Indépendance !
On est&lt;/i&gt; &lt;i&gt;le sang neuf.
Poussons à 11 000.&lt;/i&gt;
Simulons une poche de gaz à 200 mètres et de la ferrite à 210. &lt;i&gt;Oxygène.&lt;/i&gt;
- &lt;i&gt;On redresse.&lt;/i&gt; - &lt;i&gt;Je la tords.&lt;/i&gt;
Ça marche.
Verrouille-le. - &lt;i&gt;Attention à l'heure.&lt;/i&gt; - &lt;i&gt;Je peux diriger tout seul.&lt;/i&gt;
- &lt;i&gt;Tu vas péter la transmission.&lt;/i&gt; - &lt;i&gt;T'inquiète, ça va tenir.&lt;/i&gt;
T'es à 200 mètres.
Ton train de ligne est long.
Ralentis à 8 000. - &lt;i&gt;On n'a pas le temps.&lt;/i&gt; - Ralentis, tu vas péter ton train.
- La transmission doit tenir. - &lt;i&gt;11 000. !&lt;/i&gt;
- &lt;i&gt;Ralentis.&lt;/i&gt; - &lt;i&gt;Bear, soit avec nous. !&lt;/i&gt;
Cowboy de l'espace ! - &lt;i&gt;T'entends, Harry ?&lt;/i&gt; - Oui. &lt;i&gt;Tu bosses plus pour Harry, OK ?&lt;/i&gt; &lt;i&gt;Sur le caillou, tu feras ce que je dis. !&lt;/i&gt; &lt;i&gt;Je monte à 11 000.&lt;/i&gt;
Ralentis, tu vas niquer la transmission. - &lt;i&gt;Laisse-moi faire. !&lt;/i&gt; - Limite atteinte. &lt;i&gt;Je sais ce que je fais.
Ça ira.&lt;/i&gt;
Transmission cassée. &lt;i&gt;L'ordinateur se trompe.&lt;/i&gt; &lt;i&gt;On a fait ce qu'il fallait.&lt;/i&gt;
- On recommence.
- Si tu veux remanier, c'est maintenant.
Je m'en occupe.
Tu veux te faire virer ?
- Mon équipe a fait ce qu'il fallait.
- Ton équipe a pété la transmission.
L'ordinateur a peur.
Ta machine peut le faire.
La ferme !
Ces gars tolèrent pas la frime et les têtes-brulées qui jouent au héros.
- Pigé ? Dis-le !
- Pigé !
Je voudrais quartier libre demain.
10 heures dehors.
Après on ira à Kennedy.
Impossible.
Raison de sécurité. S'ils parlaient ?
Ou se blessaient ? Et s'ils étaient trop fatigués ?
S'ils oubliaient pourquoi ils partent ? Vous le voyez bien.
Ils sont à bout.
Ces gars n'ont rien demandé.
Ce sera peut-être leur dernier soir avec leur famille. C'est peu demander.
- Vous avez une famille ?
- 2 filles.
Vous n'aimeriez pas les voir demain ?
Je ne vous le demande pas. Je vous le dis.
Arrangez-vous.
C'est un prêt important.
Tu comptes pas ? Il y a l'air d'avoir 100 000.
Je te fais un taux à 60 %.
Tu sais ce que tu fais ?
Sinon ça te coûtera cher.
Je te rembourserai.
T'as pas l'air bien.
Tu vas pas claquer ?
Pas plus que toi...
Merci, Vic.
Tu sais quoi ?
Ces Z'animos sont pas vraiment des crackers. - Pourquoi ?
- Ils sont sucrés.
C'est des cookies.
Si tu peux mettre du fromage dessus, c'est que c'est un vrai cracker.
- Pourquoi je pense à ça... ? - T'es si romantique...
J'ai un petit Z'animo de l'émission Animaux qui arrive...
Regarde la gazelle qui broute dans la plaine.
Regarde le guépard qui approche.
Regarde-le traquer sa proie. Elle pourrait fuir au nord, vers les fertiles et abondants territoires montagneux.
Ou au sud...
La voilà confrontée au plus cruel dilemme de l'homme.
Nord... ou sud ?
Tout en bas... dessous.
La suite la semaine prochaine.
Bébé...
Tu crois que d'autres font la même chose que nous ?
Je l'espère.
Sinon qu'est-ce qu'on essaie de sauver ?
- Que fais-tu là ?
- J'étais de passage.
Je suis venu... - C'est qui ?
- C'est un représentant.
Tu veux pas rentrer ?
Merci.
Il a grandi.
Tu peux pas venir comme ça.
Le juge l'a dit. - Ça le perturbe.
- Je sais.
Je voulais...
Je voulais juste... m'excuser pour tout.
J'ai décroché un truc plutôt gros... et tu seras peut-être fière de moi.
Tu peux lui donner ça ?
T'es pas obligée de lui dire d'où ça vient.
Tas besoin de 10 000 ? Pour leur payer des études.
- J'adore être astronaute.
- C'est un bon boulot.
Je suis une formation d'astronaute.
Je suis un spécialiste de mission.
- Ça veut dire quoi ? - Je sais pas.
Pour qui vous vous prenez ?
Vous monopolisez l'action.
- Va faire la fête ailleurs. - Et si tu partageais ?
Va t'acheter un cou.
Monsieur Propre...
Appelez la NASA.
On est astronautes. - On est astronautes !
- Ouais, astronautes.
Tu perturbes la sûreté nationale.
Tu seras viré demain.
La CIA et le FBI vont rappliquer.
Tu vas finir vigile. Non, chérie...
Pars pas !
Je pars dans l'espace et je reviens pas.
- Ça arrive à 45 000 km/h. - Point d'impact ?
- L'Asie, 11 minutes.
- Lançons l'alerte.
Dans tout le Pacifique ?
DOTTIE RENDU PUBLIQUE Tout le monde sait.
- Dis-moi que t'as jamais laissé tomber. - Pas que je sache.
- Ça te va ?
- Je dois faire avec.
Tu sais quoi ?
Je me souviens des noms et prénoms des astronautes qui étaient là l'année de mon arrivée.
J'étais ingénieur. Pas le choix...
Mais je rêvais d'aller là-haut, d'être un de ces gars avec un écusson.
Je viendrais avec vous si je pouvais.
T'en as pas plus envie que moi.
Bonne chance pour demain. &lt;i&gt;50 000 morts à Shanghai&lt;/i&gt; &lt;i&gt;hier soir...&lt;/i&gt; &lt;i&gt;Un satellite français a repéré...&lt;/i&gt; &lt;i&gt;Un raz-de-marée de 150 mètres...&lt;/i&gt; &lt;i&gt;CNN en direct de la Floride...&lt;/i&gt; &lt;i&gt;La NASA est en alerte maximum.&lt;/i&gt; &lt;i&gt;Il s'agirait d'un exterminateur.&lt;/i&gt; &lt;i&gt;Le gouvernement est muet...&lt;/i&gt; &lt;i&gt;Le Pentagone serait impliqué&lt;/i&gt; &lt;i&gt;dans un projet de mission spatiale.&lt;/i&gt;
Le Pentagone refuse de commenter ce qui pourrait être un problème grave. &lt;i&gt;Une équipe d'astronautes&lt;/i&gt; &lt;i&gt;est arrivée ce soir.&lt;/i&gt; &lt;i&gt;La NASA prépare un lancement avec les&lt;/i&gt; &lt;i&gt;Russes, les Japonais et les Français,&lt;/i&gt; &lt;i&gt;pour le plus grand&lt;/i&gt; &lt;i&gt;défi spatial de l'histoire.&lt;/i&gt;
JOUR J :
H MOINS 12
Gracie ?
J'ai eu ton mot.
- Qu'est-ce que tu fais là ?
- Je réfléchis.
- Je veux m'excuser pour...
- Tu n'as pas à le faire.
J'aurais pas dû te traîner sur ces plates-formes.
C'était pas la chose à faire. T'as tort.
J'adore ma vie.
Tout entière.
Je t'en veux pas pour maman.
Elle nous a quitté tous les deux. Je t'aime...
Parle pas comme si t'allais pas revenir.
Promets-moi de revenir.
Dis "je promets".
Je promets, Grace.
Tout va bien se passer.
Si ça t'ennuie pas, tu peux ramener mon fiancé avec toi ? &lt;i&gt;À la mémoire des pionniers&lt;/i&gt; &lt;i&gt;de l'espace.&lt;/i&gt; &lt;i&gt;Que Dieu garde l'équipage d'Apollo 1&lt;/i&gt;
Le Président s'adressera à la nation dans une heure.
POUR L'HUMANITÉ
Astronautes.
On se revoit bientôt. &lt;i&gt;Mes valises sont faites...&lt;/i&gt; &lt;i&gt;Je suis prêt...&lt;/i&gt; &lt;i&gt;Je suis devant ta porte...&lt;/i&gt; &lt;i&gt;Je m'en veux de te réveiller...&lt;/i&gt; &lt;i&gt;Pour te dire au revoir...&lt;/i&gt; &lt;i&gt;Alors embrasse-moi et souris-moi...&lt;/i&gt; &lt;i&gt;Dis-moi que tu m'attendras...&lt;/i&gt; &lt;i&gt;Serre-moi pour me retenir...&lt;/i&gt; &lt;i&gt;Parce que je pars...&lt;/i&gt; &lt;i&gt;Dans un avion...&lt;/i&gt; &lt;i&gt;Je sais pas quand je reviendrai...&lt;/i&gt; &lt;i&gt;Je pars dans un avion...&lt;/i&gt; &lt;i&gt;Je sais pas quand je reviendrai...&lt;/i&gt; &lt;i&gt;Je pars dans un avion...&lt;/i&gt; &lt;i&gt;Je sais pas quand je reviendrai...&lt;/i&gt;
Alors, Truman, c'est tout ce que vous avez trouvé pour sauver la planète ?
- Une seconde.
Ce gars ne prend rien au sérieux.
Il me rappelle quelqu'un que j'ai connu...
- Je vais t'épouser.
- T'as intérêt. &lt;i&gt;Je m'adresse à vous&lt;/i&gt; &lt;i&gt;non pas en tant que Président,&lt;/i&gt; &lt;i&gt;non pas en tant que chef d'un pays,&lt;/i&gt; &lt;i&gt;mais comme citoyen du monde.&lt;/i&gt; &lt;i&gt;Nous devons relever&lt;/i&gt; &lt;i&gt;le plus grave des défis.&lt;/i&gt; &lt;i&gt;Ce que la Bible appelle Armageddon.&lt;/i&gt; &lt;i&gt;La fin du monde.&lt;/i&gt; &lt;i&gt;Pour la première fois&lt;/i&gt; &lt;i&gt;dans l'histoire de la planète,&lt;/i&gt; &lt;i&gt;notre espèce possède la technologie&lt;/i&gt; &lt;i&gt;pour empêcher son extinction.&lt;/i&gt; &lt;i&gt;Vous qui priez avec nous&lt;/i&gt; &lt;i&gt;devez savoir&lt;/i&gt; &lt;i&gt;que tout a été mis en œuvre&lt;/i&gt; &lt;i&gt;pour éviter ce désastre.&lt;/i&gt; &lt;i&gt;Notre soif d'excellence&lt;/i&gt; &lt;i&gt;et de connaissances,&lt;/i&gt; &lt;i&gt;tous les progrès de la science,&lt;/i&gt; &lt;i&gt;toutes les avancées&lt;/i&gt; &lt;i&gt;de la conquête spatiale,&lt;/i&gt; &lt;i&gt;toute notre technologie moderne&lt;/i&gt; &lt;i&gt;et notre imagination,&lt;/i&gt; &lt;i&gt;même nos guerres&lt;/i&gt; &lt;i&gt;nous ont donné les armes&lt;/i&gt; &lt;i&gt;pour mener cette terrible bataille.&lt;/i&gt; &lt;i&gt;Malgré notre histoire mouvementée,&lt;/i&gt; &lt;i&gt;les erreurs et les discordes,&lt;/i&gt; &lt;i&gt;malgré les peines et les souffrances,&lt;/i&gt; &lt;i&gt;il y a une chose&lt;/i&gt; &lt;i&gt;qui a nourri nos âmes...&lt;/i&gt;
C'est le représentant à la télé. &lt;i&gt;... et fait progresser notre espèce,&lt;/i&gt; &lt;i&gt;c'est notre courage.&lt;/i&gt; &lt;i&gt;Ce soir, les rêves de notre planète&lt;/i&gt; &lt;i&gt;se tournent vers ces 14 âmes vaillantes&lt;/i&gt; &lt;i&gt;qui partent vers les cieux.&lt;/i&gt;
C'est pas un représentant.
C'est ton papa. &lt;i&gt;Puissions-nous, citoyens du monde,&lt;/i&gt; &lt;i&gt;surpasser ces épreuves.&lt;/i&gt; &lt;i&gt;Que Dieu vous garde.&lt;/i&gt; &lt;i&gt;Bonne chance.&lt;/i&gt;
Équipage Liberté. Équipage Indépendance.
- Ça va ? - Bien...
Si on considère que j'ai jamais eu aussi peur de ma vie.
Là-haut, tu seras seul. S'il se passait n'importe quoi...
J'essaierai de ne pas te décevoir.
Fais attention à toi. &lt;i&gt;Liberté sur le pont.&lt;/i&gt; &lt;i&gt;Paré pour la mise à feu.&lt;/i&gt; &lt;i&gt;Indépendance sur le pont.&lt;/i&gt; &lt;i&gt;Attention,&lt;/i&gt; &lt;i&gt;H moins 2 avant lancement.&lt;/i&gt;
On est assis sur 4 000 tonnes de carburant, une bombe nucléaire et un engin fabriqué avec 270 000 pièces d'occase.
Ça rassure, non ? Ouais... - Ça va ?
- Super.
J'ai ce sentiment de peur excitante.
98 % d'excitation et 2 % de peur.
Ou alors 98 % de peur et 2 % d'excitation.
C'est pour ça que c'est si intense. Tout se mélange.
Je peux pas l'expliquer. Serrez fort.
Je veux pas tomber.
Jusqu'à l'asphyxie.
C'est rassurant de savoir que si ça foire, tu trouveras un job chez Démonia.
En position pour le lancement. Rétro ?
Propulseurs ?
INCO ?
Trajectoire ?
FIDO ?
EVA ?
Liaison Liberté ?
Liaison Indépendance ?
C'est le grand saut.
Indépendance, ici Kennedy.
H moins 60 secondes. &lt;i&gt;Fermez vos visières.&lt;/i&gt; &lt;i&gt;Indépendance,&lt;/i&gt; &lt;i&gt;compte à rebours final.&lt;/i&gt;
H moins 31.
Mise à feu autorisée. - &lt;i&gt;Pilote, pré-lancement.&lt;/i&gt; - &lt;i&gt;Bien, messieurs.&lt;/i&gt;
Vous êtes nos guerriers.
Dieu soit avec vous. &lt;i&gt;Vous êtes déjà des héros.&lt;/i&gt; &lt;i&gt;Bon voyage.&lt;/i&gt;
H moins 20 &lt;i&gt;10, 9, 8, 7...&lt;/i&gt; &lt;i&gt;Mise à feu.&lt;/i&gt; &lt;i&gt;Décollage.&lt;/i&gt;
Décollage réussi pour Indépendance. &lt;i&gt;Mise à feu...
Décollage.&lt;/i&gt;
C'est parti ! Houston...
Rampes dégagées. Ils sont à vous. On prend le relai.
- Tout fonctionne.
- Surveillez-les bien.
Manœuvre de rotation. - &lt;i&gt;Rotation réussie.&lt;/i&gt; - &lt;i&gt;Phase 1 terminée.&lt;/i&gt;
Pression maximum.
Propulseurs largués.
- Moteurs principaux coupés. - &lt;i&gt;Reçu.&lt;/i&gt;
C'est d'enfer ! &lt;i&gt;Moteur coupé comme prévu.&lt;/i&gt;
- Mon Dieu... - L'espace !
Et ce n'est que le début !
On n'a pas encore atteint le cosmos.
Station russe en vue.
Rétro-propulseur. La station russe est
là-haut depuis 11 ans.
Imaginez votre voiture à cet âge. &lt;i&gt;Le cosmonaute est là-haut&lt;/i&gt; &lt;i&gt;depuis 18 mois.
Seul.&lt;/i&gt; &lt;i&gt;Soyez pas surpris s'il est... bizarre.&lt;/i&gt;
OK, enlevons nos combinaisons.
Houston, ici la station russe.
Vous m'entendez ?
Bien reçu. - &lt;i&gt;Ici Houston.&lt;/i&gt; - Mes propulseurs sont prêts. - &lt;i&gt;En attente.&lt;/i&gt; - Je ne bouge pas. &lt;i&gt;On peut y aller.&lt;/i&gt; &lt;i&gt;Initiez la pesanteur.&lt;/i&gt; &lt;i&gt;Rotation maximum.
40 %.&lt;/i&gt;
OK, Houston !
Je sens la pesanteur. Bon...
Accostage dans une minute.
La station est en pesanteur artificielle. On pourra travailler plus vite, mais ça donne la nausée.
Préparez-vous. J'ai pas gerbé depuis une heure. &lt;i&gt;Procédure d'accostage initiée.&lt;/i&gt;
Je passe en manuel. &lt;i&gt;Prenons notre temps.&lt;/i&gt; 7 mètres... 3 mètres... &lt;i&gt;Tout va bien.&lt;/i&gt; 1 mètre 50...
Verrouillage.
Ravitaillement, allons-y.
- &lt;i&gt;Liberté, tout va bien.&lt;/i&gt; - En position.
Ravitaillement, paré au transfert.
Attention les têtes.
Allons-y.
Colonel. - Il est où ?
- Il y a quelqu'un ?
Bienvenue à tous !
Je fais pas station service.
C'est un laboratoire sophistiqué, ici.
Ne touchez à rien.
- J'ai besoin de quelqu'un...
Toi ! - Vas-y.
Vite.
Faut vraiment surveiller la pression.
Enfile ça. &lt;i&gt;Préparation ravitaillement.&lt;/i&gt;
- La pompe est en-bas.
- Au fond ? Super ! Allez !
Raccordons ça.
Liberté, à gauche, Indépendance, à droite.
La jauge est à droite.
Surveille-là. 150, OK.
160, OK.
200, mauvais.
Catastrophe pour la station.
Si t'es à 200, appelle Lev et pousse ce bouton.
- Appelle Lev, et tire jusqu'en bas.
- C'est quoi Lev ?
C'est moi.
Lev Andropov, colonel de la station russe.
Je suis célèbre en Russie.
- Paré au transfert.
- J'arrive, pas de problème.
- Verrouillage.
- Prêt au transfert ! &lt;i&gt;Pompe en action.&lt;/i&gt;
Lev, la pression monte. &lt;i&gt;On a peut-être un problème.&lt;/i&gt;
Touche pas à mon oncle !
C'est le génie de la famille.
Quelqu'un m'entend ?
Il travaillait dans l'armement.
Il fabriquait des missiles qui pouvaient atteindre New York ou Washington.
On a des variations thermiques.
Stamper, vérifiez l'arrimage des navettes.
Bon, je ferme.
C'est quoi ce bruit ? C'est quoi ?
Une fuite !
Retournez à la navette ! - Monte !
- Il y a des étincelles !
- Baisse le levier.
- Le voilà !
- Il faut le sortir !
- A.J. ! Viens !
Vite !
Séparation en urgence !
Le module carburant est en feu.
A.J. est coincé à la pompe !
Ça se propage.
Ici Indépendance. Vibrations... - Malloy, explique !
- Il y a le feu à la pompe.
Indépendance, démarrez !
- Débranchez les tuyaux, on part !
- Pourquoi ?
Harry, il y a le feu !
Max, viens !
Débranche les tuyaux !
On va chercher l'autre équipe.
Branchez les détecteurs personnels.
A.J. remonte.
Retournez à la navette.
Ça va exploser !
Faut y aller !
- On a un homme, là-dedans.
- Si tu ouvres, on est morts.
Évacuation !
La porte est cassée.
- Le feu est circonscrit dans le module. - &lt;i&gt;Ils retournent à la navette.&lt;/i&gt; 2 hommes sont coincés.
La navette est à 20 mètres.
Où sont les autres ?
Où est A.J. ?
- A.J. est foutu !
- On part pas sans lui !
Trop tard.
C'est notre seule chance.
Il fait -100.
Retiens ton souffle, ou tes poumons vont geler.
Retourne à la navette et ferme la porte.
- Le feu est partout.
C'est eux ou nous tous.
Propulseurs à fond.
Lev ! La porte va céder.
Ça va péter !
- A.J. est là-bas !
- Démarre.
Vite, on y est presque.
Il vont fermer la porte sans A.J.
- &lt;i&gt;Ils sont à 20 mètres de la navette.&lt;/i&gt; - Dites-leur de partir.
Fermez le sas !
Ce truc arrive sur nous.
Vite, ils vont fermer la porte.
Le feu arrive.
Fermez la porte !
Liberté... &lt;i&gt;L'équipage d'Indépendance est au&lt;/i&gt; &lt;i&gt;complet.
On a même un cosmonaute.&lt;/i&gt; &lt;i&gt;Ils ont 90 % de leur carburant.&lt;/i&gt; Plutôt intense, hein ?
Je vous avais pourtant dit de pas toucher !
Bande de cowboys... &lt;i&gt;Alors que toute la planète est focalisée&lt;/i&gt; &lt;i&gt;sur la mission en cours dans l'espace,&lt;/i&gt; &lt;i&gt;Liberté et Indépendance&lt;/i&gt; &lt;i&gt;s'apprêtent à contourner la Lune.&lt;/i&gt; 17 HEURES, 3 MINUTES
Enfilez vos combinaisons.
On a une grosse journée.
- 18 secondes avant la coupure radio.
- Propulseurs en attente. &lt;i&gt;Ici Houston, vous nous recevez ?&lt;/i&gt;
- Navettes parées à la rotation lunaire.
- Signal radio coupé. Plus de contact.
9,5 g pendant 11 minutes.
Il ne reste plus qu'à prier.
C'est le moment de s'accrocher et d'espérer qu'on va pas y rester...
- Paré à la rotation.
- Forte inclinaison.
Tout le monde a écrit son testament ?
On s'est entraîné pour ça.
Alors résistez.
5, 4, 3, 2, 1...
- Ça devait être comme ça ?
- Tout est normal.
- 22 000 km/h. - 4 g.
- Ça dure longtemps ?
- 6 g. 24 000 km/h.
- Je me sens lourd.
- C'est pas normal.
C'est pire.
8 g. Accrochez-vous !
- Je vais pas tenir !
- On va tous crever !
- 12 minutes. - &lt;i&gt;Toujours rien.&lt;/i&gt;
C'est trop !
10 g !
On est au maximum.
35 000 km/h. &lt;i&gt;On a un signal d'Indépendance&lt;/i&gt; &lt;i&gt;et de Liberté.&lt;/i&gt;
Bienvenue.
Cible en vue.
Regardez ça !
- Indépendance ? - &lt;i&gt;Il faut le voir pour le croire.&lt;/i&gt;
Faisons-les approcher.
Beaucoup de débris ? - &lt;i&gt;Liberté, allumez votre radar.&lt;/i&gt; - Radar allumé.
Accrochez-vous.
Ça pourrait secouer.
Tenez bon ! Putain !
Il y en a partout. &lt;i&gt;On largue les moteurs auxiliaires.&lt;/i&gt; &lt;i&gt;Il y a des turbulences.&lt;/i&gt;
On descend ! &lt;i&gt;Maintenez votre cap.&lt;/i&gt;
- Il y en a trop !
Il faut se dégager !
- Négatif.
On est touchés !
- Les propulseurs ne répondent plus.
- SOS, Houston ! &lt;i&gt;Nos propulseurs ne répondent plus.&lt;/i&gt; &lt;i&gt;SOS. !&lt;/i&gt;
On va s'écraser.
Liberté, on va s'écraser !
On va se percuter.
Mettez vos scaphandres !
Allez dans le sas de cargaison.
Houston, on va s'écraser.
On a perdu le contrôle !
J'y arrive pas !
- Bonne chance, Liberté.
- Mon Dieu, c'est la fin.
Allez, entre !
C'est Indépendance ? &lt;i&gt;Indépendance est perdue. !&lt;/i&gt; &lt;i&gt;Elle va s'écraser.&lt;/i&gt; &lt;i&gt;Indépendance s'est écrasée. !&lt;/i&gt;
- Quand je me pose, rétro-propulsion.
- Des pics à droite !
Accrochez-vous !
Houston, on a dépassé la zone d'atterrissage.
Vérification des systèmes.
- Regarde si on peut repartir.
- Circuit électrique HS.
Je branche le secours.
Réservoirs OK ! Moteurs, OK !
Pression, OK !
Des blessés ?
Où est l'autre navette ?
Où elle est ?
- Elle a disparu du radar.
- Du radar ?
Ça veut dire quoi ?
Tu l'as vu toi-même.
Ils sont partis.
Répondez, Liberté.
Ici Houston. Ici Houston.
Répondez, Liberté.
Demandons à Dieu de prendre soin de nos amis.
Qu'ils reposent en paix.
Amen. On a 8 heures.
Faisons ce boulot et rentrons.
Rien.
Watts, Sharp, allez, répondez...
- Vous devriez pas rester là.
- J'ai nulle part où aller.
Sortons les outils et le Scarabée.
- Le système de navigation marche plus.
- Je sais où on est.
- Pas de signal radio.
- J'enclenche le groupe de secours. On aura un peu de signal.
On est en zone 202, secteur 9, position 15 H 32...
À peu près.
Capitaine America s'est planté de 42 km.
- Comment le sais-tu ?
- Je suis un génie.
Les jauges sont au maximum, comme dans un champ magnétique.
Vous voulez savoir pourquoi ?
On voulait atterrir dans le secteur 8 parce que le 9 est un champ de ferrite.
On est sur une plaque de fer ! Il faut sortir la parabole.
On a besoin de la radio.
Dites-moi qu'il nous en reste une... &lt;i&gt;Indépendance n'émet plus.&lt;/i&gt;
Oscar !
Mon Dieu !
Y a personne de vivant ?
À l'aide !
A.J. !
- T'es où ?
- Ici.
Lev, il n'y a plus personne.
- Je sais. - &lt;i&gt;Je suis là. !...&lt;/i&gt;
Bear, t'es où ?
Dans la navette.
Ça va ?
J'aurais jamais cru être aussi content de voir ta sale gueule !
Houston, ici Liberté.
Vérifie tes impulseurs.
Vous êtes prêts ?
Ici, dans la vallée.
Pire qu'un cauchemar de Freddy...
Sortons la parabole.
On recevra mieux là-haut. Fais descendre Max.
Attention aux crevasses !
À gauche ! Dirige-le à gauche.
Rockhound, viens faire des prélèvements.
De la ferrite. - Je branche.
- Watts, je rétablis le signal.
- Surtout du fer.
- Je déteste tout savoir.
- Il y a pas pire endroit pour forer.
- On n'a pas plus de 20 m d'épaisseur.
- Comment tu le sais ?
- Sinon on est niqués. Max, ça va ?
Je fais juste un trou...
Saleté de cosmos !
Mets plus de lumière.
Ça perce bien.
Il y a des trucs que j'ai jamais vus.
Enfonce-là.
- T'as vu ça ?
- C'est quoi ?
- On a cassé une tête.
- Retire-la.
Le bras doit être tordu.
Retire-le. On est dans une tragédie grecque.
- On a déjà vu des trépans casser.
- Pas à trois mètres.
- J'ai jamais vu ça.
- Maintenant, si.
Sors le Juge.
Bear, Lev...
On n'est plus que trois astronautes.
On n'est pas astronautes, on est foreurs.
- Quoi ? - Je vais nous sortir de là.
Monte.
- Pourquoi ?
- J'ai une idée.
Houston, ici Liberté. Nous recevez-vous ?
Regardez les écrans ! - &lt;i&gt;Ici Liberté.
Vous me recevez ?&lt;/i&gt; - Dieu merci.
- Les perdez pas ! - &lt;i&gt;Ici Liberté.
Atterrissage réussi.&lt;/i&gt;
- Où sont-ils ? - &lt;i&gt;Position 15 H 32.&lt;/i&gt;
Je veux tout savoir sur leur position. - &lt;i&gt;On a un problème électrique.&lt;/i&gt; - Les techniciens ! - &lt;i&gt;On a commencé à forer.&lt;/i&gt; - On le perd.
Passe sur le 4. - &lt;i&gt;Capacité de décollage incertaine.&lt;/i&gt; - Signal faible.
On les a perdus.
Rétablis la liaison.
Prends-en de la graine.
Place-le.
Visse-le.
L'heure tourne.
Allons-y !
Ramène. Continue à 25.
Bottons le cul de cet astéroïde.
Chick, plus de jus.
Max, il faut plus de puissance.
Actionne la percussion.
Trouons cette chienne !
On n'est pas dans les temps.
Vas-y, perce !
Défonce cette saloperie de fer.
La transmission est coincée.
Viens m'aider.
Ça tourne plus.
Arrête !
On n'y arrive pas. - Ça va ?
- La transmission a pété.
Mon Dieu...
Aide-nous un peu. Juste un peu. On est assez près.
Il a dû t'entendre...
Mauvaise nouvelle. Avant de dépasser
la Lune, l'astéroïde tournait sur un axe. Regardez.
L'attraction lunaire le fait tourner sur trois axes.
On va garder le contact ?
On l'a encore pour 7 minutes.
Après, c'est silence radio.
- Pour longtemps ?
- On perdra peut-être tout contact.
On essaie de rétablir le contact via un satellite russe.
Quand perdrons-nous la capacité de déclencher la bombe à distance ?
Leur signal passe par un satellite Milstar. Il est plus puissant.
Après 7 minutes, il reste 5 minutes pour déclencher.
Bref, dans 12 minutes, on perdra peut-être la bombe. Je dois informer le Président.
Tu réalises qu'on est sur un astéroïde ?
- Tu sais ce que tu fais ? - Pas la moindre idée !
Ce bouton, je sais pas à quoi il sert.
Je sais juste qu'on s'est écrasés, 2 potes sont morts et Harry est à 40 bornes !
On sait pas s'il est vivant ni s'il peut voler.
Tout ce que je sais, c'est qu'on suit le bip.
- Sortons-le. - Alors ?
Jamais vu un tel métal.
2 trépans en bouillie, et maintenant la transmission.
- On a besoin d'aide.
Je dois faire un rapport.
On devrait être à 65 mètres.
On en est où ?
Pas aussi loin que si tu nous aidais. - Quelle profondeur ?
- C'est pas important.
C'est à moi de décider.
On a 300 m à forer. Vous y êtes depuis 2 h 30.
On en est où ? On a fait 20 mètres.
Tu pourrais nous aider, si c'est pas trop en demander.
Sharp !
Arrime ça, je reviens.
J'ai le signal.
- Je ne peux pas faire mieux.
- Houston, ici Liberté. &lt;i&gt;On travaille sur la parabole.&lt;/i&gt; &lt;i&gt;On change la transmission :
20 minutes.&lt;/i&gt;
Forage terminé à 10 heures :
4 heures après l'orbite 0. J'attends vos ordres.
Qu'est-ce que c'est ?
PLANNING
D'où ça vient ?
Tu parles à Truman ?
Donne-moi ça. &lt;i&gt;Le forage, c'est toujours comme ça.&lt;/i&gt;
Les plannings "top secret" servent à rien. D'ailleurs, qui a écrit ça ?
- On va les perdre.
- Il m'entend ? - &lt;i&gt;Qu'est-ce qui se passe ?&lt;/i&gt; - &lt;i&gt;La radio ne marche plus.&lt;/i&gt;
- Allons chercher la transmission.
- T'as eu ta chance.
C'est trop tard. - &lt;i&gt;Tu peux pas y arriver. !&lt;/i&gt; - &lt;i&gt;Reste ici avec ton petit planning.&lt;/i&gt; &lt;i&gt;Écris ton rapport.
Fais ton boulot.&lt;/i&gt;
- Nous, on va percer ce trou !
- Vous êtes la pire erreur de la NASA !
On les a perdus.
Ça n'a pas l'air d'aller...
Tu parles...
Il faut rétablir le signal.
M. le Président, vous devez prendre une décision.
Il reste 5 minutes pour déclencher la bombe. Ici Kimsey.
Oui, M. le Président.
Nous aussi, on a vu.
On devrait peut-être attendre... Dan...
Sortez-les de là.
Évacuation immédiate.
J'ai ordre de prendre le contrôle.
Qu'est-ce qui se passe ?
Protocole n 2.
Ils n'ont pas fini de forer !
Les conseillers du Président pensent que c'est perdu.
Il reste peu de temps pour déclencher la bombe.
Nous allons en prendre le contrôle.
Dites au Président de virer ses conseillers !
Si vous déclenchez la bombe en surface, vous gâchez notre seule chance.
PROTOCOLE N° 2
J'ai besoin de cette radio. - &lt;i&gt;Gruber, donne-moi tout ce que t'as.&lt;/i&gt; - Bien reçu.
M. le Président, je comprends mais d'après moi, c'est simple.
Vous devez me faire confiance. Sinon vous allez tous nous tuer.
Il veut vous parler.
Oui, Monsieur.
C'est compris.
Compte à rebours dans 30 secondes.
Vous ne les avez pas prévenus !
- C'est mon père, là-haut !
- Vous avez tort, et vous le savez !
Laissez-la !
La clé.
Dieu les protège Ralentis-le
ÉTAT DE LA BOMBE : ARMÉ
Harry...
Le compte à rebours s'est enclenché.
Sharp !
Viens ici !
Prépare l'évacuation.
- Ça s'est enclenché tout seul.
Comment ?
- Protocole n 2
- C'est quoi ?
- Ils déclenchent de la Terre.
On n'a pas fini de forer !
- Comment on éteint ça ?
- J'ai deux hommes dehors !
- Et j'en ai un.
Il faut évacuer. Max, Rockhound, Revenez.
- Ils doivent être sur la route.
- Non, ils nous auraient déjà parlé.
- Watts, verrouillage cockpit ! - Compris. - Max !
Rockhound ! - Attends !
Comment t'arrêtes ça ? - Harry, t'entends ?
- C'est pas normal.
- Rien ne l'est.
On devrait pas être là.
- Je sais !
Rentrons à la navette. Je pars pas sans eux.
On a 2 min 30 pour
la poser et décoller.
- On ne peut pas les attendre.
- On n'a qu'à la désamorcer.
Si on ne met pas la bombe dans ce trou, on aura juste un beau feu d'artifice.
Ça vire au cauchemar surréaliste. Vous m'entendez ?
Ici Truman.
Écoutez-moi bien.
Coupez le relai satellite. - Donne-leur du temps.
Arrête la bombe.
- Je ne décide pas. - Alors qui ?
- Le Président seulement.
Le Président n'est pas là !
Arrête cette bombe !
- Je ne décide pas !
- Alors je décide pour toi ! Fais pas ça.
Elle pourrait exploser.
Tu fais quoi avec un flingue dans l'espace ?
Il faut la désamorcer. Coupe le relai !
Ça va exploser.
Il faut la sortir de la navette.
- Doucement. - Ne t'en mêle pas.
Arrête cette bombe.
Et laisse-nous finir notre travail.
J'ai ordre d'assurer cette explosion.
T'as 3 secondes, ou tu devras me buter.
Vite, bon Dieu ! ANNULE
Quoi encore ?
Ça a été annulé.
On a gagné 2 minutes. Fais marcher cette radio.
Tu nous as amené ici pour nous faire exploser, c'est ça ? - Écoute...
- La ferme !
Plus un mot.
C'est moi qui parle.
Ça peut redémarrer.
C'est pourquoi tu vas la désamorcer.
On a loupé quoi ?
Recommencez.
Essaye encore.
Veuillez cesser sur-le-champ.
J'ai besoin de votre terminal.
- Ils la réactivent.
- Liaison rétablie.
Ça repart.
Qu'est-ce que tu fais là ? Pourquoi t'es venu ?
Pour que le travail soit bien fait. Pense à ce que tu fais.
Pourquoi obéir à quelqu'un qui est à 160 000 km ?
Personne ne peut nous aider.
Si on fait pas ce boulot, tout le monde y passera. Une minute...
Je fore depuis 30 ans.
J'ai toujours atteint les profondeurs que je m'étais fixées.
Et je vais atteindre celle-ci, à 300 mètres.
42 secondes...
Mais j'ai besoin de toi.
Tu jures sur ta fille et ma famille que tu peux y arriver ?
J'irai à 300 mètres. Je le jure.
Alors on l'arrête. Doucement.
Enlève-le.
Sors les fils.
Ceux-là.
Sors les tous.
Assurez...
Le fil rouge A.
Maintenant.
Allez !
Assurez...
Rouge ou bleu ?
Rouge.
Bleu !
Bon boulot !
Putain de bled !...
On n'a plus de contact ?
On va passer par des satellites russes et français. &lt;i&gt;Houston, nous recevez-vous ?&lt;/i&gt; &lt;i&gt;Allez-y, Liberté.&lt;/i&gt;
Vous avez un problème.
J'ai promis à ma fille de rentrer.
Je ne sais pas ce que vous faites, mais nous, on a un trou à faire.
Au travail ! Allez, jamais battu !
Ça va en bas ?
On a la transmission.
En avant !
Arrêtez une minute et venez voir ça. On a une belle vue de la Terre d'ici.
Dommage qu'on y retournera jamais...
- Tu vois quelque chose, Lev ?
- Non.
Alors, continue !
Arrête, Bear.
Génial !
On est tombés sur le Grand Canyon.
Je t'avais dit qu'on se trompait de route.
Quelle route ?
T'en vois une ? Tu sais quoi ?
J'aime pas être négatif, mais tu trouves qu'on est bien barrés ?
Rends service à l'humanité, ferme-la !
- Tu connais le "Saut de la Mort" ?
- J'ai pas vu "La Guerre des Etoiles". Bon boulot !
- Quelle profondeur ?
- 50 mètres.
Au galop, cowboy !
Descends de cette ogive nucléaire...
Je fais comme ce mec dans le film, Slim Pickens. Il la montait jusqu'à l'explosion.
- Tout de suite !
- Ah, tu l'as pas vu...
Il reste 200 mètres à forer.
Je voulais juste sentir sa puissance.
Non au nucléaire, non au nucléaire...
Il te reste des balles ?
Tu te souviens qu'avec un coup dans les couilles, tu t'envoles ?
On coupe les propulseurs, on saute et on s'envole en face. - Répète, Lev.
- On coupe juste quand on saute.
Puis je rallume et on se pose en douceur.
- Ça va marcher ?
- Je sais pas.
S'il te plaît, mens-moi !
Alors 50/50...
Non, plutôt... ... 70/30 ou 80/20.
Mais si ça marche, vous serez des héros.
- Comme moi...
- On va passer.
Entre nous, c'est une très mauvaise idée.
Attends le bord pour couper.
Deux... un... parti !
Ça marche !
Je suis un génie.
- Les rochers ! - À gauche !
Je ne peux rien faire !
- On s'envole dans l'espace.
- Ça peut poser problème...
Les propulseurs... Maintenant !
- Quoi encore ?
- Les propulseurs ne répondent plus !
- Je hais cette machine !
- T'avais pas tout prévu ?
- Je dois réfléchir.
Je vais sortir. - Sortir ?
Je suis le seul astronaute diplômé.
Je vais sauver vos petits culs d'Américains !
Un expert... Vite !
On est à 800 mètres de l'astéroïde.
Attendez, le réservoir gèle !
- Je crois que ça va aller. - Non, ça va pas.
Désolé, je me trompais.
On monte encore !
Attention !
Les rochers !
- Mets les propulseurs !
- Lev, attention !
- On l'a perdu. - A.J. !
Les propulseurs !
Accroche-toi, Lev !
Merci mon Dieu.
Merci, merci...
Maintenant je suis un vrai héros russe !
Je te l'avais dit que ça marcherait !
- Bien joué !
- Monte, faut y aller !
- Fais tourner la transmission. - Ça marche bien.
Sors-le et verrouille-le.
Pourquoi on s'est pas entraîné avec ça ?
Super cool !
Je peux détruire cet astéroïde tout seul.
Repos les gars, je m'en occupe.
- C'est quoi ce truc ?
- C'est trop fort !
- Dégagez ! - Rockhound !
Fais ta prière, astéroïde !
- C'est quoi ton problème ?
- C'est insensé.
- Tu pètes les plombs ?
- C'est de la démence spatiale.
Harry, surveille-le.
Max, rétrograde et marche arrière.
Il faut sortir le train.
- C'est quoi ?
- Le sol se fissure !
Recule !
- Recule !
- Ça va péter !
- C'est une poche de gaz.
- Trop de pression.
Max, mets ton casque.
Ça va péter !
- Je cuis !
- Sors de là !
Salut, Max.
Prends soin de toi.
- Je vois plus le Scarabée.
- Il y a eu une explosion.
Contacte Truman.
Il faut préparer le monde au pire... &lt;i&gt;La mission aurait subi de gros dégâts.&lt;/i&gt; &lt;i&gt;Nous essayons d'avoir des précisions.&lt;/i&gt; &lt;i&gt;Des techniciens de la NASA courant&lt;/i&gt; &lt;i&gt;retrouver leur famille ont révélé&lt;/i&gt; &lt;i&gt;que le forage avait échoué.&lt;/i&gt; &lt;i&gt;C'est peut-être notre dernière heure.&lt;/i&gt; &lt;i&gt;Nous allons cesser d'émettre.&lt;/i&gt; &lt;i&gt;Bonne chance.
Dieu vous bénisse.&lt;/i&gt; &lt;i&gt;Anomalies sur le radar. !&lt;/i&gt; 4 anomalies arrivent sur l'Europe.
Paris pourrait être touché. - &lt;i&gt;On rapporte que...&lt;/i&gt; - &lt;i&gt;État d'urgence dans 42 pays...&lt;/i&gt; &lt;i&gt;Une fois franchie l'orbite 0,&lt;/i&gt;
l'astéroïde &lt;i&gt;mettra 3 h 57&lt;/i&gt; &lt;i&gt;pour toucher la Terre.&lt;/i&gt;
Faisons ce que voulait le Président. Déclenchez la bombe.
- Vous n'y croyez pas.
- Peu importe.
Il faut le faire.
- Ils peuvent décoller ? - On espère.
C'est à cause de vous.
Ma famille est là-haut, alors pas de "on espère" !
Les mecs, il est temps de nous préparer à l'horreur.
On est aux premières loges pour la fin du monde !
Ça gaze, Harry ?
Sors cette bombe, on a un trou à finir ! &lt;i&gt;Houston, c'est incroyable.&lt;/i&gt; &lt;i&gt;L'autre scarabée vient d'arriver. !&lt;/i&gt;
Écoutez-moi bien !
Concentrez-vous !
Votre copain est là.
Harry !
- Je t'ai manqué ?
- J'ai cinq mots à te dire :
- Trop content de te voir, fiston !
- Ça fait six...
- Chick, amène-les.
- Il est où, ce trou ? &lt;i&gt;Le forage a repris.&lt;/i&gt;
- Ils peuvent y arriver en une heure ? - Ils ont intérêt.
Enfonce-le !
- Pression maximum !
- Le bras descend.
Encore 80 mètres. Il ne reste qu'une transmission et un trépan.
Enfonce-le... en 1ère.
Tu peux percer, A.J. !
Allons-y !
Lev, vérifie le moteur droit.
Houston, je n'ai pas de réponse.
C'est dingue !
Sors-moi de là ! &lt;i&gt;Lev, le moteur droit. !&lt;/i&gt;
Je voulais juste m'amuser avant de mourir.
On en est où ?
250 mètres.
Ça se gâte !
- Retire-le !
- Je peux pas.
On n'a plus le temps.
- Ça va péter !
- On a perdu Max comme ça !
Je sais ce que je dis.
On peut y arriver.
C'est notre dernière transmission.
Si tu dois me faire confiance, c'est maintenant !
- Ça va péter !
- Harry, je sais ce que je fais.
Comme tu veux.
Je perce !
Ça vient. - Combien ?
- 250, 255.
Tiens bon !
Au bout ! 270.
Allez !
Allez, A.J. !
272... 274, 276...
Tiens bon, A.J. !
280, 285...
- Va au bout ! - ... 298, Harry !
On y est !
- On a réussi ! - Bien joué, A.J. !
- Il faut encore poser la bombe.
- Watts, ils ont 38 minutes. - Le trou est libre ?
- 2 minutes.
Le train est bloqué en travers.
Il faut l'enlever pour faire passer la bombe.
- On peut y aller ?
Dépêche-toi, A.J. !
Je fais mon possible.
Il y a de la pression.
- T'as senti ça ? - Libère le trou.
La bombe est prête.
Donne-moi 15 secondes.
Voilà autre chose.
- On est de trop ici.
- Il sait qu'on veut le tuer.
- C'était quoi ? - A.J. !
Je suis foutu ! - Ça va ?
- Beaucoup de pression ici.
Hisse-moi.
Hydrogène !
Protégez la bombe.
Sharp, attention !
Gruber, sors de là !
T'y crois ?
Sharp, ça va ?
- Bear ?
- Je suis là.
- A.J. ?
- Ça va.
On a perdu Gruber.
Il est mort.
Préparons la bombe et rentrons.
Non !
- Il y a un problème ?
- Le minuteur, tout est mort.
- La bombe est morte ?
- Non, le minuteur.
Il a dû se casser tout à l'heure.
Comment la déclencher ?
Il nous reste 18 minutes.
Mauvaises nouvelles.
Le minuteur est endommagé.
Quelqu'un doit rester là-haut.
Il faut deux pilotes.
Soit on reste tous et on meurt, soit on tire à la courte paille.
Mourons ensemble. Ce n'est qu'un avis.
Je tire.
- Tirons.
- Personne ne tire.
Je reste.
- Je pourrai pas vivre avec ça.
- Personne te le demande.
Je vais pas te laisser faire ça et rentrer dans mon pays, sans m'être proposé.
Tirons, et voyons qui restera.
Je sais que vous me prenez pour un fou, mais j'aimerais cette responsabilité.
- D'accord...
- Je peux le faire.
- Finissons-en.
- Je tire pas contre toi.
Moi, si, alors vas-y.
Donne-moi ça.
C'est bon ou pas ?
On meurt tous un jour, non ?
Moi, ce sera en sauvant le monde.
Allons-y. On a dix minutes.
Branche ça.
Soulève et garde appuyé.
Ça devrait pas être trop dur.
Même moi, je peux pas foirer.
Je l'accompagne.
Fais-moi plaisir.
Dis à Grace, que je serai toujours avec elle.
Tu lui diras ?
D'accord, fiston. Donne ça à Truman.
Assure-toi qu'il l'ait.
Monte !
C'est à mon tour.
Harry !
Tu peux pas me faire ça !
C'est mon boulot !
Prends soin de ma petite fille.
C'est ça ton boulot.
Tu as toujours été un fils pour moi.
Et je serai trop fier que tu l'épouses.
Prends soin de toi.
Je t'aime !
- Non, attends !
- Adieu, mon fils.
Fais pas ça, Harry !
Et alors ?
Quelle tête de mule de fils de...
T'as eu une bonne idée...
Sharp, emmène-les loin d'ici.
Allumez les propulseurs !
Attachez-vous !
Jauges à oxygène !
C'est vert ?
Je peux pas croire que ça se termine comme ça.
- Oxygène prêt.
Pression à niveau. - Indicateurs au vert.
Houston, ici Harry Stamper. &lt;i&gt;Houston, décollage dans 3 minutes.&lt;/i&gt;
Papa ?
Salut, Gracie. &lt;i&gt;Je t'avais promis de rentrer.&lt;/i&gt;
- Je ne comprends pas. - &lt;i&gt;Je vais rompre ma promesse.&lt;/i&gt;
Je t'ai menti aussi en te disant que je ne voulais pas être comme toi.
Parce que je suis comme toi. &lt;i&gt;Tout ce que j'ai de bon en moi&lt;/i&gt; &lt;i&gt;vient de toi.&lt;/i&gt;
Je t'aime tellement, papa, et je suis si fière de toi. &lt;i&gt;J'ai si peur... si peur.&lt;/i&gt;
Je sais, chérie.
Mais il n'y aura bientôt plus de raison d'avoir peur. &lt;i&gt;Grace, sache que A.J. nous a sauvé.&lt;/i&gt; &lt;i&gt;C'est vrai.&lt;/i&gt; &lt;i&gt;Et dis à Chick que j'aurais&lt;/i&gt; &lt;i&gt;pas pu le faire sans lui.&lt;/i&gt; &lt;i&gt;Prends soin de A.J.&lt;/i&gt;
J'aurais voulu te mener à l'autel.
Mais je... ... je viendrai te voir de temps en temps.
- Je t'aime, Grace.
- Moi aussi.
Je dois y aller.
Non, papa !
Propulseurs parés, pression atteinte.
- Vous êtes encore là ?
- On y va, Harry.
Propulseurs parés.
Quel est le problème ?
Va réparer !
On n'a plus le temps !
- Où tu vas ?
- On reste, on part...
Décidez-vous.
Pars !
T'as plus que 3 minutes !
- Allez, Watts ! - Déclenche, Harry !
On est avec toi. - C'est coincé ? - Recule !
Tu connais pas le matériel.
Le matériel...
Matériel américain, matériel russe. Tous faits à Taïwan !
Il vous reste peu de temps.
Ça démarre pas ! La navette est foutue.
Foutue ?
Et je suis là ? J'avais une super place dehors.
Il faut démarrer.
L'heure tourne. &lt;i&gt;Démarrez. !&lt;/i&gt;
Il reste moins d'une minute.
Ça chauffe en bas.
Je sais réparer ça.
M'oblige pas à te pousser.
Vous devez décoller maintenant !
Partez !
S'il te plaît... bouge !
Voilà comment on fait dans une station russe.
J'en ai marre d'être là !
Enfin !
On peut rentrer !
Elle a réparé.
Allons-y !
Pleure donc, fils de pute ! Plus le temps !
Dépêche-toi !
Propulseurs, à mon signal.
Prenez de l'altitude !
Puissance maximum.
Merci, Harry.
Navette hors de portée.
Pas d'explosion.
C'est pas normal.
- Une minute avant l'orbite 0.
- Appuie, Harry !
- Nous devons y retourner.
- Non ! Attends une minute.
- On va franchir la ligne. - Vas-y, Harry.
Colonel !
Je vous demande juste 1 minute.
Appuie, Stamper !
Harry va y arriver.
Il ne sait pas échouer.
On a gagné, Gracie ! &lt;i&gt;Explosion confirmée.&lt;/i&gt;
Les 2 morceaux vont passer à 700 km et les débris vont se désintégrer.
Houston, on rentre.
Harry... T'es le chef. Kennedy, on vous voit.
Et vous n'avez jamais été si beau.
Je l'avais jamais dit, mais je déteste voler.
On ne peut pas mourir maintenant. Facile à dire !
Je dois 100 000 $ que j'ai claqués pour Molly les Obus.
Pas de veine...
Kennedy, volets en position. Trains sortis.
Bienvenue, astronautes !
On est des héros maintenant.
Ne parlez pas de l'épisode de la mitrailleuse...
Mlle Stamper...
Colonel Willie Sharp.
Puis-je serrer la main de la fille de l'homme le plus courageux que j'ai connu ?
Coucou, astronauta !
Mon héros !
Je veux des bébés !
Bienvenue.
Harry voulait que vous ayez ça. LIBERTÉ POUR TOUTE L'HUMANITÉ
Vraiment ?
Problèmes concrets.
D'aussi loin que je puisse me souvenir, j'ai toujours pensé que le pouvoir de la science pouvait être utilisé pour régler les problèmes urgents de notre temps.
Quand j'ai étudié la chimie à Princeton, c'était tellement théorique, et sans application.
Et je me suis dit : - Oh ok, peut être que si je fais de la physique, ce sera mieux.
Alors je l'ai fait et j'ai été plutôt déçu.
On étudiait la propagation des ondes et je n'arrivais pas à comprendre ce problème-ci, cette équation-là.
Alors je suis allé voir le professeur et je lui ai demandé : - De quoi s'agit-il, où est-ce que cela existe ?
Et il m'a répondu : - En fait, cela n'existe pas, je viens de l'inventer.
C'était comme : - Oh ok, alors c'est comme ça que ça marche ici.
Ce fut un moment décisif où je me suis dit : - Wow, qu'est-ce que je suis en train de faire ici ?
Dans une abondance absolue de ressources, d'énergie, de développement humain et culturel, bref de tout, de nombreux problèmes demeurent.
Surtout les conflits de ressources : la pauvreté, la guerre, la corruption.
Survivre avec les incroyables moyens techniques que nous avons aujourd'hui ?
Survivre ne devrait pas prendre beaucoup de temps.
Quand on y pense vraiment, toutes les richesses dont nous profitons aujourd'hui avec un train de vie moderne moyen dépendant des minerais, du sol, de la lumière du soleil, des plantes, de l'eau.
Tout cela est abondant.
Néanmoins le mécanisme productif de la société est ce qui le rend rare de façon artificielle.
Et si on pouvait vivre et prospérer à un niveau de vie moderne et non seulement ça mais en travaillant deux heures par jour et avec des ressources locales.
Comment cela se pourrait-il ?
La partie la plus importante d'Open Source Ecology est cette idée que avec une petite quantité de ressources et une faible somme d'argent, n'importe qui devrait pouvoir se créer un niveau de vie élevé, et le faire d'une façon qui ne requiert ni beaucoup de temps, ni beaucoup d'argent.
Les gens peuvent réellement bénéficier de la technologie que nous créons ici, donc au lieu de laisser une grosse société décider ce que les machines peuvent faire pour nous, nous pouvons décider la manière dont nous voulons que les machines travaillent pour nous.
Au lieu de dépendre d'autres personnes pour fabriquer les choses dont nous avons besoin, nous fabriquons tout ce dont nous avons besoins nous-mêmes
Et nous le faisons mieux que Walmart ne le fait, nous le faisons mieux que l'esclavage en Chine ne le fait.
Nous avons une capacité de production suffisante nous permettant de subvenir à nos besoins dans nos propres jardins, et nous pouvons le faire d'une manière durable.
Nous pouvons fabriquer des machines que nous pouvons utiliser pour créer l'abondance matérielle pour nous-mêmes, et ensuite montrer aux autres comment le faire.
Si vous avez deux cents personnes qui se réunissent et si elles veulent construire une communauté autonome, elles n'ont pas beaucoup d'options autres que de venir avec des équipements et des machines pour le faire.
C'est là que "Open Source Ecology" intervient.
- La réalité du moi -
Imaginez que vous vous réveillez dans un endroit que vous n'avez jamais visité auparavant.
D'étranges couleurs, d'étranges formes.
Tout réagit étrangement.
Où êtes-vous ?
Est-ce l'expérience d'un gouvernement ?
Êtes-vous dans l'espace, kidnappé par des aliens ?
Est-ce quelque chose de mystique, de divin ?
Rêvez-vous ?
Pourrait-ce être une réalité virtuelle ?
Où êtes-vous ?
Ce que vous concevez sur votre situation est une extrapolation de l'environnement dans lequel vous avez grandi.
Vous ne pouvez concevoir plus que cela.
Tout ce que vous entendez, tout ce que vous voyez. TV, religion, science, amis, films, famille, etc... fourniront la réponse à votre situation.
Vous associez ce que vous connaissez déjà.
Ainsi nous avons découvert quelque chose d'extraordinaire:
L'environnement vous définit.
Par conséquent, nous allons essayer quelque chose que personne n'a jamais essayé auparavant : analyser l'environnement actuel et voir si notre perception du monde est basée sur quelque chose de réel.
Une page web, 13 heures, 4 GRANDS chapitres, le plus grand documentaire jamais créé, pourrait changer votre réalité.
SCIENCE
L'ÉVOLUTION DE TOUT
L'INFLUENCE ENVIRONNEMENTALE
LE SYSTÈME MONÉTAIRE
Documents / système scolaire / travail / profit / politique / langue
loi / justice / consommation / paix et liberté / guerre / esclavage publicité / beauté et design / sens de la propriété et des statuts sociaux
Confiance en soi / Ovnis et vie extra-terrestre / mystères et pouvoirs paranormaux / chance / mort / limitation monétaire
Et une personne dit :
"Je veux un corps sain."
Je dis :
"Dans quel but le veux-tu?"
Si tu est juste en bonne santé.... et alors?
Je préférerais avoir un esprit sain et un corps déformé.
Réalisez que le fer dans cette météorite et le fer dans votre sang a une origine commune au sein d'une étoile.
Dites-moi quelle partie de mon cerveau s'illumine, parce que cela m'excite.
Ça me donne envie d'attraper les gens dans la rue et de leur demander :
"Vous avez entendu ça ?"
Il n'y a pas de signes évidents d'intelligence extra-terrestre.
Ca nous fait nous demander si les civilisations comme les nôtres courent inévitablement la tête la première vers l'auto-destruction.
J'en rêve souvent, et parfois ce sont de mauvais rêves.
Prenez n'importe quelle idée folle.
Je ne sais pas, c'est dur d'en créer une vraiment folle - les sorcières ou quelque chose comme ça - vous parlez des gens qui croyaient aux sorcières, et, bien sûr, personne n'y croit aujourd'hui.
Et vous dites :
"Comment pouvaient-ils croire aux sorcières?" et je me retourne et dis :
"Alors voyons : en quelles sorcières croyons-nous aujourd'hui ?"
De larges cerveaux, fabrication d'outils.
Fabrication d'outils, larges cerveaux.
Larges cerveaux fabriquent de meilleurs outils.
Parler.
Devoir lier le langage.
Tu prends ça, tu le mets là. Nous apprenons.
La langue.
Le cerveau a grandi.
La langue.
Nous avons grandi.
Nous avions de merveilleux atouts et nous les avons abandonnés pour l'argent et Dieu.
Le monde est comme un tour dans un parc d'attractions et quand vous choisissez de monter, vous croyez que c'est réel parce que telle est la puissance que nos esprits possèdent et le tour monte et descend, tourne en rond, ça a ses frissons et ses détentes, c'est très brillamment coloré et c'est très bruyant.
Et c'est amusant... pour un moment.
Certaines personnes ont été sur ce tour pour très longtemps et ils commencent à se demander : "Est-ce réel ?"
"Ou est-ce juste un tour ?"
Ce que nous essayons de faire dans toutes ces discussions et discours ici est de voir si nous ne pouvons pas radicalement provoquer une transformation de l'esprit.
Ne pas accepter les choses telles qu'elles sont... ni se révolter contre elles.
La révolution n'apporte aucune réponse.
Mais la comprendre, l'intégrer, l'examiner, y donner son coeur et son esprit et tout ce que vous avez pour découvrir
~ Et nous allons encore plus loin...
Quand nous autres physiciens cherchons dans l'espace lointain de la vie extra-terrestre, nous ne cherchons pas des petits hommes verts.
Nous cherchons des civilisations de type 1, type 2 et type 3.
Une civilisation de type 1 exploite un pouvoir planétaire.
Ils contrôlent les tremblements de terre, la météo, les volcans, ils ont des villes sur l'océan.
Ils contrôlent tout ce qui est planétaire. Ça c'est le type 1.
La civilisation de type 2 est stellaire.
Ils ont épuisé le pouvoir de la planète et reçoivent leur énergie directement depuis leur étoile-mère.
Ils ne font pas que bronzer le weekend, ils exploitent les éruptions solaires, ils utilisent le pouvoir du Soleil lui-même pour dynamiser leurs énormes machines, finalement ils épuisent le pouvoir de leur étoile, et ils deviennent galactiques.
Ils exploitent le pouvoir de milliards d'étoiles dans la galaxie
Maintenant, où sommes-nous sur cette échelle?
Nous somme de type zéro.
Nous n'apparaissons même pas sur cette échelle.
Nous obtenons notre énergie de... non pas d'étoile ou de galaxies, nous obtenons notre énergie de plantes mortes, de pétrole et de charbon.
Mais à chaque fois que je lis le journal je vois les signes de cette transition historique de type zéro à type 1.
Et je suis privilégié d'être en vie, dans l'ère la plus importante de l'histoire de la race humaine.
La transition de type zéro à type 1.
Je lis le journal et j'en vois les signes partout.
Alors cette transition est probablement la plus importante transition de tous les temps.
Certaines personnes n'en veulent pas. Ils craignent cette transition, parce que cette transition est vers une civilisation planétaire tolérante de beaucoup de cultures.
Cette transition est aussi la plus importante parce-que l'on ne sait pas si l'on va y arriver.
Quand nous regardons dans l'espace lointain, nous ne voyons aucun signe de types 1, 2, ou 3 où que ce soit.
Aucun signe, quel qu'il soit.
Les mathématiques disent qu'il devrait y avoir des milliers de civilisations de types 1, 2 et 3 dans la galaxie, mais nous ne voyons aucun signe d'aucunes des trois quel qu'il soit.
Et pourquoi cela?
Parce que la transition de type zéro à type 1 est la plus dangereuse de toutes les transitions.
On pourrait ne pas y arriver.
C'est une course contre la montre.
Donc voilà
l'Âge Sombre.
Et l'Âge Sombre c'est le moment où vous rangez le Lego pour la dernière fois en tant qu'enfant, et vous décidez, en tant qu'adulte, que ce n'est pas si mal de jouer avec un jeu d'enfant.
Cela a commencé avec mon enfant de quatre ans. " Je devrais acheter au petit des Lego.
Ces trucs-là sont cool. "
Je suis entré dans un magasin de Lego.
Je lui ai acheté ça.
C'est absolument approprié pour un gamin de quatre ans.
(Rires)
Je crois que l'emballage dit -- voyons voir -- 8 à 12 ans.
Je me suis tourné vers ma femme et je lui ai dit, " On l'achète pour qui ? "
Et elle, " Oh, pour nous " Et moi, " Okay, c'est bon.
Super "
Et assez vite, on a perdu le contrôle de la situation.
La salle à manger ressemblait à ça.
En y marchant on se faisait mal.
On a donc pris une pièce au sous-sol qu'on a utilisé comme une sorte d'annexe à Abu Ghraib.
(Rires)
Torture, très amusant.
Wow, vous êtes super.
On a posé ces petits carreaux au sol.
Ensuite je suis passé par eBay Et j'ai acheté 150 livres de Lego - (Rires) Ce qui est complètement fou.
Ma fille - le jour où on a reçu tout ceci, je la mettais au lit --
Et j'ai dit : " Chérie, tu es mon trésor. "
Et elle m'a dit, " Non, le Lego est le trésor. " (Rires)
Et ensuite elle dit, " Papa, on est riche en Lego "
Et moi, " Bien.
Je crois bien qu'on l'est. "
Et ensuite, une fois que vous avez fait ça vous vous dites, " Mon Dieu, où est ce que je vais mettre tout ça? "
Vous allez donc au Container Store [magazin specialisé en materiel de rangement] Et vous depensez des tonnes d'argent.
Et vous commencez cet incroyable processus de classement qui ne finit jamais -- c'est complètement fou.
Peu importe.
Ensuite vous realisez qu'il existe des congrès.
Et vous allez à un de ces congrès, et un mec a construit le Titanic.
Et vous êtes genre, " Oh mon Dieu !
Il a dû venir en camion, une semi-remorque, dans ce genre-là. "
Et quelqu'un a fait la Smith Tower de Seattle.
Merveilleux.
Et il y a un gars qui vend ces armes accessoires pour Lego, Parce que Lego - les Danois -- ils ne sont pas dans les armes.
Mais les Américains ?
On va faire des armes pour Lego, pas de problème.
A un certain moment, vous regardez autour de vous, et, " Wow, c'est vraiment une foule d'intellos. "
Et je veux vraiment dire que c'est une foule d'intellos, mais c'est deux niveaux au-dessus des peluches. (Rires)
Les intellos ici, ils vont se faire quelqu'un -- excepté la dame des capotes en poche -- Et vous vous êtes dit à un certain moment
" Est-ce que je fais partie de ce groupe ?
Est-ce que c'est mon genre ? "
" Je crois bien que oui. "
Voilà, je fais mon coming-out.
C'est mon genre de truc, et j'arrête d'avoir honte. "
Et c'est après que vous y entrez réellement. Et vous sortez avec " Les gens qui travaille chez Lego au Danemark, ils ont ces logiciels pour faire leurs constructions virtuelles.
C'est à peu près comme le programme CAD pour faire des projets.
Ensuite tout ce que vous créez virtuellement vous cliquez sur un bouton et on vous le livre à votre porte une semaine après.
Ensuite quelques-unes des créations des autres sont réellement vendues dans les magasins.
Les gens de Lego ne vous donnent aucun droit d'auteur, chose étrange.
Mais un utilisateur a fait ceci et ensuite ils l'ont vendu.
C'est vraiment formidable.
Vous pouvez remarquez que si ce programme CAD fourni par Lego n'est pas suffisant, il y a un logiciel complètement open source indépendant du programme CAD de Lego qui vous permet de créer des modèles 3D et d'ajouter le rendement 3D, et d'en faire des films avec les Lego.
Et certains imitent des films célèbres.
Et certains sont complètement originaux.
Fabuleux.
Et les gens qui recréent toutes sortes de choses.
Je dois m'arrêter un instant.
J'adore le gars qui fuit avec ses crochets.
Okay.
A part ça.
(Rires)
Il y a tout un langage de programmation et des instruments robotiques.
Si vous voulez enseigner la programmation à quelqu'un, enfant, adulte, peu importe.
Et le gars qui a fait ça, il a fait une machine à sous en Lego.
Et je ne veux pas dire qu'il a fait un Lego qui ressemble à une machine à sous.
Je veux bien dire qu'il a fait une vraie machine à sous en Lego.
L'intérieur est en Lego.
Il y a des gens qui s'enivrent en construisant des Lego.
Et vous avez intérêt à finir la chose avant de vomir.
Il y a tout un marché gris du Lego, Des milliers de business fait-maison.
Et certains financent leur passion pour le Lego en vendant les petits bonshommes.
Mais après vous n'avez plus de bonhomme sur le bâteau.
Juste quelques exemples.
Tout ça c'est de vraies sculptures.
C'est formidable ce que vous pouvez faire.
Et ne vous faites pas d'illusions ; certains détails architecturaux, des formes organiques incroyables et encore, la nature qui ressort de petites briques.
Voilà ma maison.
Et voilà ma maison.
J'avais peur qu'une voiture ne me la détruise pendant que je la prenais en photo pour vous.
Je n'ai plus de temps.
Très rapidement -- Je veux voir si je peux faire ça rapidement.
Parce qu'il n'y a pas assez de logo TED autour de nous.
(Rires)
Voyons voir.
Ok.
Ta-da.
(Applaudissements)
Pour moi ces crises de carrière se passent normalement, souvent en fait, un dimanche soir, juste au moment où le soleil est au point de se coucher, et l'écart entre mes espoirs personnels, et la réalité de ma vie, diverge avec tellement de douleur que d'habitude je finis par verser mes larmes sur un coussin.
Je mentionne tout ceci, parce que je ne pense pas que ce soit simplement un problème personnel.
Vous pensez peut-être que j'ai tort.
Mais je pense que nous vivons dans une période ou nos vies sont régulièrement ponctuées par des crises professionnelles, par moment quand ce que nous pensions savoir, sur nos vies, nos carrières, rentre en contact avec une réalité menaçante.
Aujourd'hui il est peut-être plus facile que jamais de bien vivre.
C'est peut-être plus dur qu'auparavant, de rester calme, et de ne pas souffrir d'angoisse professionnelle.
J'aimerai, si je le puis, analyser quelques unes des raisons pour lesquelles nous ressentons cette angoisse pour nos carrières professionnelles.
Pourquoi nous sommes victimes de ces crises de carrière, quand nous pleurons dans nos coussins.
Une des possibles raisons de nos souffrances est que nous sommes entourés par des snobs.
D'une certaine manière j'ai une mauvaise nouvelle, particulièrement pour quelqu'un qui est venu à Oxford de l'étranger.
Il y a un vrai problème avec le snobisme.
Parce que les étrangers imaginent que le snobisme est un phénomène typiquement Anglais obsédé sur les maisons de campagne et les titres.
La mauvaise nouvelle est que ce n'est pas vrai.
Le snobisme est un phénomène global.
Nous sommes une organisation globale.
Ceci est un phénomène global.
Il existe.
Qu'est ce qu'un snob ?
Un snob est une personne qui prend une petite partie de vous, et qui s'en sert pour établir une vision générale de qui vous êtes.
Ceci est du snobisme.
Et le type de snobisme le plus commun qui existe aujourd'hui est le snobisme au niveau professionnel.
On le rencontre après seulement quelques minutes à une fête, quand on vous pose cette célèbre question du 21ème siècle, " Qu'est ce que vous faites ? "
Et selon votre réponse à cette question, les gens sont soit heureux de vous rencontrer, ou ils regardent leurs montres et s'excusent.
(Rire)
L'opposé d'un snob c'est votre mère.
(Rire)
Pas nécessairement votre mère, ni la mienne.
Mais, en fait, la mère idéale.
Quelqu'un qui ne se préoccupe pas de vos accomplissements.
Mais malheureusement la plupart des gens ne sont pas nos mères.
La plupart des gens établissent une stricte corrélation entre l'investissement en temps, et si vous aimez, adorez, pas l'amour romantique même si ça peut être quelque chose mais l'amour en général, le respect, qu'ils veulent bien nous donner, sera strictement défini par notre position dans la hiérarchie sociale.
Et voila plusieurs bonnes raisons pour lesquelles nous nous préoccupons de nos carrières.
Et pourquoi nous nous préoccupons autant des biens matériels.
Vous savez, on nous répète souvent que nous vivons dans une époque très matérialiste, que nous sommes des gens gourmands.
Je ne pense pas que nous soyons particulièrement matérialistes.
Je pense que nous vivons dans une société qui a simplement associé certaines récompenses émotionnelles à l'acquisition de biens matériels.
Ce ne sont pas les biens matériels que nous voulons, ce sont les récompenses.
Et ceci est une nouvelle façon de penser aux biens de luxe.
La prochaine fois que vous voyez quelqu'un qui conduit une Ferrari ne pensez pas " Ceci est quelqu'un qui est avide. "
Pensez, " Voila quelqu'un d'incroyablement vulnérable et en besoin d'amour. "
En d'autres mots - (Rire) ressentez de la sympathie, plutôt que du mépris.
Il y a d'autres raisons - (Rire)
Il y a d'autres raisons qui expliquent pourquoi il est plus dur maintenant de se sentir calme.
Une de ces raisons, et c'est paradoxal parce que c'est lié à quelque chose d'agréable, c'est l'espoir que nous avons tous pour nos carrières.
Jamais auparavant nos attentes n'ont été aussi élevées sur ce que nous pouvons faire tout au long de nos vies.
On nous dit que l'on peut tout faire.
Que nous nous sommes débarrassé du système de caste.
Nous sommes maintenant dans un système où n'importe qui peut atteindre n'importe quelle position.
Et ceci est une très belle idée.
En même temps il y a une sorte d'esprit d'égalité.
Nous sommes tous égaux.
Il n'y a pas de hiérarchie strictement définie.
Il y a un gros problème avec ceci.
Et ce problème c'est la jalousie.
La jalousie, c'est un vrai tabou de mentionner la jalousie, mais s'il y a une émotion dominante dans le monde moderne, c'est la jalousie.
Et ceci est lié à l'esprit d'égalité.
Laissez-moi vous expliquer.
Je pense que ça serait très inhabituel pour n'importe qui ici, d'envier la Reine d'Angleterre.
Même si elle est beaucoup plus riche que n'importe qui d'entre vous.
Qu'elle a une très grande maison.
La raison pour laquelle nous ne l'envions pas c'est parce que elle est trop bizarre.
Simplement trop bizarre.
On ne peut pas s'identifier à elle.
Elle parle d'une drôle de façon.
Elle vient d'un endroit bizarre.
On ne peut donc pas s'identifier à elle.
Et quand on ne peut pas s'identifier à quelqu'un, on ne l'envie pas.
Plus on est semblable en âge et en expérience, dans le processus d'identification, plus il y a de danger de jalousie.
Ceci est d'ailleurs la raison pour laquelle aucun d'entre vous ne doit jamais aller à une réunion scolaire.
Parce qu'il n'y a pas de point de référence plus fort que les gens avec qui nous sommes allés à l'école.
Mais le problème est que, généralement, dans la société moderne, ça transforme le monde entier en école.
Tout le monde porte des jeans, tout le monde est pareil.
Et cependant ce n'est pas le cas.
Il y a donc un esprit d'égalité, combiné avec de profondes inégalités.
Ce qui nous amène à une situation très stressante.
Il est aussi improbable aujourd'hui de devenir riche et célèbre comme Bill Gates, qu'il était improbable au 17ème siècle d'accéder aux rangs de l'aristocratie Française.
Mais le fait est que ça ne sent pas de cette façon.
On est fait pour sentir, à travers des magazines et autres médias, que si vous avez de l'énergie, quelques bonnes idées technologiques, un garage, vous pouvez vous aussi commencer quelque chose de grandiose.
(Rire)
Et les conséquences de ce problème se voient dans les librairies.
Quand vous allez dans une grande librairie et regardez les sections des manuels, comme je le fais parfois, si vous analysez les manuels qui sont produits dans le monde aujourd'hui, il y en a de deux sortes.
Le premier type vous dit, " Vous pouvez le faire !
Vous réussirez !
Tout est possible ! "
Et l'autre vous dit comment il faut traiter ce qui est poliment appelé la " faible estime de soi ", ou appelé insolemment " se sentir très mal dans votre peau ".
Il y a une vrai relation, entre une société qui dit aux gens qu'ils peuvent tout faire, et l'existence d'une faible estime de soi.
Donc, c'est un autre moyen avec lequel quelque chose qui est plutôt positif, peut avoir un mauvais rebond.
Il y a une autre raison pour laquelle on pourrait se sentir plus anxieux que jamais pour nos carrières, sur notre statut dans le monde d'aujourd'hui.
Et c'est encore une fois, lié à quelque chose de bien.
Et cette bonne chose c'est la méritocratie.
Tous les politiciens de gauche et de droite, sont d'accord sur le fait que la méritocratie est une bonne chose, et on devrait tous essayer de rendre nos sociétés réellement méritocratiques.
Autrement dit, qu'est ce qu'une société méritocratique ?
Une société méritocratique est une société dans laquelle si vous avez du talent, de l'énergie et des capacités, vous rejoindrez le sommet.
Rien ne vous retiendra.
C'est une idée merveilleuse.
Le problème est que si vous croyez réellement en une société où ceux qui le méritent arrivent en haut, vous devez croire aussi, de façon plus désagréable, en une société où ceux qui méritent de rester en bas restent en bas pour toujours.
Autrement dit, votre position dans la vie n'est plus accidentelle, mais méritée.
Ce qui rend l'échec beaucoup plus cuisant.
Vous savez, au Moyen Âge, en Angleterre, quand vous rencontriez un homme pauvre, cette personne serait décrite comme "malchanceuse".
Littéralement, quelqu'un qui n'a pas été béni par la chance, un malchanceux.
Aujourd'hui, particulièrement aux États-Unis, si vous rencontrez quelqu'un en bas de l'échelle socialle, ils sont, méchamment, décrit comme "perdant".
Il y a une réelle différence entre un malchanceux et un perdant.
Ceci montre 400 ans d'évolution de la société, et qui nous croyons être responsables de nos vies.
Ce n'est plus Dieu, c'est nous.
Nous sommes sur le siège du conducteur.
C'est fabuleux si vous le faites bien, et dévastateur si vous le faites mal.
Ça vous conduit, dans le pire des cas, selon l'analyse d'un sociologue comme Emil Durkheim, à une augmentation du taux de suicide.
Il y a plus de suicide dans les pays développés et individualistes que dans toute autre partie du monde.
Et une des raisons est que les gens prennent ce qui leur arrive très personnellement.
Le succès leur appartient.
Mais les échecs aussi.
Y a-t-il une sorte de soulagement à certaines de ces pressions que l'on vient de souligner ?
Je pense que oui.
Je veux juste me concentrer sur certaines d'entre elles.
Prenons la méritocratie.
Cette idée que tout le monde mérite d'arriver où ils arrivent.
Je pense que c'est une idée folle, complètement folle.
Je supporterai n'importe quel politicien de gauche ou de droite, avec n'importe quelle demi-idée de méritocratie.
Je suis méritocratique, un point c'est tout.
Mais je pense que c'est fou de croire que l'on peut faire une société vraiment méritocratique.
C'est un rêve impossible.
L'idée de faire une société où réellement tout le monde est bien noté, les bons au sommet, et les mauvais en bas de l'échelle, et tout est bien fait comme on devrait, c'est impossible.
Il y a simplement trop de facteurs aléatoires.
Accidents, accidents de naissance, accidents d'objets qui tombent sur la tête des gens, maladies, etc.
On n'arrivera jamais à bien les noter.
On n'arrivera jamais à noter les personnes comme elles devraient l'être.
Il y a une adorable citation de Saint Augustin dans "The City of God" (La Cité de Dieu), où il dit, " C'est un péché de juger n'importe quel homme par son poste ".
En Anglais moderne cela signifie, c'est un péché d'avoir une certaine vision des personnes auxquelles nous devrions parler selon leurs cartes de visite.
Ce n'est pas le poste qui compte.
Et selon Saint Augustin, Dieu uniquement peut mettre chacun à sa place.
Et il le fera le jour du jugement avec anges et trompettes, et le ciel s'ouvrira.
Une idée complètement folle, si vous êtes une personne laïque comme moi.
Malgré tout, quelque chose reste valable dans cette idée.
En d'autres termes, retenez-vous quand il s'agit de juger les autres.
Vous ne connaissez pas nécessairement la valeur des autres.
C'est une partie inconnue d'eux.
Et on ne devrait pas se conduire comme si l'on savait.
Il y a une autre source de consolation dans tout ça.
Quand vous pensez à l'échec dans la vie, une des raisons pour laquelle nous avons peur de l'échec ce n'est pas une perte de revenu, une perte de statut.
Ce que nous craignons c'est le jugement des autres et le ridicule.
Et ça existe.
Vous savez, le premier instrument du ridicule aujourd'hui, c'est la presse.
Et si vous ouvrez un journal n'importe quel jour de la semaine, c'est plein de gens qui ont loupé leurs vies.
Ils ont couché avec la mauvaise personne.
Ils ont pris une mauvaise substance.
Ils ont adopté la mauvaise loi.
Peu importe ce que c'est.
Et on les ridiculise.
En d'autres termes, ils ont échoué.
Et ils sont décrits comme des perdants.
Est-ce qu'il y a une alternative à ça ?
Je pense que les traditions occidentales nous montrent une alternative glorieuse.
C'est la tragédie.
La tragedie, développée dans les théâtres de la Grèce ancienne, pendant le 5ème siècle avant J.-C., était une forme d'art consacré à retracer les échecs des gens.
Et à leur accorder aussi un certain niveau de sympathie.
Dans la vie ordinaire, cela ne se produit pas nécessairement.
Je me souviens il y a quelques années, j'y réfléchissais.
Et je suis allé voir "The Sunday Sport" (Sport Dimanche) de la presse populaire que je ne vous recommande pas de commencer à lire, si vous n'y êtes pas déjà familier.
Et je suis allé leur parler de certaines des grandes tragédies de l'art occidental.
Je voulais voir comment ils comprendraient l'essentiel de certaines histoires arrivant comme de nouveaux sujets d'actualité à la rédaction, un samedi après-midi.
Je leur ai donc raconté Othello.
Ils n'en n'avaient jamais entendu parler mais ils ont adoré.
(Rires)
Et je leur ai demandé d'écrire le titre de l'article sur l'histoire d'Othello.
Ils ont sorti " Immigrant Fou Amoureux Tue La Fille Du Sénateur ". Gros titre.
Je leur ai passé l'histoire de Madame Bovary.
Encore une fois, un livre qu'ils ont adoré découvrir.
Et ils ont écrit " Accroc du Shopping Adultère Avale de l'Arsenic Après Fraude Financière ". (Rires)
Et enfin mon préféré.
Ils ont vraiment un génie bien à eux, ces gars là.
Mon préféré c'est " Œdipe roi " de Sophocle : " Sexe Avec Sa Mère Aveuglant " (Rire) (Applaudissement)
En quelque sorte, si vous voulez, à l'extrémité du spectre de la sympathie, vous avez la presse populaire.
À l'autre extrémité du spectre, vous avez la tragédie et l'art dramatique.
Et je discute du fait qu'on devrait apprendre un peu de ce qui se passe dans l'art tragique.
Ce serait fou d'appeler Hamlet un perdant.
Il n'est pas un perdant, meme si il a perdu.
Et je pense que c'est le message de la tragédie pour nous, et la raison pour laquelle c'est si important.
L'autre sujet de la société moderne, et la raison pour laquelle cela cause une telle anxiété, c'est que nous n'avons rien dans son cœur qui ne soit pas humain.
On est la première société qui vit dans un monde où l'on ne vénère rien d'autre que nous même.
On a une très haute considération de nous même.
Et ça devrait être ainsi.
On a emmené des gens sur la Lune.
On a fait toutes sortes de choses extraordinaires.
Et ainsi nous avons tendance à nous adorer nous-mêmes.
Nos héros sont des héros humains.
C'est une situation complètement nouvelle.
Beaucoup d'autres sociétés ont eu en leur centre, la vénération de quelque chose de transcendant.
Un Dieu, un esprit, une force naturelle, l'univers.
Quoi qu'il en soit, quelque chose d'autre qui est adoré.
On a un peu perdu l'habitude de le faire.
Ce qui justifie que nous soyons si attirés par la nature.
Non pas pour notre santé, même si c'est souvent présenté de cette façon.
Mais parce qu'on fuit de la fourmilière.
C'est une fuite de notre propre compétition, et de nos drames personnels.
Voilà pourquoi nous aimons tant regarder les glaciers et les océans, et contempler la Terre en dehors de son périmètre, etc.
Nous aimons sentir le contact avec quelque chose qui n'est pas humain.
Et qui est si important pour nous.
Je pense avoir réellement parlé du succès et de l'échec.
Et une des choses intéressantes du succès est que nous pensons savoir ce que ça représente.
Si je vous disais qu'il y a quelqu'un derrière l'écran qui a beaucoup de succès, certaines idées vous viendront immédiatement.
Vous pourriez penser à quelqu'un qui a gagné beaucoup d'argent, qui a réussi quelque chose dans un certain domaine.
Ma propre théorie du succès, et je suis quelqu'un qui est très intéressé par le succès.
Je veux vraiment avoir du succès.
Je suis toujours en train de penser, " Comment est-ce que je pourrai avoir plus de succès ? "
Mais en vieillissant, je suis aussi très subtil sur ce que le mot "succès" peut signifier.
Voici une intuition que j'ai eue sur le succès.
Vous ne pouvez pas avoir de succès partout.
On entend beaucoup parler de l'équilibre travail/vie personnelle.
Ca n'a pas de sens.
Vous ne pouvez pas tout avoir.
Vraiment.
Donc n'importe quelle vision du succès doit admettre ce que vous êtes en train de perdre, où est l'élément de perte.
Et je pense que n'importe quelle personne avisée acceptera qu'il doive y avoir un élément d'insuccès.
Et l'élément qui fait une vie réussie, la plupart du temps, nos idées de ce que nous pensons être une vie réussie, ne sont pas les nôtres.
Elles sont englouties par les autres.
Si vous êtes un homme, votre père.
Si vous êtes une femme, votre mère.
La psychanalyse a essayé de transmettre ce message pendant 80 ans.
Personne n'écoute assez.
Mais je crois vraiment que ce soit vrai.
Et nous engloutissons aussi des messages de tous les côtés, de la télévision, de la publicité, du marketing, etc.
Ce sont des forces très puissantes qui définissent ce que nous voulons et comment nous nous voyons.
Quand on nous dit que banquier est une profession très respectable beaucoup de gens veulent travailler dans les banques.
Quand les banquiers ne sont plus si respectables, nous perdons notre intérêt dans le secteur bancaire.
On est très ouvert aux conseils.
Ce que je soutiens, ce n'est pas que nous devrions laisser tomber nos idées sur le succès.
Mais nous devons nous assurer que ce sont les nôtres.
On devrait être plus concentré sur nos idées.
Et nous assurer de les maîtriser, que nous sommes vraiment les auteurs de nos ambitions.
Parce que c'est déjà assez pourri de ne pas avoir ce qu'on veut.
Mais c'est encore pire d'avoir une idée de ce que qu'on veut, et de découvrir à la fin, qu'en fait ce n'est pas ce qu'on voulait.
Je vais donc terminer ici.
Mais ce que je veux réellement souligner je vous en prie, succès, oui.
Mais acceptons l'étrangeté de certaines de nos idées.
Débarrassons-nous de nos notions de succès.
Soyons sûrs que nos idées du succès soient réellement les nôtres.
Merci beaucoup.
(Applaudissements)
Chris Anderson :
Comment concilier cette idée de considérer quelqu'un comme un perdant, avec l'idée que beaucoup de gens aiment, de prendre le contrôle de notre vie.
Et qu'une société qui encourage le fait d'avoir des gagnants et des perdants.
Alain de Botton : Oui.
Je pense que c'est juste le caractère aléatoire du processus gagnant perdant que je voulais souligner.
Parce que l'accent est aujourd'hui sur la justice de toutes les choses.
Et les politiciens parlent toujours de justice.
Je crois fermement en la justice.
Je pense juste que c'est impossible.
On devrait donc faire de notre mieux, pour l'obtenir.
Mais à la fin de la journée on devrait toujours se souvenir que quiconque se présente à nous, quoi qu'il leur soit arrivé, il y aura toujours une partie importante due au hasard.
Et c'est sur cela que je veux laisser de la place.
Parce qu'autrement ça peux devenir relativement fermé et oppressant.
Croyez-vous que l'on puisse combiner votre douce philosophie du travail avec une économie prospère ?
Ou on ne peut pas?
Mais ne sommes nous pas en train de donner trop d'importance au sujet ?
Alain de Botton :
Le cauchemar c'est que effrayer les personnes est le meilleur moyen de les faire travailler.
En quelque sorte, plus l'environnement est cruel plus les personnes vont essayer de se montrer à la hauteur.
Qui voudriez vous comme père idéal ?
Votre père idéal est quelqu'un de dur mais gentil à la fois.
Difficile à trouver.
On a besoin de pères exemplaires, en évitant les deux extrêmes.
C'est à dire les autoritaires, disciplinés d'un coté.
Et de l'autre coté, les laxistes, sans règles.
Chris Anderson :
Alain de Botton.
Alain de Botton :
Merci beaucoup.
(Applaudissements)
Merci beaucoup.
J'ai déménagé en Amérique il y a 12 ans avec ma femme Terry et nos deux enfants.
En fait, en vérité, nous avons déménagé à Los Angeles - (Rires) - pensant que nous emménagions en Amérique, mais peu importe, c'est à un saut de puce de Los Angeles en Amérique en avion.
Je débarque ici il y a 12 ans, et à peine arrivé, on me dit diverses choses, comme, " les Américains ne saisissent pas l'ironie. "
Cette idée vous a-t-elle déjà traversé l'esprit ?
Ce n'est pas vrai.
J'ai parcouru ce pays de long en large. Je n'ai trouvé aucune preuve que les Américains ne saisissent pas l'ironie.
C'est encore un de ces mythes culturels, comme, " Les Britanniques sont réservés ".
Je ne sais pas pourquoi les gens pensent ça.
Nous avons envahi tous les pays que nous avons rencontrés.
(Rires)
Mais ce n'est pas vrai que les Américains ne saisissent pas l'ironie, mais je veux juste que vous sachiez que c'est ce que les gens disent de vous derrière votre dos.
Vous savez, lorsque vous quittez les salons en Europe, les gens disent qu'heureusement, personne n'a été ironique en votre présence.
Mais j'ai su que les Américains avaient le sens de l'ironie quand je suis tombé sur cette loi " Aucun enfant abandonné en chemin ".
Parce que, peu importe qui a pondu ce titre, il a le sens de l'ironie, n'est-ce pas ?
Parce que
- (Rires) (Applaudissements) - parce que précisément cette loi abandonne des millions d'enfants sur le bord du chemin.
Bon maintenant, je peux comprendre que ce n'est pas un nom très attrayant pour une loi : des millions d'enfants abandonnés.
Je peux le concevoir. " - Quel est le plan? " " - Eh bien, nous proposons d'abandonner des millions d'enfants en chemin, et voici comment cela va fonctionner... "
Et ça marche à merveille.
Dans certains coins du pays, 60 % des enfants abandonnent le lycée.
Dans les communautés amérindiennes, c'est 80 % des enfants.
Si on réduisait ce nombre de moitié, on estime que ça créerait un gain net pour l'économie américaine de près de 1 000 milliards de dollars sur les 10 prochaines années.
D'un point de vue économique, c'est un bon calcul, n'est-ce pas, que nous devrions faire cela ?
En réalité, ça coûte très cher d'éponger les dégâts du décrochage scolaire.
Mais la crise du décrochage scolaire n'est que la partie émergée de l'iceberg.
Elle ne prend pas en compte tous ces enfants qui vont à l"école mais qui en sont complètement détachés, qui ne s'y sentent pas bien et n'en tirent aucun bénéfice.
Et ce n'est pas parce que nous ne dépensons pas assez d'argent.
L'Amérique dépense plus d'argent pour l'éducation que la plupart des autres pays.
Les effectifs des classes y sont plus réduits que dans de nombreux pays.
Et il y a chaque année des centaines d'initiatives pour tenter d'améliorer l'éducation.
Le problème, c'est que tout va dans la mauvaise direction.
Il y a trois principes sur lesquels la vie humaine se développe, et qui sont incompatibles avec la culture du système éducatif dans laquelle la plupart des professeurs doivent travailler et que la plupart des élèves doivent subir.
Le premier principe, les êtres humains sont naturellement différents et divers.
Puis-je vous demander combien d'entre vous ont des enfants ?
Bon.
Ou des petits-enfants.
Qui a deux enfants ou plus?
Bien. Et le reste d'entre vous a déjà vu des enfants.
(Rires)
Des adultes en modèle réduit qui courent partout !
Je vais vous faire un pari, et je suis convaincu que je vais gagner ce pari.
Si vous avez deux enfants ou plus, je vous parie qu'ils sont complètement différents les uns des autres.
N'est-ce-pas ?
N'est-ce-pas ? (Applaudissements)
Vous n'auriez jamais pu les confondre, hein ?
Vous voyez le tableau : " T'es qui toi ?
Rappelle-moi....
Ta mère et moi allons mettre en place un code couleur pour être sûrs de ne pas vous confondre ".
L"éducation en vertu de la loi " Aucun Enfant Abandonné en Chemin " est basée non pas sur la diversité, mais sur la conformité.
Les écoles sont encouragées à déterminer ce que les enfants peuvent faire à travers un prisme très étroit de réalisations.
Un des effets de la loi " Aucun Enfant Abandonné en Chemin " a été de focaliser l'attention sur les disciplines scientifiques.
Elles sont très importantes.
Je ne suis pas ici pour plaider contre les sciences et les mathématiques.
Au contraire, elles sont nécessaires, mais pas suffisantes.
Une véritable éducation se doit de donner un poids égal aux arts, aux sciences humaines, à l'éducation physique.
Un très grand nombre d'enfants, désolé, merci - (Applaudissements) -
Selon une estimation, aujourd'hui en Amérique, on diagnostique chez environ 10% des enfants engagés dans cette voie, diverses conditions regroupées sous l'appellation générique de " trouble du déficit de l'attention ". TDHA.
Je ne dis pas que ça n'existe pas.
Simplement, je ne crois pas à une épidémie de cette ampleur.
Si vous maintenez des enfants assis, une heure après l'autre, à exécuter un travail de bureau sans intérêt, ne vous étonnez pas s'ils commencent à s'agiter !
(Rires) (Applaudissements)
Ils souffrent de l'enfance !
(Rires) Et ça je le sais parce que j'ai passé ma jeunesse à être un enfant.
Je suis passé par tout ça.
Les enfants s"épanouissent davantage avec un programme large qui glorifie leurs divers talents, et pas seulement une petite partie d'entre eux.
D'ailleurs, les arts ne sont pas seulement importants parce qu'ils améliorent les résultats en mathématiques.
Ils sont importants parce qu'ils sollicitent certains aspects de la personnalité des enfants qui, autrement, resteraient inexploitées.
Le second principe, merci - (Applaudissements)
Le deuxième principe qui conduit à l"épanouissement de la vie humaine est la curiosité.
Si vous parvenez à allumer une étincelle de curiosité chez un enfant, le plus souvent il apprendra tout seul, sans assistance supplémentaire.
Les enfants apprennent naturellement.
C'est un véritable exploit d'endormir ce don, ou de l'étouffer.
La curiosité est le moteur de la réussite.
La raison pour laquelle je dis ça, c'est parce que l'un des effets de la culture dominante ici, a été, si je puis dire, de dé-professionnaliser le métier d'enseignant.
Il n'existe aucun système au monde ni aucune école dans le pays qui surpasse le niveau de ses enseignants.
Les enseignants sont les forces vives de la réussite des écoles.
Mais l'enseignement est un métier créatif.
L'enseignement, bien conçu, n'est pas un système de livraison.
Vous savez, vous n'êtes pas là juste pour transmettre des informations reçues.
Les bons professeurs le font, mais ce que les bons professeurs font aussi c'est de conseiller, stimuler, encourager, inspirer.
Vous voyez, au bout du compte, l'éducation, c'est l'apprentissage.
Sans apprentissage il n'y a pas d"éducation.
Et les gens peuvent passer énormément de temps à discuter d'éducation, sans jamais évoquer l'apprentissage.
La raison d"être de l"éducation est d'amener les gens à apprendre.
Un ami à moi, un vieil ami - très vieux en fait, il est mort.
(Rires)
Il n'y a pas plus vieux, j'en ai peur.
Mais c"était un type formidable, un philosophe fabuleux.
Il parlait de la différence entre le sens des verbes pour décrire une tâche et celui de son accomplissement.
Vous savez, on peut s'engager dans une activité sans vraiment l'accomplir, comme suivre un régime par exemple.
C'est un très bon exemple vous savez. " Regarde-le.
Il est au régime ". " Est-ce qu'il perd du poids ? ". " Pas vraiment ".
Enseigner est un mot comme ça.
Vous pouvez dire : " Voici Deborah, elle est dans la classe 34, elle enseigne ".
Mais si personne n'apprend quoi que ce soit, elle peut s'engager dans une tâche d'enseignement, mais sans réellement l'accomplir.
Le rôle d'un enseignant est de faciliter l'apprentissage. C'est tout.
Et une partie du problème est, selon moi, que la culture dominante de l'éducation en est venue à se focaliser non pas sur l'enseignement et l'apprentissage mais sur l"évaluation.
Attention, l"évaluation, c'est important.
Les tests standardisés ont leur place.
Mais ils ne devraient pas être la culture dominante de l"éducation.
Ils devraient être un diagnostique.
Être là pour aider.
(Applaudissements)
Vraiment .
Vous savez, je veux connaitre mon taux de cholestérol comparé à ceux de tout le monde sur la même échelle standardisée.
Je ne veux pas être mesuré sur une échelle que mon médecin aurait sorti de son chapeau. " Votre taux de cholestérol est ce que j'appelle cholestérol de niveau orange. "
" Vraiment ?
Et c'est grave ? " " On ne sait pas. "
Mais tout ça devrait appuyer l'apprentissage.
Ça ne devrait pas être un obstacle, ce qui est trop souvent le cas.
Donc, en lieu et place de curiosité, nous avons une culture de conformité.
On encourage nos enfants et nos enseignants à exécuter des tâches routinières plutôt que de mobiliser le pouvoir de l'imagination et de la curiosité.
Et le troisième principe est le suivant : que la vie humaine est intrinsèquement créative.
C'est pourquoi nous avons tous des CV différents.
Nous créons nos vies, et nous pouvons les réinventer au fur et à mesure.
C'est le lot commun de l'être humain.
C'est pourquoi la culture humaine est si intéressante, diversifiée et dynamique.
Je veux dire que d'autres animaux pourraient bien avoir de l'imagination et de la créativité, mais on n'en a pas vraiment la preuve pas comme les nôtres, n'est-ce pas ?
Mettons que vous ayez un chien.
Et votre chien pourrait devenir dépressif.
Mais il ne va pas se mettre à écouter Radiohead en boucle, pas vrai ?
(Rires)
Et s'assoir les yeux dans le vague à la fenêtre avec une bouteille de Jack Daniels.
(Rires)
Il répondrait : " Non, ça va.
Vas-y. Mais prends des photos "
Nous créons tous nos propres vies à travers ce processus nerveux d'imaginer des alternatives et d'autres possibilités, et l'un des rôles de l'éducation est d'éveiller et de développer ces pouvoirs de créativité.
Au lieu de ça, ce que nous avons, c'est une culture de la normalisation.
Il n'y a pas de fatalité.
Vraiment pas.
La Finlande arrive régulièrement en tête en mathématiques, en sciences et en lecture.
Nous savons que c'est ce qu'ils font de bien parce que c'est tout ce qui est évalué actuellement .
C'est d'ailleurs l'un des problèmes de ces évaluations.
Elles ne se penchent pas sur d'autres choses qui comptent tout autant.
Le truc à propos du travail en Finlande est le suivant : ils ne sont pas obsédés par ces disciplines.
Ils ont une approche très large de l'éducation qui inclut les sciences humaines, l'éducation physique, les arts.
Deuxièmement, il n'y a pas de tests standardisés en Finlande.
Je veux dire, il y en a un peu, mais ce n'est pas ce qui motive les gens à se lever le matin. Ce n'est pas ce qui les retient au boulot.
Et le troisième point, et j'étais récemment dans une réunion avec quelques personnes de Finlande, des vrais Finlandais, et quelqu'un du système américain a demandé à ce groupe finnois,
" Que faites-vous pour le taux de décrochage scolaire en Finlande ? "
Ils eurent tous l'air un peu déconcertés et ont dit : " Eh bien, nous n'en avons pas.
Pourquoi quelqu'un voudrait-il abandonner ?
Si certains sont en difficulté, nous intervenons auprès d'eux assez rapidement, nous les aidons et nous les soutenons. "
Les gens disent toujours : " Eh bien, vous savez, vous ne pouvez pas comparer la Finlande à l'Amérique. "
Je pense que la Finlande compte une population d'environ cinq millions d'habitants.
Mais vous pouvez la comparer à un état en Amérique.
De nombreux États d'Amérique ont moins d'habitants que ça.
Je suis allé dans certains États en Amérique où j'étais à peu près la seule personne !
(Rires)
Vraiment.
Vraiment.
On m'a demandé de refermer la porte en sortant !
(Rires)
Mais ce que tous les systèmes très performants dans le monde font actuellement, on ne le voit pas, malheureusement, dans les systèmes en Amérique - je veux dire, dans l'ensemble.
La première est celle-ci : ils individualisent l'enseignement et l'apprentissage.
Ils reconnaissent que ce sont les étudiants qui apprennent et que le système doit les motiver, stimuler leur curiosité, leur individualité et leur créativité.
C'est ainsi que vous les pousserez à apprendre.
La seconde est qu'ils attribuent un statut très élevé à la profession d'enseignant.
Ils reconnaissent qu'on ne peut pas améliorer l'éducation si on ne choisit pas des gens formidables pour enseigner, si on ne les soutient pas en permanence et si on n'assure pas la formation professionnelle.
Investir dans la formation professionnelle, ce n'est pas un coût.
C'est un investissement, et tous les autres pays qui réussissent le savent bien, que ce soit l'Australie, le Canada, la Corée du Sud, Singapour,
Ils savent que c'est le cas.
Et la troisième, c'est qu'ils délèguent la responsabilité au niveau de l'école pour accomplir le travail.
Vous voyez, en matière d'éducation, il y a une grande différence entre un mode de commandement et un mode de contrôle.
C'est ce qui arrive dans certains systèmes.
Vous savez, ces gouvernements ou des états centralisés décident de ce qui est mieux pour vous et vous disent quoi faire.
L'ennui, c'est que l'éducation n'a pas lieu dans les salles de commission de nos édifices législatifs.
Elle se produit dans des salles de classe dans des écoles, et les gens qui font ça sont les enseignants et les étudiants, et si on supprime leur pouvoir discrétionnaire, ça ne fonctionne plus.
Vous devez rendre le pouvoir aux gens.
(Applaudissements)
Un travail fabuleux est accompli chaque jour dans ce pays.
Mais je dois dire qu'il est accompli en dépit de la culture dominante de l'éducation, et non pas à grâce à elle.
C'est comme si les gens naviguaient par vents contraires en permanence.
Selon moi, en voici la raison : la plupart des politiques actuelles sont basées sur des conceptions mécanistes de l'éducation.
C'est comme si l'éducation était un processus industriel qui peut être amélioré en ajustant seulement quelques variables, et quelque part, je crois, dans un coin de la tête de certains décideurs , cette idée que si nous affinons suffisamment le système, si le réglons correctement, il va ronronner parfaitement à l'avenir.
Ce ne sera jamais le cas, et ça ne l'a jamais été.
Le fait est que l'éducation n'est pas un système mécanique.
C'est un système humain.
Il s'agit de gens, de gens qui désirent apprendre ou qui ne veulent pas apprendre.
Chaque élève qui quitte l'école a une raison qui est enracinée dans sa propre histoire.
Ils peuvent trouver l"école ennuyeuse.
Ils peuvent la trouver insignifiante.
Ils peuvent la trouver en décalage avec la vie qu'ils mènent à l'extérieur de l'école.
Des tendances existent, mais les histoires sont toujours individuelles.
J'étais récemment à Los Angeles dans une réunion de - on les appelle " programmes d'éducation alternative ".
Ces programmes sont conçus pour amener les enfants à reprendre leurs études.
Ils ont certaines caractéristiques communes.
Ils sont très personnalisés.
Ils proposent un soutien très important aux enseignants, des liens étroits avec la communauté et un programme vaste et diversifié, et souvent des programmes qui impliquent les élèves en dehors de l'école aussi bien qu"à l'intérieur de l'école.
Ce qui m'intéresse, c'est pourquoi on les appelle "éducation alternative".
Vous le savez, vous ?
Et toutes les preuves partout dans le monde sont que, si on faisait tous ça, il n'y aurait pas besoin d"éducation alternative.
(Applaudissements)
Donc, je pense que nous devons adopter une autre métaphore.
Nous devons reconnaître que c'est un système humain, et il y a des conditions dans lesquelles les gens s'épanouissent, et des conditions dans lesquelles ils ne le font pas.
Après tout, nous sommes des créatures organiques, et la culture de l'école est absolument essentielle.
Culture est un terme de biologie, n'est-ce pas ? Non loin de là où je vis, il y a un endroit appelé " La vallée de la Mort ".
La vallée de la Mort est l'endroit le plus chaud et le plus aride de l'Amérique, et rien n'y pousse.
Rien n'y pousse, car il ne pleut pas.
D'où son nom, " vallée de la Mort ".
Durant l'hiver de 2004, il a plu dans la vallée de la Mort.
180 mm de pluie sont tombés sur une très courte période.
Et au printemps de 2005, il y a eu un phénomène.
Le sol de la Vallée de la Mort a été complètement tapissé de fleurs pendant un certain temps.
Ce qui prouve ceci : la vallée de la Mort n'est pas morte.
Elle est en sommeil.
Juste sous la surface reposent ces graines fertiles qui attendent des conditions adéquates pour germer et avec les systèmes organiques, lorsque les conditions sont réunies, la vie est inévitable.
Ça arrive tout le temps.
Vous prenez un territoire, une école, un quartier, vous modifiez les conditions, donnez aux gens une perspective différente, des attentes différentes, un éventail plus large de possibilités, vous chérissez et accorder de l'importance aux relations entre les enseignants et les élèves, vous laissez aux personnes le pouvoir discrétionnaire de faire preuve de créativité et d'innovation dans ce qu'ils font, et les écoles qui étaient autrefois en friche renaissent à la vie.
Les grands leaders le savent bien.
Le véritable rôle de dirigeant en éducation - et je pense que c'est vrai au niveau de la Nation, au niveau d'un État, au niveau local d'une école - n'est pas et ne doit pas être un rôle de commandement et de contrôle.
Le véritable rôle d'un dirigeant est celui d'un régulateur d'atmosphère, qui crée une atmosphère favorable.
Et si vous faites ça, les gens se montreront à la hauteur et réaliseront des choses que vous n'aviez complètement pas prévues et auxquelles vous ne vous attendiez pas.
Il y a une merveilleuse citation de Benjamin Franklin. " Il y a trois sortes de personnes dans le monde : ceux qui sont immobiles,
les gens qui ne comprennent pas, ne veulent rien comprendre et ne vont rien faire pour changer.
Il y a ceux qui peuvent bouger, des personnes qui perçoivent la nécessité d'un changement et sont prêts à l'accueillir.
Et il y a les gens qui avancent, ceux qui font bouger les choses ".
Et si nous pouvons encourager plus de gens, ça deviendra un mouvement.
Et si ce mouvement est assez fort, il sera, dans le meilleur sens du mot, une révolution.
Et c'est ce dont nous avons besoin.
Merci beaucoup.
(Applaudissements)
Merci beaucoup. (Applaudissements)
Je sais ce que vous pensez.
Vous pensez que je me suis égarée et que quelqu'un va venir sur scène dans une minute pour me ramener gentiment à mon siège.
(Applaudissements)
C'est toujours comme ça pour moi à Dubai.
"Vous êtes ici en vacances, ma chère?"
(Rires)
"Vous êtes venue voir vos enfants?
Combien de temps restez-vous?"
Et bien en fait, j'espère pour encore un bon bout de temps.
Je vis et j'enseigne dans le Golfe depuis plus de 30 ans.
(Applaudissements)
Et sur cette période, j'ai vu beaucoup de changement.
Maintenant cette statistique et très choquante.
Je veux vous parler de la perte des langues et de la mondialisation de l'anglais.
Je veux vous parler de mon amie qui enseignait l'anglais à des adultes à Abu Dhabi.
Un beau jour, elle a décidé de les emmener dans le jardin pour leur enseigner du vocabulaire de la nature.
Mais c'est elle qui a fini par apprendre tous les mots arabes pour les plantes locales, en même temps que leurs utilisations -- les utilisations médicales, les cosmétiques, la cuisine, les tisanes.
Comment ces étudiants ont-ils obtenu toutes ces connaissances?
Bien sûr, auprès de leurs grand-parents et même de leurs arrière-grand-parents.
Il est inutile de vous dire combien il est important de pouvoir communiquer entre les générations.
Mais c'est triste, aujourd'hui, des langues meurent à une vitesse inédite.
Une langue meurt tous les 14 jours.
En même temps, l'anglais est la langue mondiale incontestée.
Pourrait-il y avoir un rapport?
Et bien je ne sais pas.
Mais je sais que j'ai vu beaucoup de changements.
Quand je suis venue dans le Golfe pour la première fois, je suis venue au Koweït à une époque où c'était encore un poste difficile.
En fait, il n'y a pas si longtemps.
Il est un peu trop tôt.
Mais néanmoins, j'ai été recrutée par le British Council en même temps que 25 autres enseignants.
Nous étions les premiers non-musulmans à enseigner dans des écoles d'états là-bas au Koweït.
On nous y a amenés pour enseigner l'anglais parce que le gouvernement voulait moderniser le pays et donner du pouvoir aux citoyens par le biais de l'éducation.
Et bien sûr, le Royaume-Uni a bénéficié d'une partie de cette belle richesse du pétrole.
Bon.
Voici le grand changement que j'ai vu -- comment l'enseignement de l'anglais est passé d'une pratique mutuellement bénéfique à l'énorme marché international qu'il est aujourd'hui.
Ce n'est plus seulement une langue étrangère dans les programmes scolaires.
Et plus seulement le seul domaine de la mère Angleterre.
C'est devenu le train que toutes les nations anglophones sur terre prennent en marche.
Et pourquoi pas?
Après tout, la meilleure éducation -- selon le tout dernier classement World University -- se trouve dans les universités du Royaume-Uni et des États-Unis.
Tout le monde veut donc avoir une éducation anglaise, naturellement.
Mais si vous n'êtes pas un locuteur natif, vous devez passer un examen.
Maintenant, est-ce que c'est juste de rejeter un étudiant sur sa seule capacité linguistique?
Vous avez peut-être un informaticien qui est un génie.
Aurait-il besoin de la même langue qu'un avocat, par exemple?
Et bien je ne le pense pas.
Nous, les enseignants d'anglais, nous les rejetons tout le temps.
Nous mettons un panneau stop, et nous les arrêtons dans leur élan.
Ils ne peuvent plus poursuivre leur rêve tant qu'ils n'ont pas l'anglais.
Maintenant, permettez-moi de le formuler ainsi, si je rencontrais une personne qui ne parle que le néerlandais qui détenait le remède contre le cancer, est-ce que je l'empêcherais d'entrer dans mon université britannique?
Je ne crois pas.
Mais bien sûr, c'est exactement ce que nous faisons.
Nous, les enseignants d'anglais, sommes les garde-barrières.
Vous devez d'abord nous satisfaire que votre anglais est assez bon.
Et ça peut être dangereux de donner trop de pouvoir à un segment étroit de la société.
Peut-être que la barrière serait trop universelle.
Bon.
"Mais", je vous entends dire,
"et la recherche?
Elle se fait tout en anglais."
Donc les livres sont en anglais, les revues sont faites en anglais, mais c'est une prophétie qui s'auto-accomplit.
Elle nourrit les impératifs anglais.
Et ainsi de suite.
Je vous demande, qu'est-il arrivé à la traduction?
Si vous pensez à l'âge d'or de l'islam, il y avait beaucoup de traductions à l'époque.
Ils traduisaient du latin et du grec en arabe, en farsi, et puis on traduisait dans les langues germaniques d'Europe et dans les langues romanes.
Et la lumière brillait donc sur l'âge des ténèbres d'Europe.
Ne me faites pas dire ce que je n'ai pas dit ; je n'ai rien contre l'enseignement de l'anglais, vous tous, enseignants d'anglais, j'adore le fait que nous ayons une langue mondiale.
Il nous en faut une aujourd'hui plus que jamais.
Mais je suis contre le fait de l'employer comme une barrière.
Voulons-nous vraiment finir avec 600 langues et la principale serait l'anglais ou le chinois?
Il nous faut plus que ça.
Où mettons-nous la limite?
Ce système fait rimer intelligence acvec une connaissance de l'anglais qui est tout à fait arbitraire.
(Applaudissements)
Je veux vous rappeler que les géants sur les épaules desquels l'intelligentsia d'aujourd'hui se tient, n'avaient pas besoin de parler anglais, il n'avaient pas à passer un examen d'anglais.
Un exemple typique, Einstein.
On considérait, d'ailleurs, qu'il avait besoin de cours de rattrapage parce qu'en fait il était dyslexique.
Mais heureusement pour le monde, il n'avait pas à passer un examen d'anglais.
Parce que le TOEFL l'examen américain d'anglais, n'a été mis en place qu'en 1964,
Maintenant ça a explosé. il y a des tas et des tas d'examens d'anglais.
Des millions et des millions d'étudiants passent des examens chaque année.
Maintenant on pourrait penser, vous et moi ces frais d'inscription ne sont pas si mal, ça peut aller, mais ils sont prohibitifs pour tant de millions de gens pauvres.
Donc immédiatement, nous les rejetons.
(Applaudissements)
Cela me fait penser à un gros titre que j'ai vu récemment :
"Education : la fracture."
Je comprends maintenant, je comprends pourquoi les gens se concentrent sur l'anglais.
Ils veulent donner à leurs enfants la meilleure chance dans la vie.
Pour ce faire, il leur faut une éducation occidentale.
Parce que, bien sûr, les meilleurs emplois vont aux gens qui sortent des universités occidentales, dont j'ai parlé tout à l'heure.
C'est un cercle vicieux.
Bon.
Permettez-moi de vous raconter l'histoire de deux scientifiques, deux scientifiques anglais.
Ils faisaient une expérience en rapport avec la génétique et les pattes avant et les pattes arrières des animaux.
Mais ils ne pouvaient pas obtenir les résultats qu'ils voulaient.
Ils ne savaient vraiment pas quoi faire, jusqu'à ce qu'un scientifique allemand arrive et se rende compte qu'ils employaient deux mots pour les pattes avant et les pattes arrières, alors que la génétique ne fait pas de différence et l'allemand non plus.
Donc, en plein dans le mille, le problème a été résolu.
Si vous ne pouvez pas concevoir une pensée, vous êtes coincé.
Mais si une autre langue peut concevoir cette pensée, alors en coopérant, nous pouvons aboutir et apprendre tellement plus.
Ma fille est venue en Angleterre depuis le Koweït.
Elle avait étudié les sciences et les mathématiques en arabe.
C'est un collège arabe.
Elle devait traduire d'arabe en anglais dans son lycée.
Et elle était la meilleure de la classe dans ces matières.
Ce qui nous dit que quand les étudiants nous viennent de l"étranger, nous ne leur accordons pas assez de crédit pour ce qu'ils savent, et ils le savent dans leur propre langue.
Quand une langue meurt, nous ne savons pas ce que nous perdons avec cette langue.
C'est -- je ne sais pas si vous avez vu sur CNN récemment -- Ils ont donné la Médaille des Héros (Heroes Award) à un jeune berger kényan qui ne pouvait pas étudier la nuit dans son village comme tous les enfants du village, parce que la lampe au kérosène, dégageait de la fumée et abimait ses yeux.
De toute façon, il n'y avait jamais assez de kérosène, parce que qu'est-ce que vous pouvez avoir pour un dollar par jour?
Il a donc inventé une lampe solaire qui ne coûte rien.
Maintenant les enfants de son village obtiennent les mêmes notes à l'école que les enfants qui ont l'électricité chez eux.
(Applaudissements)
Quand il a reçu sa récompense, il a dit ces mots adorables :
"Les enfants peuvent transformer l'Afrique d'aujourd'hui, un continent sombre, en un continent de lumière."
Une idée simple, mais elle pourrait avoir des conséquences si grandes.
Les gens qui n'ont pas de lumière, que ce soit physique ou métaphorique, ne peuvent pas réussir nos examens, et nous ne saurons jamais ce qu'ils savent.
Ne les laissons pas dans le noir, et n'y restons pas nous-mêmes.
Célébrons la diversité.
Faites attention à votre langue.
Utilisez-la pour propager de grandes idées.
(Applaudissements)
Merci beaucoup.
(Applaudissements)
Où sont les robots?
On nous dit depuis 40 ans qu'ils arrivent bientôt.
Que bientôt ils feront tout pour nous: la cuisine, le nettoyage, les achats, les courses, la construction.
Mais ils ne sont pas là.
A la place, nos avons des immigrés qui font toutes ces tâches, mais pas de robots.
Que pouvons-nous y faire?
Que pouvons-nous dire?
Je veux vous laisser entrevoir une perspective différente, un point de vue différent sur ces choses.
Voici une radio d'un vrai scarabée, et d'une montre suisse, qui date de 1988.
Nous savons toujours créer les pièces, les bonnes pièces, le circuit pour obtenir la puissance de calcul nécessaire, mais nous ne savons pas les combiner pour créer quelque chose qui fonctionnera réellement et sera aussi adaptif que ces systèmes.
Essayons donc d'observer sous une autre perspective.
Appelons le meilleur architecte, le plus grand architecte de tous les temps : regardons ce que l'évolution peut faire pour nous.
Donc nous nous sommes lancés, nous avons créé une soupe primaire avec beaucoup de morceaux de robots : des barres, des moteurs, des neurones. on les a assemblés, et soumis à une sorte de sélection naturelle, à une mutation, et récompensé les choses selon leur capacité à avancer.
Un travail très simple, mais il est intéressant de voir ce qui en est sorti.
Observez : vous pouvez voir plein de machines différentes émerger.
Elles se déplacent toutes, elles bougent de plein de façons, et vous pouvez voir à droite, que nous en avons créé un certain nombre, qui fonctionnent vraiment.
Ce ne sont pas des robots extraordinaires, mais ils évoluent pour faire ce pour quoi nous les récompensons : pour avancer.
Tout cela a été fait sur ordinateur, mais on peut aussi le faire dans le monde réel.
Voici un vrai robot à qui nous avons en fait donné un ensemble de cerveaux, qui s'affrontent, ou évoluent, sur la machine.
C'est comme un rodéo, ils sont tous sur la machine, et ils sont récompensés selon leur vitesse ou leur capacité à faire évoluer la machine.
Vous voyez que ces robots ne sont pas prêts à dominer le monde, mais ils apprennent peu à peu comment évoluer, et ce, de manière autonome.
Dans ces deux exemples, nous avons simplement des machines qui ont appris à marcher en laboratoire, mais aussi des machines qui ont appris à marcher dans le monde réel.
Je veux vous montrer une autre approche, ce robot, là-bas, qui a quatre jambes, huit moteurs, quatre sur les genoux et quatre sur les hanches.
Il a aussi deux capteurs de verticalité qui lui disent comment il est incliné.
Mais cette machine ne sait pas à quoi elle ressemble.
Vous la regardez et vous voyez ses quatre jambes,
la machine ne sait pas si c'est un serpent, un arbre, elle n'a aucune idée de ce à quoi elle ressemble, mais elle va essayer de le deviner.
Au début, elle fait des mouvements au hasard, et elle essaye de deviner à quoi elle peut ressembler -- vous voyez un tas de choses lui traverser l'esprit, un tas de modèles qui essayent d'expliquer le lien entre la mise en action et la perception -- et puis elle essaie de faire un second mouvement qui crée le plus grand contraste parmi les prédictions de ces modèles alternatifs, tel un scientifique dans un labo.
Elle le fait et essaye de l'expliquer, et d'éliminer ses propres modèles.
Ceci est le dernier cycle, et vous voyez qu'elle a plutôt deviné à quoi elle ressemble, et une fois qu'elle sait quel est son modèle, elle s'en sert pour déterminer son mode de déplacement.
Vous voyez ici des machines -- un modèle de déplacement.
Nous espérions qu'il acquerrait une sorte de démarche d'araignée, mais au contraire, elle a créé cette manière plutôt boiteuse d'avancer.
En voyant cela, vous devez toutefois vous rappeler que cette machine n'a pas pu tester physiquement comment avancer, et n'avait pas modèle d'elle-même.
En gros, elle a deviné à quoi elle ressemble, et comment avancer, et a ensuite essayé de le faire.
(Applaudissements)
Passons maintenant à une autre idée.
Que se passerait-il si nous avions un couple -- ce qui arrive quand vous avez un couple -- OK, OK, OK -- (Rires)
-- ils ne s'aiment pas.
Voici un autre robot.
Voici ce qui arrive quand les robots sont effectivement récompensés pour avoir fait quelque chose.
Que se passe-t-il si vous ne les récompensez jamais, vous les laissez seuls?
Nous avons ces cubes, comme montrés sur le diagramme.
Le cube peut pivoter, tourner sur le côté, nous lançons 1000 cubes dans une soupe -- en simulation du moins -- et nous ne les récompensons pas, nous les laissons se retourner.
Nous envoyons de l'énergie et regardons les mutations qui peuvent arriver.
Au départ, rien ne se passe, ils se contentent de pivoter.
Mais peu après, vous pouvez voir ces choses bleues sur la droite commencer à dominer.
Elles commencent à s'auto-répliquer.
En l'absence de récompense, la récompense intrinsèque est l'auto-réplication.
Nous en avons donc construit des comme cela, qui sont un morceau d'un plus grand robot créé à partir de ces cubes, voici en vue accélérée, le robot effectivement en train de s'auto-répliquer.
Vous leur donnez plus de matériaux -- des cubes en l'occurrence -- et plus d'énergie, et cela crée un autre robot.
Bien sûr, c'est un robot très grossier, mais nous travaillons à une version microscopique, et nous espérons que les cubes seront comme une poudre à répandre.
Qu'apprenons-nous?
Ces robots ne sont bien sûr pas très utiles en eux-mêmes, mais ils pourraient nous apprendre comment construire de meilleurs robots, et peut-être comment les humains et les animaux créent leurs modèles et apprennent.
La chose la plus importante, est, je pense que si nous devons sortir de cette idée de concevoir des machines "à la main" mais au contraire de les laisser évoluer et apprendre, comme des enfants, peut-être nous y arriverons ainsi.
Merci.
(Applaudissements)
Si vous ne vous identifiez pas avec le fonctionnement du corps esprit - cela marche tout seul - si vous ne vous identifiez pas avec lui, alors il peut faire son numéro, il peut souffler à travers, il ne peut pas coller. Les "Sentiments" ne sont que des "Visiteurs". Ne vous y identifiez pas.
"Je veux mettre des mots, mais cela ne vient pas... ils sont là, mais... "
En cet instant, en ce moment, laisse cela de côté, quoi que ce soit qui veuille s'immiscer, qu'est-ce qui, vraiment est ici ?
"D'accord... de l'espace... très tendu, mais c'est lorsque mon coeur s'ouvre, lorsque ce grand cercle... c'est comme une frontière, cet espace tendu est comme une frontière pour l'expansion, et lorsque j'atteins cet espace... cette expansion, je me sens très tendue et je sens que le pardon... c'est comme une purification pour transcender cette frontière.... - Je vois -
Et je veux savoir ce qu'est le pardon et comment il vient dans le coeur.
Pourquoi le pardon ?
Oh, pourquoi... oui....
Pourquoi le pardon ? "Oui, pourquoi le pardon, mais... ?"
D'où ce mot est-il venu, pour toi ?
Pourquoi mentionnes-tu le pardon ?
Y a-t-il quelque chose à pardonner ? Et également, tu parles de tension.
La tension est quelque part ici autour, lorsque le coeur s'ouvre, et à présent il y a de la tension, et comment aller au-delà de cette tension.
"Oui, comment aller... pas près, mais aller au-delà".
Très simple. Très simple. "Simple ?"
Oui !
Abandonne ces idées.
Le coeur ne s'ouvre et ne se referme pas.
Pas les coeurs réels.
Généralement, lorsque les gens évoquent le coeur dans le contexte que tu cites, ils se réfèrent à une sorte de centre émotionnel qui semble s'ouvrir, alors tu te sens pleine de compassion et d'amour, puis il semble se refermer et tu sens ne pas vouloir être avec qui que ce soit, et ainsi de suite... mais ceci est aussi un mouvement qui est vu depuis un lieu plus profond et ce mouvement n'est pas si significatif; seulement si tu y crois.
Si tu commences à croire à ce concept d'un coeur qui s'ouvre, et lorsqu'il est ouvert, alors tu es heureuse, alors tu mets des conditions à quelque chose qui n'a pas de conditions. Tu vois ?
Il y a un coeur qui ni ne s'ouvre, ni ne se ferme.
Toujours ouvert ?
Non. Il n'a aucune limite; ainsi, il ne peut pas s'ouvrir ou se fermer.
C'est comme de l'espace.
Ton propre être est comme de l'espace. Il ne s'ouvre pas et ne se ferme pas.
Si tu regardes certains sentiments, qui sont ressentis d'une certaine manière dans le corps, tu pourrais te dire, "Oh oui, maintenant je peux ressentir mon Soi se refermer".
Le langage que tu utilises va créer ces genres de formes, que "quelque chose est en train de se fermer", et tu commences à le croire.
Et si tu crois que ton coeur peut se fermer, il te faut trouver une technique pour l'ouvrir.
Alors tu t'es posé un piège, tu vois ?
Ainsi ces choses... sont des concepts, tu vois ?
"Oui, c'est vrai, car j'essaie d'exprimer ce que je ressens... avec des mots."
Oui, oui, mais même, même sans les mots, avec la pensée, s'il y a là des sensations, et tu leur donnes beaucoup d'attention, et si tu donnes beaucoup d'attention à quelque chose, c'est que tu développes une relation avec cela; ça veut dire que c'est assez important pour requérir ton attention;
lorsque tu accordes ton attention à quelque chose, c'est la chose la plus puissante que tu puisses faire, car tu lui donnes vie, tu la mets au centre; comme cela.
Si tu peux accepter ce genre de conseil, ne t'inquiète pas de ces choses. Ne touche aucune définition, aucune limite, aucun concept de limite.
Laisse les sentiments arriver, laisse les sentiments arriver, mais ne va pas travailler sur eux.
Vois qu'ils ne sont que des visiteurs qui viennent dans l'espace de ta pure conscience, et qu'ils semblent être présents pour un moment ou deux, ou autre; ne t'identifie pas, ne dis pas :
"Oh, maintenant je suis comme cela..." et ainsi de suite.
Tout le monde fait cela; et ainsi vous tombez dans ce piège.
La conscience n'a pas de forme. C'est comme de l'eau, elle n'a pas de forme.
Sa nature est de couler.
Mais quelle que soit la forme dans laquelle on met de l'eau, elle va prendre cette forme.
Si je la mets dans cette chose, elle va prendre la forme de cette chose.
Ou dans ta main, elle va prendre la forme de la main, mais l'eau n'a pas de forme propre.
La conscience est ainsi : elle n'a pas de forme.
Elle va prendre la forme de n'importe quel concept que tu vas lui indiquer. Tu vois ?
Alors tu indiques quelque chose de très puissant, tu dis "mon coeur est fermé"; il s'agit d'une pensée très puissante.
Si tu la crois, d'une certaine manière, tu te sens fermée, parce que en y croyant, tu as donné existence à cette pensée.
Alors laissez ces sentiments traverser. Laissez-les souffler à travers et s'éteindre.
Vous êtes comme l'espace dans lequel tout apparaît et tout disparaît.
Rien ne vous arrive.
Votre Soi est comme l'espace, mental et pensée sont comme du vent.
C'est la nature du vent de souffler dans tous les sens, mais l'espace ne se déplace pas, car il est infini et présent partout, tu vois.
Votre Soi est comme l'espace.
Pensées, sentiments, émotions, sensations, ils apparaissent dans cet espace.
Et ils viennent et s'en vont. Ils viennent et s'en vont. Lorsque la tension vient....
Oui, lorsque la tension vient... ?
Parle dans le micro...
J'ai confiance qu'elle va partir ? - Oui -
Tu n'as même pas besoin d'avoir confiance.
Elle s'en va.
Et si elle reste, elle peut rester.
Quelque fois, les choses viennent et s'en vont.
Adopte l'attitude de : "ça m'est égal".
Plutôt que :
"Je préfère", ou "Je m'en fiche".
Non. "ça m'est égal... ça ne me dérange pas... tout vient et s'en va".
Et comme cela, vous trouvez une immense liberté, de l'espace.
Tellement d'espace.
Vous n'avez même pas besoin d'être la police de la circulation des pensées.
Tout peut aller et venir.
Voilà le secret. Si simple. Tellement tellement simple.
Si vous assimilez l'une de ces idées, alors vous aurez besoin de trouver un remède.
Guérir, guérir, tout le monde cherche à guérir. Je vous dis :
"Qu'est-ce qui ne va pas chez vous ?"
"Oh, je dois guérir de tant de choses..."
Le monde a besoin de guérir, la grand-mère a besoin de guérir,
les animaux de compagnie ont besoin de guérir, tout le monde a besoin de guérir; même le prêtre a besoin de guérir.
Le Soi n'a pas besoin de guérir.
Il est toujours parfait.
Vous êtes le Soi.
Si vous ne vous identifiez pas avec le fonctionnement du corps esprit - cela marche tout seul - si vous ne vous identifiez pas avec cela, alors il peut faire son numéro, il peut souffler à travers, il ne peut pas coller.
Vous ne fuyez pas la vie, vous ne fuyez pas l'expression, toutes les expressions peuvent être là, mais vous n'êtes pas coincés.
Comme l'espace n'est jamais coincé.
Il y a un million d'années, l'espace est juste comme à présent, neuf.
Dans un million d'années, l'espace est comme à présent, neuf.
Impossible à polluer.
Votre Être est comme cela. Tout le reste est imaginé, tout le reste passe.
Laissez passer ce qui passe.
Quelqu'un peut-il... pouvez-vous tomber amoureux d'un nuage ?
Combien de temps ce mariage pourra-t-il durer ?
Tout passe; laissez passer.
Même ce corps passe.
Trouvez ce qui ne passe pas. Abandonne ces idées !
Alors laissez venir ces sentiments, laissez-les souffler à travers et s'éteindre.
Vous êtes comme l'espace dans lequel tout apparaît et disparaît.
Rien ne vous arrive.
J'ai la réponse à une question que nous avons tous posé.
La question est :
Pourquoi est-ce que la lettre X représente l'inconnue ?
Et je sais que nous avons appris ça en cours de maths, mais maintenant c'est omniprésent dans la culture.
Le prix X, les X-Files,
Projet X, TEDx.
D'où est-ce que c'est venu ?
Il y a environ six ans j'ai décidé d'apprendre l'arabe, qui s'avère être une langue extrêmement logique.
Ecrire un mot ou une expression ou une phrase en arabe, c'est comme faire une équation, parce que chaque partie est extrêmement précise et comporte beaucoup d'informations.
C'est l'une des raisons pour laquelle une grande partie de ce que nous considérons comme la science, les mathématiques et l'ingénierie occidentales a vraiment été élaborée dans les premiers siècles de l'ère commune par les Perses, les Arabes et les Turcs.
Cela comprend le petit système qu'on appelle en arabe al-jebra.
Et al-jebr se traduit en gros par
" le système de conciliation des parties disparates ".
Al-jebr est devenu algèbre en anglais.
Un exemple parmi tant d'autres.
Les textes arabes qui contenaient cette sagesse mathématique ont fini par faire leur chemin jusqu'en Europe, c'est-à-dire dire l'Espagne, aux 11ème et 12ème siècles.
Et quand ils sont arrivés Il y avait un énorme intérêt à traduire cette sagesse dans une langue européenne.
Mais cela posait des problèmes.
Un problème est qu'il existe certains sons en arabe qu'une gorge européenne ne peut pas produire sans beaucoup de pratique.
Vous pouvez me croire.
En outre, les sons en question ont tendance à ne pas être représentés par les caractères qui sont disponibles dans les langues européennes.
Voici un des coupables.
Il s'agit de la lettre SHeen, et elle correspond au son que nous considérons comme SH -- " sh ".
C'est aussi la toute première lettre du mot shalan, qui signifie " quelque chose " tout comme le mot anglais " quelque chose ", une chose indéfinie, inconnue.
Et en arabe, nous pouvons le rendre défini en ajoutant l'article défini " al ".
Ceci est al-shalan, la chose inconnue.
Et c'est un mot qui apparaît partout au début des mathématiques, comme le prouve cette dérivation du 10ème siècle.
Le problème pour les érudits espagnols du Moyen-Age qui étaient chargés de traduire tout ça est que la lettre de SHeen et le mot shalan ne peut pas être rendus en espagnol parce que l'espagnol n'a pas que SH, ce son " sh ".
Alors, par convention, ils ont créé une règle dans laquelle ils ont emprunté le son CK, " ck " sonore, du grec classique sous la forme de la lettre Kai.
Plus tard, lorsque ce matériel a été traduit dans une langue européenne commune, c'est-à-dire le latin, ils ont simplement remplacé le Kai grec par le X Latin.
Et une fois que ce fut fait, une fois que ce matériel était en Latin, il a constitué la base des manuels de mathématiques pendant près de 600 ans.
Mais nous avons maintenant la réponse à notre question.
Pourquoi est-ce que X est l'inconnue ?
X est l'inconnue parce qu'on ne peut pas dire " sh " en espagnol. (Rires)
Et je pensais que c'était digne d'être partagé.
(Applaudissements)
A moindre coût dit que nous prenons ce chemin avec le coût total le plus petit
Et cela serait ce chemin
Il a un coût de 75 comparé au coût de 118 et 140 pour les autres chemins
Donc nous arrivons ici.
Nous prenons ce chemin à la frontière, nous le mettons dans la liste des explorés, ajoutons ses voisins.
Ne revenant pas à Arad, mais en ajoutant ce nouveau chemin.
Additionnant le coût total de ce chemin, 71+75 est 146 pour ce chemin.
Et maintenant la question est, quel chemin est étendu ensuite?
Je suis un concepteur et un éducateur.
Je suis une personne multitâche, et je pousse mes élèves à s'envoler à travers un processus de conception très créatif, et multitâche.
Mais quelle est l'efficacité, vraiment, de ce multitâche ?
Examinons pour un instant la possibilité de monotâche.
Quelques exemples.
Regardez ça.
Voici le résultat de mes activités multitâches. (Rires)
Donc essayer de cuisiner, répondre au téléphone, écrire des SMS, et peut-être télécharger des photos à propos de ce barbecue impressionnant.
Quelqu'un nous raconte l'histoire de gens qui font plein de choses, ces 2% de gens qui sont en mesure de contrôler l'environnement multitâche.
Mais qu'en est-il de nous et qu'en est-il de notre réalité ?
Quand avez-vous vraiment apprécié la dernière fois la seule voix de votre ami?
Voici donc un projet sur lequel je travaille, et il s'agit d'une série de housses pour rétrograder notre super, hyper -- (Rires) (Applaudissements) rétrograder nos super téléphones hyper-mobiles à l'essentiel de leur fonction.
Un autre exemple : avez-vous déjà été à Venise ?
Comme il est beau de nous perdre dans les ruelles sur l'île.
Mais notre réalité multitâche est assez différente, et remplie de tonnes d'informations.
Alors que diriez-vous de quelque chose comme ça pour redécouvrir notre sens de l'aventure ?
Je sais que cela peut paraître assez bizarre de parler de mono quand le nombre de possibilités est tellement énorme, mais je vous incite à envisager la possibilité de vous concentrer sur une seule tâche, ou peut-être de désactiver complètement vos sens numériques.
De nos jours, tout le monde pourrait produire son produit mono.
Alors, trouvez votre point monotâche dans le monde multitâche.
Merci.
(Applaudissements)
Jusqu'à présent nous n'avons regardé que l'espace d'état des villes en Roumanie-- un espace physiques à 2 dimensions.
Mais la technologie de résolution de problème par recherche peut fonctionner avec plusieurs types d'espaces d'état, traitant avec des propriétés abstraites , non seulement les coordonnées x-y du plan.
Ici j'introduis un autre espace d'état--le monde vide.
C'est un monde très simple dans lequel il n'y a que 2 positions contrairement aux plusieurs positions dans l'espace d'état de la Roumanie.
Mais il y a des propriétés additionnelles à considérer.
Le robot aspirateur peut être dans une des 2 positions, mais de meme que chaque positions peut avoir de la saleté ou ne peut pas en avoir.
Maintenant la question est de le représenter en un espace d'état de combien d'états avons nous besoin?
Le nombre d'états
L'ouverture des données publiques concerne les informations produites par le gouvernement pour ses propres usages, et qu'il met ensuite à disposition des citoyens pour leurs propres usages.
C'est sont les données du gouvernement qui sont ouvertes et "ouvertes" signifie que quiconque est libre de les utiliser, les réutiliser et les redistribuer.
Aine McGuire:
Le mouvement Open Data est un moyen de transformer les relations entre les citoyens et le gouvernement pour que chacun soit mieux informé, et si chacun est mieux informé alors il devient plus facile pour tous de participer à la construction de la société.
Chris Taggart:
Nos vies sont de plus en plus gouvernées par les données, en fait nos vies sont de plus en plus des données.
Ne pas être capable d'accéder aux informations qui nous concernent, où nous vivons, qui nous représente, les entreprises qui passent des contrats avec le gouvernement, etc. Tout cela affaiblit nos démocraties.
Rob McKinnon:
Cela concerne bien plus que le gouvernement.
Le gouvernement n'est qu'un des acteurs de notre société.
Ce qui nous attend est en fait un changement social majeur, un changement social global.
Ensemble, nous avons le pouvoir de transformer la façon dont la société fonctionne.
De manière globale, nous apportons tous, à travers des sites comme Wikipédia ou des catalogues de données structurées une vue globale sur comment notre société fonctionne et comment nous sommes organisés.
Nous sommes juste au début d'un changement majeur dans notre façon de fonctionner...
Rufus Pollock:
L'ouverture des données publiques peut améliorer notre monde de trois façons.
La première: cela permet aux entreprises, aux individus, aux associations, de créer des applications et des services utiles et à forte valeur ajoutée.
La deuxième concerne la démocratie, notre participation dans la société et la transparence qui nous permet de voir ce que notre gouvernement fait.
Et troisièmement, hé bien, pourquoi ne pas le faire ?
Pas besoin de budget supplémentaire pour ouvrir les données alors pourquoi ne pas ouvrir les données qui existent déjà et sont déjà collectées.
L'ouverture des données est importante pour différentes raisons et aucune n'est plus importante que les autres.
Nous avons la possibilité de générer de la croissance économique, ce que beaucoup d'entre nous ont à l'esprit en ces temps difficiles.
La création de plus d'emplois et plus d'entreprises, et plus de chiffre pour les entreprises engendre plus de rentrées d'argent pour l'état.
C'est évidemment une notion importante du potentiel de l'ouverture des données.
Il y a aussi l'idée, qui n'est pas nouvelle, d'ouvrir les données pour identifier les risques de corruption et la mauvaise gestion de l'argent public et les pratiques illégales qui n'ont rien à voir avec l'argent mais demeurent cachées.
Vous pouvez vous attendre à de nouvelles entreprises qui ajouteront de la valeur aux données, et qui utiliseront ces données pour certaines applications.
C'est aussi une question de transparence mais c'est aussi une question de pouvoir des citoyens qui pourront prendre de meilleures décisions pour leur propre vie en se basant sur des informations qu'ils n'avaient pas avant.
Et c'est aussi permettre aux administrations qui créent ces données de devenir plus efficaces et plus efficientes elles-mêmes.
Rufus Pollock:
Par exemple nous avons réalisé le site wheredoesmymoneygo.org (Où va mon argent?) pour aider à voir où va l'argent de nos impôts, ce qui est une information très importante je pense.
Je pense qu'il serait bon pour chacun de savoir : "C'est ma plus importante contribution à l'état, où va cet argent ?"
Sans données publiques ouvertes, je ne peux pas répondre à cette question.
David Eaves:
On a utilisé les données sur la pollution et on les a mixé avec une carte sur les données électorales pour vous montrer, près de votre lieu de résidence, où n'importe quel autre lieu quelles sont les usines près de chez vous et comment elles polluent et sous quelle forme et qui sont les responsables.
Ainsi vous pouvez commencer à analyser le niveau de pollution proche de vous.
Tom Steinberg:
MySociety a construit différents sites Internet de services publics et sociaux.
Et par services publics et sociaux je veux dire des sites comme:
"Qui est mon député ?", "Comment leur écrire ?", "Que disent-ils au parlement?", "Comment votent-t-il ?", "Comment dépensent-t-ils l'argent public ?". ça c'est la partie démocratie.
Pour la partie citoyenne, nous avons créé un site qui répond à la question "Comment réparer ce problème dans ma rue ?"
"Comment puis je obtenir de l'information du gouvernement ?"
Et bientôt "Comment résoudre mes problèmes de transport ?"...
A Vancouver le retrait des ordures est vraiment dynamique... il change souvent et les gens oublient de sortir leurs poubelles à temps.
Désormais ils vont simplement sur un site, et ils s'enregistrent, et on leur envoie un mail disant "Demain c'est le jour des poubelles".
C'est le type d'applications que les citoyens adoptent rapidement qui leur rend un service immédiat.
Et lorsque les gens voient VanTrash, ils disent, "alors voila ce que peuvent nous apporter les données ouvertes ?"
Et nous répondons "Oui" et alors ils en demandent plus.
Au niveau de l'Union Européenne, cela serait vraiment intéressant si nous pouvions avoir toutes ces données en un seul endroit.
Ainsi nous pourrions rechercher parmi les pays et commencer à comparer des choses entre les pays.
Jack Thurston: Ce qu'on essaye de faire avec Farmsubsidy.org c'est de connecter toutes les informations des différents gouvernements dans une seule base de données.
Et de permettre aux citoyens de se rendre sur notre site et de voir ce qui se passe pas seulement dans leur pays mais aussi dans les autres pays et pouvoir faire des comparaisons sur combien de fermes trouve-t-on dans tel pays comparé aux autres, quels sont les pays où les citoyen votent le plus, combien ils payent d'impôts dans tel ou tel pays.
Ces sont les bases d'un débat européen qui devra avoir lieu puisque nous avons une politique européenne.
Erik Swanson:
Un des mes exemples favoris sur la réutilisation des données de la Banque Mondiale est arrivé très peu de temps après l'ouverture de nos bases de données.
Nous avons eu un message d'un groupe qui avait simplement téléchargé toute notre base de données et analysé où se trouvaient les écarts dans les données, ils ont ensuite créé une carte montrant pays par pays, indicateur par indicateur, année par année où se trouvaient les écarts dans les données.
Cela ne nous a rien appris de nouveau que nous ne savions déjà mais on nous l'a présenté d'une manière que nous n'avions jamais vu auparavant et bien sûr ils ont rendu l'application publique et accessible à tous.
Nous en sommes au point où nous avons besoin que les données soient libérées et nous avons besoin d'un standard pour ces données pour pouvoir les comparer et les cartographier.
Parce que ce dont on a besoin en Ouganda, en Afghanistan ce n'est pas seulement savoir ce que le Département pour le développement du Royaume-Uni fait avec l'argent des anglais, ou qu'est ce qui est fait avec l'argent des américains, mais comment tous ces fonds sont utilisés ensemble.
Nous travaillons sur un projet intitulé International Aid Transparency Initiative dont l'objectif est de développer des standards de transparence pour les bailleurs de fond et la façon dont ils apportent l'aide.
Pour être responsable devant les citoyens et les contribuables de leur propre pays mais aussi devant les bénéficiaires et différents acteurs des pays en développement, les gouvernements, la société civile et les parlements qui veulent tous être mieux informés des montants versés à leur pays.
L'ouverture et la disponibilité de ces informations a la possibilité de changer radicalement la façon dont l'aide est dépensée et l'efficacité avec laquelle elle est utilisée.
L'importance est dans l'ouverture de ce type de données qui peuvent être réutilisées par différents groupes de différentes façons pour la rendre accessible à d'autres groupes pour leurs besoins spécifiques.
Erik Swanson:
Les bulles des graphiques de Hans Rosling, le logiciel Gapminder avec lequel il illustre le développement des pays au cours du temps en utilisant des graphiques qui sont animés et qui bougent...
Même avant que nos données ne soient accessibes, Hans les utilisait dans ses graphiques Gapminder et cela a été terriblement efficace pour communiquer sur les questions de développement.
Tom Steinberg: Comment pouvez vous convaincre les gouvernements de l'intérêt de l'ouverture des données, du fait que ça vaille la peine de prendre le temps, d'engager des efforts et des moyens financiers sur le sujet ?
Je pense que la démonstration est la clé ici.
La démonstration de services de qualité qui sont utiles... et en particulier des services qui sont faciles à expliquer, qui offrent une valeur évidente et génèrent des bénéfices au sens large plutôt que des bénéfices de niche...
David Eaves:
Nous avons trois objectifs.
Le premier: supporter la construction d'une communauté open data dans autant de villes que possible autour du monde.
Le second: offrir un lieu où les politiciens et le gouvernement puissent rencontrer les personnes qui s'intéressent au sujet, puissent rencontrer les personnes qui s'engagent et aussi voir toutes les applications qui se créent partout dans le monde et voir comment finalement d'autres le font déjà et qu'ils peuvent le faire également.
Ensuite le troisième est, créer quelque chose.
Essayer et laisser chaque communauté construire quelque chose parce que rien ne permet mieux de comprendre ce que valent les données ouvertes que de voir une réelle brillante visualisation qui leur permet de comprendre leurs citoyens d'une façon qu'ils n'avaient jamais vue avant.
Jack Thurston:
Notre boulot est de rappeler combien il est important d'avoir accès aux données qui concernent leur gouvernement, que ce soit pour aider un journaliste à écrire un article, aider une ONG à construire sa campagne ou juste créer des applications pour des citoyens ordinaires qui se rendent en ligne et voient ce qui se passe. Nous devons être en mesure de démontrer qu'un monde dans lequel les données publiques sont ouvertes est meilleur qu'un monde où elles sont enfermées. Rufus Pollock:
De manière générale, les meilleures choses qui viennent des technologies sont celles auxquelles on n'avait pas pensé.
Imaginez l'électricité, quand dans les années 1820 Faraday démontra l'électricité à Gladstone à la Royal Society.
Gladstone dit à Faraday,
"Oui, c'est vraiment clair, vous pouvez contracter des cuisses de grenouilles mais quel est le but de l'électricité ?"
Faraday dit en retour à Gladstone,
"Et bien quel est l'intérêt d'avoir un bébé ?"
Il va grandir et devenir quelque chose..."
Le point ici à propos des données ouvertes est que nous vivons dans une société de l'information les données et l'information sont à la base de l'infrastructure de notre monde.
Si vous regardez la façon dont les êtres humains résolvent les problèmes, nous essayons généralement de trouver des solutions faciles même si les problèmes sont complexes et difficiles.
Alors je pense que l'on doit utiliser les données que l'on possède sur notre vie, notre environnement non pas pour y trouver des réponses faciles mais des éléments de solution, des idées pour résoudre les problèmes auxquels nous sommes confrontés.
Voici Maurice Druon, le Secrétaire Perpétuel de l'Académie Française à l'Institut de France.
Le voici magnifiquement vêtu d'un uniforme à 68 000 dollars, approprié au rôle de l'Académie Française qui est de légiférer le bon usage du français et de perpétuer la langue.
L'Académie Française a deux tâches principales : elle compile un dictionnaire officiel du français - la neuvième édition est en cours, qui a commencé en 1930, et ils en sont à la lettre P.
Elle détermine également le bon usage, comme par exemple le terme correct pour "email" en français, qui devrait être "courriel". On demande aux français d'appeler le World Wide Web de la façon suivante :
la "toile d'araignée mondiale" recommandations que les Français ignorent avec joie.
Il s'agit d'un modèle de définition du langage : à savoir qu'il est légiféré par une académie.
Mais quiconque observe une langue réalise que ceci est une vanité ridicule, que la langue se dégage plutôt de l'interaction entre les esprits humains.
Et ceci peut être vu dans le changement inexorable du langage... par le fait qu'au moment où l'Académie achève son dictionnaire, il sera déjà largement dépassé.
On peut le voir dans l'apparition constante de l'argot et des jargons, dans les changements historiques des langues, dans les divergences des dialectes et dans la formation de nouvelles langues.
Le langage n'est pas tant un créateur de la nature humaine qu'une fenêtre ouverte sur la nature humaine.
Dans le livre sur lequel je travaille, j'espère utiliser le langage pour révéler certains aspects de la nature humaine, comme la machinerie cognitive avec laquelle les humains conceptualisent le monde et les relations qui régissent les interactions humaines.
Et je vais parler de ces deux aspects aujourd'hui.
Laissez-moi commencer avec un problème technique du langage au sujet duquel je me suis inquiété quelque temps -- et j'espère que vous pardonnerez ma passion pour les verbes et leurs utilisations.
Le problème est le suivant : quels verbes vont dans quelles constructions ?
Le verbe est le châssis de la phrase.
C'est le cadre autour duquel les autres parties sont verrouillées.
Voici un petit rappel d'une chose que vous avez oubliée depuis longtemps.
Un verbe intransitif, comme "dîner", par exemple, ne peut pas prendre d'objet direct.
Vous devez dire "Sam a dîné" et non "Sam a dîné la pizza".
Un verbe transitif ordonne qu'il y ait un objet :
"Sam a dévoré la pizza". Vous ne pouvez pas dire "Sam a dévoré."
Il y a des dizaines de verbes dans ce genre, et chacun construit sa phrase.
Le problème qui survient quand on explique comment les enfants apprennent une langue, ou quand on apprend à des adultes pour qu'ils ne fassent pas de fautes grammaticales ou lorsqu'on programme des ordinateurs pour utiliser le langage est : quels verbes vont dans quelles constructions.
Par exemple, la construction du datif en anglais... vous pouvez dire "Donner un muffin à une souris", datif prépositionnel, ou bien "Lui donner un muffin", le datif à deux objets,
"Promettre quelque chose à quelqu'un", "Lui promettre quelque chose", etc.
Des centaines de verbes fonctionnent des deux manières.
On est tenté par la généralisation pour un enfant, un adulte ou un ordinateur de dire que tous les verbes qui apparaissent dans la construction,
"sujet-verbe-objet-à un destinataire" peut aussi être utilisé comme "sujet-destinataire-verbe-objet".
C'est assez pratique, car le langage est infini, et vous ne pouvez pas répéter bêtement les phrases que vous avez entendues.
Vous devez synthétiser de façon à créer et à comprendre de nouvelles phrases.
Ce serait là une manière de faire.
Malheureusement, des expressions idiosyncratiques existent.
Vous pouvez dire "Biff a amené la voiture à Chicago" mais pas "Biff lui a amené la voiture".
Vous pouvez dire "Sal lui a donné un mal de tête", mais c'est bizarre de dire "Sal a donné un mal de tête à Jason".
La solution est que ces constructions, malgré leur apparence, ne sont pas synonymes.
Si vous regardez au microscope la connaissance humaine, vous verrez qu'il y a une différence subtile dans leur signification.
Donc, "Donner le X au Y"... cette construction correspond à la pensée,
"Causer X d'aller à Y".
Tandis que "Y donner le X" correspond à la pensée "Causer Y d'avoir X"
De nombreux éléments peuvent être soumis à chaque construction, un peu comme la figure classique des illusions renversées, dans lesquelles vous pouvez soit vous concentrer sur un objet particulier, dans quel cas vous ne prêtez plus attention à l'espace autour, ou vous pouvez voir les visages dans l'espace vide, dans quel cas vous n'avez plus conscience de l'objet.
Comment ces constructions trouvent-elles écho dans le langage ?
Dans les deux cas, la chose qui est interprétée comme digne d'attention constitue l'objet direct : le nom après le verbe.
Donc quand vous pensez l'action comme causer le muffin à aller quelque part... où vous faites quelque chose au muffin... vous dites "Donner le muffin à la souris."
Quand vous le percevez comme "causer la souris à avoir quelque chose", vous faites quelque chose à la souris, donc vous l'exprimez comme "Lui donner le muffin".
Donc quels verbes vont dans quelles constructions.... Le problème avec lequel j'ai commencé... dépend du sens du verbe : spécifier un mouvement ou un changement de possession.
Donner quelque chose inclut à la fois causer quelque chose à partir et causer quelqu'un à obtenir.
Emmener la voiture provoque un mouvement, parce que Chicago ne peut pas posséder quelque chose.
Seuls les humains possèdent les choses.
Et donner mal à la tête à quelqu'un leur fait obtenir un mal de tête, mais ce n'est pas comme si vous aviez pris le mal de tête de votre tête pour le faire aller chez quelqu'un d'autre, et faire en sorte qu'il arrive dans sa tête.
Vous ne serez que bruyant ou odieux, ou d'une autre manière, leur causant un mal de tête.
Donc c'est un exemple de chose que je fais dans mon boulot.
Mais pourquoi est-ce qu'on s'y intéresserait ?
Je pense qu'il y a un certain nombre de conclusions intéressantes, à tirer de ça et d'autres analyses similaires sur des centaines de verbes.
Premièrement, il y a un niveau de structure conceptuelle très subtile, que nous prenons en compte automatiquement et inconsciemment, à chaque fois que nous créons ou disons une phrase, ce qui gouverne notre utilisation du langage.
Vous pouvez appeler ça le langage de la pensée, ou le "Mentalien".
Il semble fondé sur une série fixe de concepts qui gouvernent des douzaines de constructions et des milliers de verbes... pas seulement en anglais mais dans toutes les autres langues... des concepts fondamentaux comme l'espace, le temps, la cause et l'intention... comme : quels sont les moyens et quelle est la fin ?
Cela rappelle les types de catégories qui selon Emmanuel Kant sont le cadre fondateur de la pensée humaine, et c'est intéressant de voir que notre utilisation inconsciente du langage semble refléter ces catégories kantiennes... Les qualités perceptibles n'ont aucune importance, comme la couleur, la texture, le poids et la vitesse, qui ne différencient presque jamais l'utilisation des verbes dans des constructions différentes.
Un écueil supplémentaire est que toutes les constructions en anglais ne sont pas utilisées seulement au sens propre, mais de manière quasi-métaphorique.
Par exemple, cette construction, le datif, n'est pas utilisé seulement pour transférer des choses, mais aussi pour le transfert métaphorique des idées, comme quand nous disons "Elle m'a raconté une histoire" ou "me l'a racontée",
"Max enseigne l'espagnol aux étudiants" ou "leur enseigne l'espagnol".
C'est exactement la même construction, mais il n'y a ni muffin, ni souris.
Rien qui ne bouge.
On évoque ici la fonction de récipient de la communication, dans laquelle nous concevons les idées comme des objets, les phrases comme des récipients, et la communication comme un genre d'envoi -- comme quand nous disons que nous "organisons" nos idées pour les "coucher sur" papier, et si nos mots sont "vides" ou "creux", nous pourrions faire passer ces idées "à" un auditeur qui peut "déballer" nos mots pour en "extraire" le "contenu".
Ce genre de verbiage n'est pas l'exception, mais la règle.
C'est très difficile de trouver un exemple de langage abstrait qui ne serait pas fondé sur une métaphore concrète.
Par exemple vous pouvez utiliser le verbe "aller" et les prépositions "de" et "à" dans un sens spatial littéral :
"Le messager est allé de Paris à Istanbul."
Vous pouvez aussi dire "Biff est passé d'un état malade à en bonne santé".
Biff n'a pas bougé.
Il est peut-être resté au lit tout le temps, mais c'est comme si sa santé est un point dans l'espace que vous imaginez mouvante.
Ou "La réunion a duré de trois à quatre heures", dans laquelle nous concevons le temps comme étiré le long d'une ligne.
De même, nous utilisons la force pour indiquer pas seulement la force physique, comme dans "Rose a forcé la porte pour l'ouvrir", mais aussi comme force interpersonnelle, comme dans "Rose a forcé Sadie à partir", pas nécessairement en la brusquant, mais en la menaçant, ou "Rose s'est forcée à partir", comme s'il y avait deux entités en guerre dans la tête de Rose.
La seconde conclusion est que l'abilité de concevoir un élément de deux façons différentes, comme "causer quelque chose à aller à quelqu'un", et "causer quelqu'un à obtenir quelque chose", je pense que c'est une caractéristique fondamentale de la pensée, et c'est le fondement de l'argumentation humaine, selon laquelle les gens ne diffèrent pas tant sur les faits que sur la façon dont ils devraient être conçus.
Juste pour vous donner quelques exemples : "mettre fin à une grossesse" contre "tuer un fœtus",
"une boule de cellules" contre "un enfant pas encore né",
"envahir l'Irak" contre "libérer l'Irak",
"redistribuer la richesse" contre "confisquer les gains".
Et je pense de manière générale qu'il faut prendre au sérieux le fait que la majorité de nos verbiages sur des éléments abstraits est fondée sur des métaphores concrètes.
On verrait alors l'intelligence humaine elle-même comme un répertoire de concepts - comme les objets, l'espace, le temps, la cause et l'intention -- qui sont utiles dans une espèce sociale et érudite, dont vous pouvez facilement imaginer l'évolution, et le procédé d'abstraction métaphorique qui nous permet de blanchir ces concepts de leur contenu conceptuel d'origine - l'espace, le temps et la force -- et de les appliquer à de nouveaux domaines abstraits, donc de permettre à une espèce qui a évolué depuis la manipulation des cailloux, des outils et des animaux à la conceptualisation des mathématiques, de la physique et de la loi et d'autres domaines abstraits.
Bon, j'avais dit que j'allais parler de deux perspectives sur la nature humaine:
la machinerie cognitive à travers laquelle nous conceptualisons le monde, et maintenant je vais dire quelques mots sur les types de relations qui régissent l'interaction sociale des hommes, encore une fois, comme reflétée dans la langue.
Et je vais commencer avec une énigme: l'énigme de l'acte de discours indirect.
Je suis sûr que la plupart d'entre vous a vu le film "Fargo".
Vous vous souvenez peut-être de la scène où le kidnapper est stoppé par un officier de police, est demandé de montrer son permis de conduire, et il sort son porte-feuille avec un billet de 50 dollars qui dépasse légèrement.
Et il dit, "Je me disais que peut-être nous pourrions arranger cela ici à Fargo"-- ce que tout le monde, y compris l'audience, interprète comme un pot-de-vin masqué.
Ce genre de discours indirect est courant dans la langue.
Par exemple, comme formules de politesse, si quelqu'un dit, "Si vous pouviez passer la guacamole, ça serait super," nous savons exactement ce qu'il veut dire, même si c'est un concept assez bizarre qui est exprimé.
(rires)
"Voudrais-tu venir faire un tour chez moi?"
Je pense que la plupart des gens comprennent l'intention derrière cela.
Et de la même manière, si quelqu'un dit,
"Une belle boutique que tu as là, ça serait dommage s'il lui arrivait quelque chose" -- (rires) nous comprenons cela comme une menace voilée, plutôt que comme une cogitation de possibilités hypothétiques.
Alors l'énigme est, pourquoi les pots-de-vin, les formules de politesse, les sollicitations et les menaces sont souvent masqués?
Personne n'est dupé -- les deux partis savent exactement ce que le locuteur veut dire, et le locuteur sait que allocutaire sait que le locuteur sait que l'allocutaire sait, etc etc.
Donc que se passe-t-il?
Je pense que l'idée principale est que la langue est une façon de négocier les relations, et les relations humaines tombent dans plusieurs catégories.
On a une taxonomie influente de l'anthropologue Alan Fiske, selon laquelle les relations peuvent être catégorisées, plus ou moins, en un fond commun, qui marche sur le principe de
"ce qui m'appartient t'appartient, et ce qui t'appartient m'appartient" -- le genre de mentalité qui opère au sein d'une famille, par exemple -- la dominance, dont le principe est "Ne me cherche pas,"
"Rends-moi un service et je te renverrai l'ascenseur" et la sexualité: dans les mots immortels de Cole Porter, "Faisons-le"
Les relations sont négociables.
Même si on a des situations par défaut où une de ces mentalités peut être appliquée, ces situations peuvent être étirées et étendues.
Par exemple, le fond commun s'applique le plus naturellement au sein de la famille ou parmi les amis, mais il peut être utilisé pour essayer de projeter la mentalité de partager avec des groupes qui ordinairement n'étaient pas disposés à l'utiliser -- par exemple, dans les confréries, les organisations fraternelles,
les sororités, les locutions comme, "l'homme de la famille," on essaie de faire des personnes non parentées utiliser le type de relation qui normalement serait réservé à la famille proche.
Mais les décalages -- quand une personne adopte un type de relation, et l'autre en adopte un autre -- cela peut être bizarre.
Si vous vous servez une crevette de l'assiette de votre patron, par exemple, cela constituerait une situation gênante.
Ou si après le dîner un invité sortait son porte-monnaie et vous proposait de payer pour le repas, cela serait gênant aussi.
Dans des cas moins flagrants, on a quand même une sorte de négociation qui se fait.
Au travail, par exemple, on a toujours une tension sur le fait si l'employé puisse socialiser avec le patron, ou l'adresser par son prénom.
Si deux amis ont une transaction réciproque, comme la vente d'une voiture, il est bien connu que ceci peut être une source de tension ou de gêne.
En amour, la transition de l'amitié au sexe peut mener, de toute évidence, à différentes formes de gêne, ainsi que le sexe au travail, dans lequel cas on appelle le conflit entre une relation sexuelle et de domination "harcèlement sexuel."
Alors, qu'est-ce que tout cela a à voir avec le langage?
Le langage, comme une interaction sociale, doit satisfaire deux conditions.
On doit transmettre le véritable contenu -- nous revenons ici à la métaphore du récipient.
Vous voulez exprimer le pot-de-vin, la commande, la promesse, la sollicitation etc -- mais vous devez aussi négocier et maintenir le type de relation que vous avez avec l'autre personne.
La solution, je pense, est d'utiliser le langage sur deux plans: les signaux littéraux, la relation la plus sûre avec l'allocutaire, alors que le contenu impliqué --
L'exemple le plus simple de cela est la formule de politesse.
Si vous exprimez votre requête comme une conditionnelle:
"Si vous pouviez ouvrir la fenêtre, ça serait super," même si le contenu est un impératif, le fait que vous n'utilisez pas la tournure impérative signifie que vous n'agissez pas comme si vous êtes dans une relation de domination, où vous pouvez présupposer la soumission de l'autre.
D'un autre côté, si vous voulez ce fichu guacamole, en exprimant votre requête comme une déclaration "si-alors", vous pouvez faire passer le message sans donner l'impression de commander l'autre.
Et d'une façon plus subtile, je pense, cela marche pour tous les actes de parole dissimulés impliquant une dénégation plausible: les pots-de-vin, les menaces, les propositions, les sollicitations etc.
Une façon de penser cela serait d'imaginer comment pourrait bien être la langue si elle pouvait être utilisée que de façon littérale.
Et vous pouvez pensez cela en termes d'une matrice de gain selon la théorie des jeux.
Mettez-vous à la place du kidnapper voulant corrompre le policier.
Il y a un grand risque dans les deux possibilités d'avoir affaire à un policier honnête ou malhonnête.
Si vous n'offrez pas de pot-de-vin au policier, alors vous aurez une contravention -- ou, comme c'est le cas dans "Fargo", pire -- que l'officier soit honnête ou malhonnête: qui ne tente rien n'a rien.
Dans ce cas, les conséquences sont assez graves.
D'un autre côté, si vous proposez le pot-de-vin, si le policier est malhonnête, alors vous gagnez le gros avantage de partir libre.
Si le policier est honnête, vous obtenez la grosse sanction d'être arrêté pour corruption.
Donc ceci est une situation plutôt stressante.
D'un autre côté, avec le langage indirecte, si vous émettez un pot-de-vin masqué, alors le policier malhonnête pourrait l'interpréter comme un pot-de-vin, dans lequel cas vous gagnez la liberté, le policier honnête ne pouvant vous retenir pour cause de corruption, et alors, vous avez une ennuyeuse contravention.
Donc vous êtes tout le temps gagnants.
Et une analyse similaire, je pense, pourrait s'appliquer à la gêne potentielle d'une sollicitation sexuelle, et dans les autres cas où la dénégation plausible est un atout.
Je pense que cela affirme quelque chose dont les diplomates ont connaissance depuis longtemps -- c'est-à-dire, que l'imprécision de la langue,
loin d'être un défaut ou une imperfection, peut en fait être une caractéristique du langage -- une caractéristique qu'on utilise à notre avantage dans les interactions sociales.
Donc pour résumer: la langue est une création humaine collective, qui reflète la nature humaine -- comment nous conceptualisons la réalité, comment nous nous rapportons l'un à l'autre -- et en analysant les différentes bizarreries et les complexités du langage, je pense qu'on peut avoir une perspective sur ce qui nous motive.
Merci beaucoup.
(applaudissements)
Qu'est ce que l'éveil ?
Un entretien spontané avec Mooji, le 24 Février 2013 à Rishikesh, Inde
Quelqu'un a posé la question, hier soir et c'était l'une des plus intéressantes, une des plus importantes questions pour moi depuis que nous sommes ici à Rishikesh.
Je veux partager avec vous ce qu'était cette question.
Il s'agit de quelqu'un qui a passé quelque temps avec moi, et elle a posé cette question, elle a dit :
"Vous avez dit, et montré ce qu'est cette Conscience elle-même à l'intérieur, et je l'ai compris maintenant, et pendant le temps que j'ai passé ici avec vous, j'ai remarqué que des changements sont survenus en moi.
Je deviens plus gentille, plus douce, plus ouverte, plus aimante, plus calme.
Juste en étant assise tous les jours au satsang, c'est ce qui se passe."
Donc ce qu'elle demande, c'est :
"Je veux savoir... qu'est-ce que l'Éveil ?
Est-ce cette Conscience qui est immuable parce que je peux voir aussi qu'il y a quelque chose ici (montrant le cœur) qui n'est pas touché du tout, qui ne change pas, qui ne vieillit pas, qui ne grandit pas, qui est constant, quelque chose comme ça est là (indiquant le cœur), pourtant, en même temps, je vois l'autre côté, ce qui change, qui devient plus gentil, plus ouvert, plus doux, plus aimant, plus intuitif.
Alors qu'est-ce que l'Éveil ?
Est-ce cette chose qui ne change pas ?
Ou est-ce ce côté qui change, qui devient de plus en plus gentil, de plus en plus subtil ?
Est-ce ce qui va progressivement devenir si raffiné et si gentil, qu'il va s'éveiller ?
Ou bien l'éveil est-il ce qui ne change pas ?
Lequel est l'Éveil ?"
J'ai dit :
"Je suis très heureux", parce que des questions de cette nature ont le pouvoir de détruire des milliers d'autres questions, qu'est-ce qui est vrai ? parce que j'ai dit qu'il continue à y avoir une sorte de maturation, une sorte d'évolution, mais en même temps sur un fond de conscience immuable.
Quel paradoxe !
Quelque chose change en moi, mon comportement change, et il a été affecté en quelque sorte par cet environnement du satsang.
Je ne suis plus aussi égoïste, il y a une gentillesse maintenant, il y a une paix, il y a une clarté, une compréhension grandissante, c'est à cause d'une sorte de processus évolutif qui élimine ce qui n'est pas vrai, mais en même temps il y a ce qui est totalement le même, toujours le même. Lorsqu'on parle d'Illumination à quoi se réfère-t-on ?
Est-ce à ce qui ne change pas ?
Ou à ce qui change et s'améliore ?
Où est-ce que ce changement mène ?
Et finit-il par s'arrêter ?
Les deux sont vrais.
Ce qui est important, lorsqu'on réalise ce fond immuable et naturellement vous notez que votre comportement est plus universel, plus gentil, etc. c'est le parfum qui émane de cette réalisation de base qui est immuable, on peut dire que c'est hors du temps. Ce qui progresse, évolue se situe dans le temps, et le temps est en quelque sorte nécessaire pour cela pour cette croissance, pour cette subtilité, pour ce changement.
Ça continue à prendre de l'expansion. Que se passerait-il si le corps s'arrêtait à ce moment-là ? dans cet état-là ?
Avant que cette évolution n'ait apparemment terminé son cycle pour revenir à quoi ?
À un état de pur silence et de vacuité.
Est-ce que cela se transforme en Conscience pure ?
Vous voyez ?
En un sens, on peut dire que c'est ce qui arrive, parce que quand le sens de l'ego n'existe plus, ce qui reste est inaltérable.
Oui.
Tant que le corps est là, et que la conscience jouit de la diversité, de la dualité, mais en même temps c'est l'unité dans la dualité, alors la dualité ne pose aucun problème, même le concept "dualité" ne veut plus rien dire.
Tout ne semble faire qu'un, mais sous les deux aspects un aspect est immuable, silencieux, immobile, l'autre est changeant, mais de plus en plus beau, c'est la joie de l'état des jiani (êtres éveillés). Mais ils ne s'inquiètent pas d'accélérer
Et en même temps, ils sont l'Immuable
Quand le sens de l'ego n'est plus, ce qui reste est inaltérable.
Tant que le corps est là, la Conscience jouit de la diversité, de la dualité, mais en même temps il y a l'unité à l'intérieur de la dualité.
Tout semble ne faire qu'un, mais sous deux aspects.
Un aspect - la Conscience immuable...silencieuse, non affectée.
L'autre - changeant, mais de plus en plus beau.
C'est la joie de l'état du jnani.
Un autre problème de recherche -
Considérons l'arbre de recherche suivant, où ce noeud est le noeud de départ.
Maintenant, supposons que nous cherchons de gauche à droite.
J'aimerais que vous me dites le nombre de nœuds cherchés par la recherche en "largeur d'abord" et pour la recherche en "profondeur d'abord".
S'il vous plaît, comptez le noeud de départ et le noeud d'arrivé, et donnez-moi les mêmes chiffres pour la recherche de droite à gauche, pour la recherche en "largeur d'abord" et la recherche en "profondeur d'abord".
En 2008, le cyclone Nargis a dévasté le Myanmar.
Des millions de personnes étaient en grand besoin d'aide.
L'Organization internationale des Nations Unies voulait dépêcher les aides humanitaire et alimentaire à la région.
Mais il n'y avait pas de plans, pas de plans des rues, pas de plans montrant les hôpitaux, il n'y avait aucune façon de faire parvenir l'aide aux victimes du cyclone.
Quand nous regardons un plan de Los Angeles, ou de Londres il est difficile de croire qu'en 2005 seulement 15 pour cent du monde était cartographié à un niveau détaillé de géocodage.
L'ONU se sont heurtées au problème auquel la majorité de la population du monde se trouve face: ne pas avoir de plans détaillés.
Mais l'aide arrivait.
Chez Google, 40 volontaires ont utilisé un nouveau logiciel pour cartographier 120 000 kilomètres de chemins, 3000 hôpitaux, logistiques et points de secours. et il leur a fallu quatre jours.
Le nouveau logiciel qu'ils ont utilisé?
Google Mapmaker.
Google Mapmaker est une technologie qui permet à chacun d'entre nous de cartographier ce que nous connaissons dans notre localité.
Des gens ont utilisé ce logiciel pour tout cartographier, des routes aux rivières, des écoles aux petits commerces, et des videoclubs au magasin du coin.
Les plans sont importants.
Le nominé du Prix Nobel Hernando De Soto a reconnu que la clé du lancement économique pour la plupart des pays en voie de développement est d'exploiter les vastes quantités de terres non capitalisées.
Par exemple, un billion de dollars de biens immobiliers demeure non exploité en Inde même.
L'année dernière seulement, des milliers d'utilisateurs dans 170 pays€ ont cartographié des millions de renseignements, et ont créé un plan avec un niveau de détail qu'on pensait ne pas être viable.
Et cela a été rendu possible par la force des utilisateurs passionnés partout dans le monde.
Regardons quelques-uns des plans qui sont en train d'être créés par des utilisateurs en ce moment même.
Donc, pendant que nous parlons, des personnes cartographient le monde dans ces 170 pays.
Vous pouvez voir Bridget en Afrique qui vient de cartographier une route au Sénégal.
Et là, plus près d'ici, Chalua, une route à Bangalore.
Ceci est le résultat de la géometrie computationnelle, de reconnaissance des mouvements, et d'apprentissage par la machine.
C'est une victoire de milliers d'utilisateurs, dans des centaines de villes, un utilisateur, une modification à la fois.
Voici est une invitation au 70 pour cent de notre planète non cartographiée.
Bienvenue dans le nouveau monde.
(Applaudissements)
[Mooji] OM Bien-aimé, ne sois pas pressé en toi-même.
Le silence est toujours présent, dans les profondeurs de ton cœur, à t'attendre.
Etreins ton Soi. Tu es la conscience dans laquelle ce monde des noms et des formes apparaît, joue, disparaît.
Mais ton propre Soi, l'Eternel, ne peut jamais disparaître il ne peut apparaître, non plus, parce qu'il est infini.
Sache-le Tu es Cela ! (Musique :
C'est le grand privilège d'avoir une forme humaine.
Parce que dans cette forme tu peux être amené à connaitre le 'sans-forme'.
Va au-delà des chagrins de ce monde. Tu es la liberté-même.
Ta nature est éternelle.
Sache cela et sois heureux. (La musique s'estompe)
Donc nous développons ce nœud, nous donnant 2 nouveaux chemins. Celui-ci qui vaut 471 par f, et celui-la qui vaut 526 par f.
De nouveau la question, quel chemin allons nous prendre ensuite?
L'Art et le Cœur
Je sais que vous avez été professeur d'art, un artiste, pendant quelques temps et dans quelle mesure l'art peut-il vous emmener, emmener les gens dans la recherche de la Vérité ?
[Mooji] La première chose importante ce n'est pas l'art, mais le cœur.
[Q] Le cœur ?
[M] Oui. Si on est vraiment, déjà... si une aspiration est là, et comment vient cette aspiration, je ne peux pas le dire, s'il y a déjà un désir, c'est plus pour 'Cela', pour découvrir la Vérité, beaucoup plus que pour développer l'art.
Alors, vous pouvez apprendre de toutes choses, tout devient un miroir pour celui qui est sensible, qui est... pour celui dont l'esprit est tourné vers le Soi, le pur Soi, alors tout devient un enseignant pour vous en fait, vous voyez, mais pour la majorité d'entre nous, nous nous laissons aller à ces idées que cette chose, cette pratique vous mènera au Soi.
Cela, je ne l'ai pas trouvé de cette façon.
Ce que j'ai découvert, c'est...
Nous pouvons, nous avons ce genre d'aptitude à rendre tout ce qui apparaît comme si c'était important pour nous, du genre : tout se reflète et vous aide à devenir davantage vous-même.
Mais je n'ai pas vraiment vu de véritable preuve, qu'une pratique particulière ou un intérêt particulier en dehors de ce besoin immédiat de découvrir la Vérité, qu'aucun d'eux en fait ne soient d'une grande utilité par eux-mêmes et d'eux-mêmes.
Pourquoi les gens sont-ils aussi réticents à... à s'engager, à découvrir qui ils sont ?
[M] Parce que, ce qu'ils ne sont pas est très attirant, vous voyez.
Vous pouvez jouer, vous pouvez rêver, vous pouvez devenir tout ce que vous voulez.
C'est comme ça. C'est le charme du mental.
C'est comme ça, vous... c'est l'apparente aventure, vous voyez, pour devenir cela.
Et même en sachant qui vous êtes, ce jeu peut ne pas s'arrêter, mais il n'est plus nuisible, vous voyez.
Tout cet univers est d'une certaine manière une sorte de terrain de jeu pour 'l'Être-té'.
Mais d'une certaine manière, les gens sentent qu'il y a un risque, qu'il y a un grand sacrifice à faire :
'Si je dois partir à la découverte la Vérité, alors je dois abandonner tout ce que je trouve agréable.' Parce qu'on imagine, par notre conditionnement négatif aussi, notre conditionnement culturel ou religieux, qu'il faut payer le prix fort pour découvrir la Vérité, que vous devez abandonner tout ce qui est beau et agréable de façon à pouvoir découvrir la Vérité.
C'est un énorme mensonge !
[Q] C'est un énorme mensonge !
[M] C'est un énorme mensonge, oui !
[Q] Alors il n'y a pas de prix, il n'y a pas de sacrifice...
[M]
Il n'y a pas de prix !
Peut-être le sacrifice de votre ignorance.
C'est comme ça que je l'expliquerais.
[Q] C'est presque un grand sacrifice ! Vous nous avez conseillé de nous réaliser à 100 %, pas aux trois quarts.
[M]
Ah oui !
[Q] En quoi 100 % est-il différent de trois quarts ?
[M] Trois quarts, dans le sens de la recherche de la Vérité, ne seront pas suffisants, 98%, ne seront pas suffisants,
Je veux dire 98% en ce qui concerne votre comportement.
Vous voyez. Comme si d'une certaine manière vous reteniez quelque chose. Parfois nous retenons quelque chose que vous ressentez, peut-être est-ce un attachement que vous ressentez : "je ne peux pas mettre cela au feu."
Donc, vous pouvez rester en arrière. Et alors le fait de se retenir, est en quelque sorte un... un compromis que vous faites avec vous-même.
Personne d'autre n'a besoin de le savoir.
Silencieusement, de façon très subtile, vous faites ce contrat.
Et alors, vous ne..., vous n'intervenez pas.
Il y a toujours une peur à s'abandonner complètement, pour Ce qui est inconnu, pour... ou pour Ce qui est, parce que votre cœur porte quelque secret.
[Q] Humm. C'est ce que vous nous encouragez à faire, ici, en satsang...
[Q] découvrir cela ?
[M] Parce que je sais qu'il n'y a rien à craindre, en fait, dans la Vérité.
[Q] Non. [M]
Je sais que c'est ce que votre cœur désire ardemment. Et quand vous... quand cela... quand l'ignorance est ôtée, quand les doutes sont ôtés, et que vous êtes à nouveau dans votre état naturel.
Vous voyez.
Je veux dire qu'il y a... que c'est sans effort, et que vous êtes totalement en paix.
Vous êtes totalement vivant aussi !
Vous n'êtes pas une statue de Bouddha.
Vous êtes pleinement en vie dans Cela !
Personne n'a à vous convaincre que c'est juste, ou que C'est vous.
Rien de tout cela n'est nécessaire.
Vous êtes complètement vide et dans votre innocence originelle.
C'est quelque chose de très frais. Vous voyez.
Donc, je ne dirais d'une certaine manière, rien de moins que l'entière volonté de reconnaître cela, avec les yeux grand ouverts, d'avoir la volonté de s'installer dans Cela, toute sorte d'hésitation, de secret ou de... vous savez, ce qui a été gardé secret, mettez-le au feu, ayez la volonté de venir sans réserve.
Les humains ont longtemps été fascinés par le cerveau humain.
Nous l'avons mis en tableau, nous l'avons décrit, nous l'avons dessiné, nous l'avons cartographié.
Maintenant, tout comme les cartes physiques de notre monde qui ont été fortement influencées par la technologie - pensez à Google Maps, pensez au GPS - la même chose se passe pour la cartographie du cerveau grâce à la transformation.
Alors examinons le cerveau.
La plupart des gens, quand il regardent pour la première fois un cerveau humain frais, se disent, "Ça ne ressemble pas à ce qu'on voit généralement quand quelqu'un vous montre un cerveau. "
Typiquement, ce que vous voyez est un cerveau fixé. Il est gris.
Et cette couche externe, c'est le système vasculaire, qui est incroyable, autour d'un cerveau humain.
Ce sont les vaisseaux sanguins.
20 pour cent de l'oxygène provenant de vos poumons, 20 pour cent du sang pompé par votre coeur, sont au service de cet organe unique.
C'est en gros, si vous mettez les deux poings ensemble, c'est à peine un peu plus grande que les deux poings.
Les scientifiques, vers la fin du 20ème siècle, ont appris qu'ils pouvaient suivre le flux sanguin pour cartographier de manière non invasive où se produisait l'activité dans le cerveau humain.
Ainsi, par exemple, ils peuvent voir dans la partie arrière du cerveau, qui se trouve exactement ici.
Il y a le cervelet ; c'est lui qui vous permet de tenir debout en ce moment-même.
Il me permet de tenir debout.
Il est impliqué dans la coordination des mouvements.
Sur le côté ici, c'est le cortex temporal.
C'est la zone où le traitement auditif primaire - vous entendez ce que je dis, vous l'envoyez jusqu'aux centres supérieurs de traitement du langage.
Vers l'avant du cerveau c'est là que toute la pensée plus complexe, la prise de décision - c'est le dernier à parvenir à maturité tard dans l'âge adulte.
C'est là que tous vos processus de décision se passent.
C'est l'endroit où vous décidez maintenant que vous n'allez probablement pas commander du steak pour le diner.
Donc, si vous regardez le cerveau de plus près, l'une des choses, si vous le regardez en section transversale, ce que vous pouvez voir est que vous ne pouvez pas vraiment y voir beaucoup de structures.
Mais en réalité, il y a beaucoup de structures.
Ce sont des cellules et des connexions toutes reliées ensembles.
Il y a environ une centaine d'années, des scientifiques ont inventé un colorant qui teintait des cellules.
Et vous le voyez ici en bleu très clair.
Vous pouvez voir les zones où les corps cellulaires normaux sont teintés.
Et vous pouvez voir que ce n'est pas du tout homogène.
Vous y voyez beaucoup plus de structures.
Donc, la partie externe de ce cerveau est le néocortex.
C'est une unité de traitement en continu, si vous voulez.
Mais vous pouvez aussi voir des choses en-dessous.
Et toutes ces zones vides sont les zones dans lesquelles passent les connexions.
Elles sont probablement moins denses en cellules .
Il y a environ 86 milliards de neurones dans notre cerveau.
Et comme vous pouvez le voir, ils ne sont pas du tout répartis uniformément .
Et la façon ils sont répartis contribue vraiment à leur fonction sous-jacente.
Et bien sûr, comme je l'ai mentionné précédemment, puisque nous pouvons maintenant commencer à cartographier le fonctionnement du cerveau, nous pouvons commencer à lier celles-ci aux cellules individuelles.
Regardons de plus près.
Regardons les neurones.
Comme je l'ai mentionné, il y a 86 milliards de neurones.
Il y a aussi ces cellules plus petites comme vous le verrez.
Ce sont des cellules de soutien - des glies astrocytes.
Et les nerfs eux-mêmes sont ceux qui reçoivent les informations.
Ils les stockent, ils les traitent.
Chaque neurone est connecté via les synapses jusqu'à 10 000 autres neurones dans votre cerveau.
Et chaque neurone lui-même est largement unique.
Le caractère unique des neurones individuels et des neurones dans une région du cerveau découle des propriétés fondamentales de leur biochimie sous-jacente.
Voici des protéines.
Ce sont des protéines qui contrôlent les choses telles que le mouvement des canaux ioniques.
Elles contrôlent avec qui les cellules du système nerveux s'associent.
Et elles contrôlent essentiellement tout ce que le système nerveux doit faire.
Donc, si on fait un zoom à un niveau encore plus profond, toutes ces protéines sont codées par nos génomes.
Nous avons chacun 23 paires de chromosomes.
Nous en obtenons un de maman, un de papa.
Et sur ces chromosomes il y a environ 25 000 gènes.
Ils sont codés dans l'ADN.
Et la nature d'une cellule donnée qui induit sa biochimie sous-jacente est dictée par ceux de ces 25 000 gènes qui sont activés, et à quel niveau ils le sont.
Et donc notre projet consiste à essayer de regarder ce relevé, et à comprendre lequel de ces 25 000 gènes est activé.
Alors afin d'entreprendre un tel projet, nous avons évidemment besoin de cerveaux.
Nous avons donc envoyé notre technicien de laboratoire en mission.
Nous cherchions des cerveaux humains normaux.
Nous avons en fait commencé par le cabinet d'un médecin légiste.
C'est un endroit où on amène les morts.
Nous recherchons des cerveaux humains normaux.
Il y a beaucoup de critères pour notre sélection de ces cerveaux.
Nous voulons nous assurer que nous avons des humains normaux âgés de 20 à 60 ans, qu'ils sont morts d'une mort naturelle sans blessure au cerveau, ni d'antécédents de maladie psychiatrique, pas de drogues - nous faisons un bilan toxicologique.
Et nous sommes très prudents dans le choix du cerveau que nous prenons.
Nous sélectionnons aussi des cerveaux sur lesquels nous pouvons prélever les tissus, nous pouvons obtenir le consentement de prendre le tissu dans les 24 heures après la mort.
Parce que ce que nous essayons de mesurer, l'ARN - qui est le relevé de nos gènes - est très volatile, et donc nous devons aller très vite.
Une note corollaire sur la collecte de cerveaux : en raison de la façon dont nous les recueillons, et parce que nous exigeons le consentement, nous avons beaucoup plus de cerveaux d'hommes que de femmes.
Les hommes sont beaucoup plus susceptibles de mourir d'une mort accidentelle dans la fleur de l'âge.
Et les hommes sont beaucoup plus susceptibles de voir leur partenaire, leur épouse, donner son consentement que l'inverse.
(Rires)
Donc la première chose que nous faisons sur le lieu de la collecte est que nous recueillons ce qu'on appelle une IRM.
C'est l'imagerie par résonance magnétique - IRM.
C'est un modèle standard auquel nous allons relier le reste de ces données.
Nous recueillons donc cette IRM.
Vous pouvez la considérer comme la vue satellite de notre carte.
Ce que nous faisons ensuite, c'est que nous recueillons ce qu'on appelle une imagerie du tenseur de diffusion.
Cela établit la carte du gros câblage du cerveau.
Là aussi, vous pouvez considérer cela presque comme la cartographie de nos autoroutes, si vous voulez.
Le cerveau est retiré de la boîte crânienne, et puis on le coupe en tranches d'un centimètre.
Et on les congèle, on les expédie à Seattle.
Et à Seattle, nous prenons ces - il s'agit d'un hémisphère humain entier - et nous les mettons dans ce qui est en gros une trancheuse à viande améliorée.
Il y a une lame ici qui va découper une section du tissu et le transférer sur une lame de microscope.
Nous allons ensuite lui appliquer l'un de ces colorants, et nous allons le scanner.
Ce que nous obtenons alors est notre première carte.
C'est là que les experts interviennent et qu'ils effectuent les répartitions anatomiques de base.
Vous pouvez voir ça comme les frontières des états, si vous voulez, ces contours assez large.
A partir de ça, nous sommes ensuite capables de fragmenter ce cerveau en plus petits morceaux, que nous pouvons alors mettre sur un petit cryostat.
Et c'est ce qu'on voit justement ici, ce tissu congelé, et on le découpe.
Ceci n'a que 20 microns d'épaisseur, c'est à peu près la largeur d'un cheveu de bébé.
Et rappelez-vous, c'est congelé.
Vous pouvez voir ici, on applique l'ancienne technologie du pinceau.
On prend une lame de microscope.
On la fait fondre très soigneusement sur la lame.
Ce ira ensuite dans un robot qui va lui appliquer l'une de ces colorants.
Nos anatomistes vont intervenir et regarder ça de plus près.
Là encore, c'est ce qu'ils peuvent voir au microscope.
Vous pouvez voir les assemblages et les configurations de grandes et petites cellules en grappes et dans des endroits différents.
Et à partir de là, c'est la routine.
Ils savent où faire cette répartition.
Et ils peuvent créer ce qui est en gros un atlas de référence.
Voici une carte plus détaillée.
Nos scientifiques l'utilisent ensuite pour revenir à un autre morceau de ce tissu et faire ce qu'on appelle une microdissection à balayage laser .
Le technicien prend les instructions.
Elles sont écrite quelque part ici.
Et puis le laser coupe réellement.
Vous pouvez voir ce point bleu de coupe.
Et ce tissu tombe.
Vous pouvez le voir sur la lame du microscope ici, c'est ce qui se passe en temps réel.
Il y a un récipient en dessous qui reçoit ce tissu.
Nous prenons ce tissu, nous le purifions de son ARN en utilisant une technologie de base, puis nous lui appliquons un marqueur fluorescent.
Nous prenons ce matériau marqué et nous lui appliquons ce qu'on appelle un microréseau.
Cela peut ressembler à un paquet de points pour vous, mais chacun de ces points est en fait un élément unique du génome humain que nous avons repéré sur le verre.
Il y a à peu près 60 000 éléments là-dessus, alors nous mesurons à plusieurs reprises différents gènes parmi les 25 000 gènes du génome.
Et quand on prend un échantillon et qu'on l'hybride sur lui-même, nous obtenons une empreinte unique, si vous voulez, de la quantité des gènes qui sont activés dans cet échantillon.
Nous refaisons cela encore et encore, ce processus, pour tous les cerveaux.
Nous prenons plus d'un millier d'échantillons pour chaque cerveau.
La zone que vous voyez ici s'appele l'hippocampe.
Il est impliqué dans l'apprentissage et la mémoire.
Et il fournit environ 70 échantillons parmi les milliers.
Ainsi chaque échantillon nous procure environ 50 000 points de données avec des mesures répétées, un millier d'échantillons. Donc en gros, nous avons 50 millions de points de données pour un cerveau humain donné.
Nous en sommes maintenant à l'équivalent des données de deux cerveaux humains.
Nous avons mis tout cela ensemble, regroupé en un seul, et je vais vous montrer ce à quoi la synthèse ressemble.
C'est essentiellement un vaste ensemble de données d'informations qui est disponible gratuitement pour tout chercheur dans le monde.
Ils n'ont même pas à se connecter pour venir utiliser cet outil, puiser dans ces données, y trouver des choses intéressantes.
Voici les conditions que nous y mettons.
Vous allez commencer à reconnaître des choses à partir de ce que nous avons recueilli auparavant.
Voici l'IRM. Elle fournit le cadre de référence.
Il y a une fenêtre de contrôle sur le côté droit qui vous permet de faire pivoter, qui vous permet de zoomer, qui vous permet de mettre en évidence des structures individuelles.
Mais le plus important, c'est que nous cartographions maintenant dans ce cadre anatomique, qui est un cadre commun pour que les gens comprennent où les gènes sont activés.
Les niveaux rouges sont l'endroit où un gène est activé au plus haut degré.
Le vert est un genre d'îlot de fraîcheur, où il n'y en a pas d'activé.
Et chaque gène nous donne une empreinte digitale.
Et n'oubliez pas que nous avons testés la totalité des 25 000 gènes du génome et que nous avons toutes ces données disponibles.
Que peuvent apprendre les scientifiques sur ces données ?
Nous commençons tout juste à regarder ces données nous-mêmes.
Il y a des choses basiques que l'on voudrait comprendre.
Deux très bons exemples en sont des médicaments,
le Prozac et le Wellbutrin.
Ce sont des antidépresseurs couramment prescrits.
Rappelez-vous, nous testons les gènes.
Les gènes envoyent les instructions pour fabriquer des protéines.
Les protéines sont des cibles pour les médicaments.
Alors les médicaments se lient aux protéines et soit les désactivent, etc.
Donc, si vous voulez comprendre l'action des médicaments, vous devez comprendre comment ils agissent comme vous le voulez, mais aussi comme vous ne le voudriez pas.
Dans le schémas des effets secondaires, etc, vous voulez voir où ces gènes sont activés.
Et pour la première fois, nous pouvons réellement le faire.
Nous pouvons le faire dans plusieurs individus que nous avons testés aussi.
Donc maintenant nous pouvons regarder dans tout le cerveau.
Nous pouvons voir cette empreinte unique.
Et nous obtenons la confirmation.
Nous obtenons la confirmation que, en effet, le gène est activé - pour quelque chose dans le genre du Prozac, dans les structures sérotoninergiques, des choses qu'on sait être déjà affectées, mais nous avons aussi la chance d'avoir une vue d'ensemble.
Nous pouvons aussi voir les zones que personne n'avait jamais vu avant, et nous voyons ces gènes activés à cet endroit.
C'est ce qu'on peut avoir de plus intéressant comme effet secondaire.
Ce que vous pouvez faire d'autre avec ça, c'est que vous pouvez, parce que c'est un exercice d'association de schémas, parce qu'il y a des empreintes uniques, nous pouvons réellement parcourir l'ensemble du génome et trouver d'autres protéines qui montrent une empreinte similaire.
Si vous êtes dans la recherche sur les médicaments, par exemple, vous pouvez passer en revue une liste complète de ce que ce génome a à offrir pour trouver peut-être de meilleures cibles au médicament, et l'améliorer.
La plupart d'entre avez probablement déjà entendu parler des études d'associations pangénomiques par l'intermédiaire des présentateurs de journaux qui disent : "Les scientifiques ont récemment découvert le gène ou les gènes qui affectent X. "
Ce genre d'étude est régulièrement publiée par des scientifiques et elles sont géniales.
Ils analysent des populations importantes.
Ils regardent leurs génomes entiers, et ils essaient de trouver les points chauds d'activité qui sont liés causalement à des gènes.
Mais ce que vous retirez d'un tel exercice est simplement une liste de gènes.
Cela vous indique de quoi il s'agit, mais ça ne vous dit pas où ça se trouve.
Et il est donc très important pour ces chercheurs que nous ayons créé cette ressource.
Maintenant ils peuvent intervenir et ils peuvent commencer à obtenir des indices sur l'activité.
Ils peuvent commencer à regarder les voies communes - d'autres voies qu'ils n'avaient tout simplement pas pu étudier auparavant.
Je pense que ce public en particulier, peut comprendre l'importance de l'individualité.
Et je pense que chaque être humain, nous avons tous des patrimoines génétiques différents, nous avons tous vécu des vies séparées.
Mais le fait est que nos génomes sont à plus de 99 pour cent similaires.
Nous sommes semblables au niveau génétique.
Et ce que nous constatons c'est qu'en réalité, même au niveau biochimique du cerveau , nous sommes tout à fait semblables.
Cela montre que ce n'est pas à 99 pour cent, mais c'est à peu près à 90 pour cent de correspondance avec une marge raisonnable, donc tout dans le nuage est à peu près corrélé.
Et puis nous trouvons quelques valeurs aberrantes, certaines choses qui se situent en dehors du nuage.
Et ces gènes sont intéressants, mais ils sont très subtils.
Je pense que c'est un message important à emporter avec vous aujourd'hui : même si nous célébrons toutes nos différences, nous sommes tout à fait semblables même au niveau du cerveau.
A quoi ces différences ressemblent-elles ?
Ceci est un exemple d'une étude que nous avons faite pour suivre et voir ce que ces différences étaient exactement - et elles sont assez subtiles.
C'est un cas où les gènes sont activés dans un type cellulaire particulier.
Ce sont deux gènes que nous avons trouvé être de bons exemples.
L'une est appelée RELN - il est impliqué dans les premiers signaux du développement.
DISC1 est un gène qui est supprimé dans la schizophrénie.
Ces individus ne sont pas schizophrènes, mais ils montrent une certaine variation par rapport à la population générale.
Ce que vous voyez ici chez le donneur 1 et le donneur 4, qui sont très différents deux autres, c'est que des gènes sont activés dans un sous-ensemble très spécifique de cellules.
C'est ce précipité violet foncé dans la cellule qui nous dit qu'un gène est activé ici.
Que ce soit dû ou pas au patrimoine génétique d'un individu ou à ses expériences, nous ne le savons pas.
Ces types d'études nécessitent des populations beaucoup plus grandes.
Je vais donc vous laisser sur une dernière pensée sur la complexité du cerveau et combien il nous reste à faire.
Je pense que ces ressources sont extrêmement précieuse.
Elles donnent aux chercheurs la possibilité de savoir où aller.
Mais nous avons seulement étudié une poignée d'individus à ce stade.
Nous allons certainement en étudier plus.
Je terminerai en vous disant que les outils sont là, et que c'est vraiment un continent inexploré à découvrir.
C'est la nouvelle frontière, si vous voulez.
Et pour ceux qui sont intrépides, mais humbles devant la complexité du cerveau, l'avenir vous attend.
Merci.
(Applaudissements)
Comme chercheur, nous utilisons parfois d'immenses ressources pour atteindre nos buts.
C'est essentiel au progrès scientifique, à l'exploration du possible.
Mais cela amène cette triste situation où une minuscule part du monde peut réellement participer à cette exploration ou peut bénéficier de cette technologie.
Ce qui me motive et m'enthousiasme dans mes recherches, ce sont les occasions simples de changer radicalement cela, et de rendre cette technologie accessible à beaucoup plus de monde.
Vous verrez 2 démos très populaires qui incarnent cette philosophie. très populaires qui incarnent cette philosophie.
Elles utilisent la manette de la Wii de Nintendo.
Pour ceux qui l'ignorent, c'est une manette de jeux vidéo à 40 $. Pour ceux qui l'ignorent, c'est une manette de jeux vidéo à 40 $.
Elle est surtout connue pour son capteur de mouvement, permettant de s'en servir comme d'une raquette ou une batte de baseball.
Mais ce qui m'intéresse réellement est qu'il y a au bout Mais ce qui m'intéresse réellement est qu'il y a au bout une caméra infrarouge assez performante.
Je vais vous montrer à quoi c'est utile.
J'ai ici un ordinateur avec un projecteur, et une manette posée dessus. J'ai ici un ordinateur avec un projecteur, et une manette posée dessus.
Par exemple, si vous êtes dans une école, sans grand budget, ce qui probablement le cas de beaucoup d'écoles, ou si vous êtes dans un bureau, et que vous voulez un tableau interactif, il vous en coûtera normalement de 2000 à 3000 dollars.
Je vais vous montrer comment en faire un avec une manette. Je vais vous montrer comment en faire un avec une manette.
Il faudra aussi autre chose, un stylo infrarouge. Il faudra aussi autre chose, un stylo infrarouge.
Vous pourrez en faire un pour 5 $ dans un magasin d'électronique.
En gros, c'est une pile, un bouton et une LED à infrarouge, vous ne pourrez pas le voir, mais elle s'allume quand j'appuie. vous ne pourrez pas le voir, mais elle s'allume quand j'appuie.
Si je démarre mon logiciel, la caméra voit le point infrarouge, et je peux étalonner les pixels de la caméra à ceux du projecteur. (Applaudissements) à ceux du projecteur.
Voici un tableau blanc interactif. (Applaudissements)
Pour 50 $, vous avez votre tableau blanc.
Voici Adobe Photoshop. (Applaudissements)
Merci.
(Rires)
J'ai mis ce logiciel sur mon site Internet, en téléchargement gratuit. J'ai mis ce logiciel sur mon site Internet, en téléchargement gratuit.
En trois mois, il a été téléchargé plus d'un demi-million de fois. En trois mois, il a été téléchargé plus d'un demi-million de fois.
Des professeurs et des étudiants, de par le monde, l'utilisent déjà. Des professeurs et des étudiants, de par le monde, l'utilisent déjà.
(Applaudissements)
Bien qu'elle fonctionne, cette approche a des limites. Bien qu'elle fonctionne, cette approche a des limites.
Mais on y est à 80% pour 1% du prix. Mais on y est à 80% pour 1% du prix.
La caméra voit plusieurs points, c'est donc
La caméra voit plusieurs points, c'est donc un tableau multicontact.
(Applaudissements)
Pour cette démonstration, la manette Wii est sur l'écran. Pour cette démonstration, la manette Wii est sur l'écran.
Elle voit de là, au lieu de regarder vers l'écran. Elle voit de là, au lieu de regarder vers l'écran.
C'est intéressant, car si vous mettez des lunettes de sécurité ayant deux points infrarouges, si vous mettez des lunettes de sécurité ayant deux points infrarouges, ils permettent à l'ordinateur d'approximer la position de votre tête. ils permettent à l'ordinateur d'approximer la position de votre tête.
C'est intéressant avec ce programme qui montre à l'écran C'est intéressant avec ce programme qui montre à l'écran une pièce en 3D où des cibles flottent.
Cela ressemble à une pièce de jeu vidéo 3D,
Cela ressemble à une pièce de jeu vidéo 3D, et l'image reste assez plate à la surface de l'écran, et l'image reste assez plate à la surface de l'écran, mais avec le suivi de la tête,
Cela donne ceci.
(Rires) (Applaudissements)
Ça a un peu surpris les créateurs de jeux. Ça a un peu surpris les créateurs de jeux.
(Rires)
Parce que ça coûte environ 10 $ de matériel si vous avez une Wii Nintendo. Parce que ça coûte environ 10 $ de matériel si vous avez une Wii Nintendo.
Je m'attends à en voir des nouveaux jeux, et d'ailleurs Louis Castle a annoncé
Je m'attends à en voir des nouveaux jeux, et d'ailleurs Louis Castle a annoncé qu'Electronic Arts, un grand éditeur de jeux, publiera en mai un jeu qu'Electronic Arts, un grand éditeur de jeux, publiera en mai un jeu ayant en bonus ce type de suivi de regard. ayant en bonus ce type de suivi de regard.
En moins de 5 mois, on est passé d'un proto dans mon labo à un produit commercial majeur. En moins de 5 mois, on est passé d'un proto dans mon labo à un produit commercial majeur.
(Applaudissements)
Merci.
Ce que je trouve presque plus intéressant, c'est la façon dont Ce que je trouve presque plus intéressant, c'est la façon dont les gens ont découvert cela.
YouTube a vraiment changé la façon, ou la vitesse, à laquelle un individu peut répandre une idée. à laquelle un individu peut répandre une idée.
Je fais de la recherche avec une caméra et en une semaine, 1 million de personnes a vu mon travail, en quelques jours des ingénieurs, professeurs, étudiants du monde entier, postaient leurs propres vidéos YouTube les montrant en train d'utiliser ce système ou un dérivé.
Alors, j'espère voir cela davantage dans le futur, et que la vidéo sur Internet Alors, j'espère voir cela davantage dans le futur, et que la vidéo sur Internet soit adoptée par les chercheurs.
Merci beaucoup.
(Applaudissements)
De telles images, venant du camp de concentration d'Auschwitz, ont été enracinées dans notre conscience pendant le 20e siècle et nous ont donné une nouvelle compréhension de qui nous sommes, d'où nous venons, et de notre époque.
Lors du 20e siècle, nous avons assisté aux atrocités de Staline, Hitler, Mao, Pol Pot, du Rwanda et à d'autres génocides, et bien que le 21e siècle n'ait que 7 ans, nous avons déjà vu un génocide au Darfur et les horreurs quotidiennes en Iraq.
Cela nous amène à mal comprendre notre situation : nous pensons que le progrès nous a amené une violence terrible, et que les peuplades primitives vivaient dans un état d'harmonie que nous avons perdu.
Voici un exemple tiré d'une tribune du Boston Globe le jour de Thanksgiving il y a quelques années. "La vie des Indiens d'Amérique était difficile, mais il n'y avait pas de problèmes de chômage,
On l'apprend à nos enfants ; on l'entend à la télévision et dans les livres d'histoire.
Le titre original de cette session était "Tout ce que vous savez est faux", et je vais vous montrer des preuves que cette part de notre connaissance commune est erronée : que nos ancêtres étaient beaucoup plus violents que nous le sommes, que la violence est en baisse depuis très longtemps, et que nous vivons durant ce qui est probablement la période la plus paisible de l'existence de notre espèce.
Dans la décennie qui a vu le Darfour et l'Iraq, cette idée peut paraitre entre hallucinante et obscène.
Mais je vais essayer de vous convaincre que c'est la vérité.
Le déclin de la violence est un phénomène fractal.
On le voit sur des millénaires, des siècles, des décennies et des années, même s'il semble qu'il y ait eu un point de basculement au début de l'Age de Raison au 16e siècle.
On le voit à travers le monde, mais pas de façon homogène.
C'est particulièrement évident à l'ouest, en commençant par l'Angleterre et la Hollande au temps des Lumières.
Voyageons dans le temps à différentes échelles -- du millénaire à l'année -- pour vous en convaincre.
Jusqu'à 10 000 ans avant aujourd'hui, tous les hommes vivaient de la chasse et la cueillette, sans habitations permanentes ni gouvernement.
Et on considère généralement cet état comme étant un état d'harmonie originelle.
Mais l'archéologue
Lawrence Keeley, qui a étudié les taux de décès des tribus contemporaines de chasseurs-cueilleurs -- qui sont notre meilleure source de données sur cette façon de vivre -- a tiré une conclusion assez différente.
Voici le graphique qu'il a réalisé qui montre le pourcentage de morts masculines dues à la guerre dans un certain nombre de tribus de chasseurs-cueilleurs.
Les barres rouges correspondent à la probabilité qu'un homme soit tué par un autre homme, au lieu de mourir de causes naturelles, dans différentes sociétés de chasseurs-cueilleurs en Nouvelle-Guinée et dans la forêt amazonienne.
Elles vont d'un taux de presque 60% de chances qu'un homme soit tué par un autre, jusqu'à, dans le cas des Gebusis, seulement 15%.
La petite barre bleue en bas à gauche montre la même statistique aux États-Unis et en Europe au 20e siècle, qui inclus tous les morts des deux guerres mondiales.
Si le taux de mortalité des guerres tribales était resté le même au cours du 20e siècle, il y aurait eu 2 milliards de morts, et non 100 millions.
A l'échelle du millénaire, on peut étudier la façon de vivre des premières civilisations, telles celles décrites dans la Bible.
Et dans ce qui est censé être une source de nos valeurs morales, on peut lire des descriptions de ce qu'étaient les guerres, comme cet extrait de Nombres 31 :
"Ils s'avancèrent contre Madian, selon l'ordre que l'Éternel avait donné à Moïse ; et ils tuèrent tous les mâles.
Et Moïse leur dit :
"Avez-vous laissé la vie à toutes les femmes ?
Maintenant, tuez tout mâle parmi les petits enfants, et tuez toute femme qui a connu un homme en couchant avec lui ; mais laissez en vie pour vous toutes les filles qui n'ont point connu la couche d'un homme." En d'autres termes, Tuez les hommes, tuez les enfants, et si vous rencontrez des vierges vous pouvez les laisser en vie pour les violer.
On trouve 4 ou 5 passages dans la Bible de cet acabit.
Dans la Bible, on voit aussi que la peine de mort était la punition habituelle pour des crimes tels que l'homosexualité, l'adultère, le blasphème, l'idolâtrie, le fait de répondre à ses parents -- (Rires) -- et de ramasser du bois pendant le Sabbat.
Avançons à présent à l'échelle du siècle
Nous n'avons pas de statistiques concernant les guerres depuis
le Moyen Âge jusqu'aux temps modernes, mais nous savons de l'Histoire -- les preuves ont toujours été sous nos yeux -- qu'il y a eu une réduction des formes de violence acceptées par la société.
Par exemple, l'Histoire nous apprend que les mutilations et la torture étaient une punition habituelle pour les criminels.
Le genre d'infraction qui aujourd'hui vous donnerait une amende vous causait au Moyen Âge d'avoir la langue ou les oreilles coupées, d'être rendu aveugle, d'avoir une main tranchée, et ainsi de suite.
Il y avait d'innombrables formes de peines capitales sadiques : brulé vif, éviscéré, passé au supplice de la roue, écartelé par des chevaux et ainsi de suite.
La peine de mort était la punition pour un grand nombre de crimes non violents : critiquer le Roi, voler une miche de pain.
L'esclavage, bien sûr, était la méthode favorite d'économie de main d'oeuvre, et la cruauté était une forme de divertissement populaire.
L'exemple le plus éloquent est la coutume de bruler un chat, où l'animal était hissé sur une estrade puis descendu par un harnais dans un feu ; les spectateurs éclataient de rire tandis que le chat, hurlant de douleur, était brulé vif.
Là nous avons de bonnes statistiques, puisque beaucoup de villes enregistraient les causes de décès.
Le criminologue Manuel Eisner a parcouru les archives historiques à travers l'Europe à la recherche des taux de meurtres dans tous les villages, hameaux, villes et comtés qu'il a pu trouver, et les a complétées par les données nationales, quand les pays ont commencé à conserver des statistiques.
Il les a représentées sur une échelle logarithmique, allant de 100 morts pour 100.000 habitants par an, ce qui est environ le taux d'homicide au Moyen Âge.
Le taux chute à moins d'un homicide pour 100.000 personnes par an dans sept ou huit pays européens.
Les gens qui pensaient que le Rock n' roll allait détruire nos valeurs morales n'avaient pas tout à fait tord.
Mais il y a eu une baisse de deux ordres de grandeur du nombre d'homicides depuis le Moyen Âge jusqu'à nos jours, et le point de bascule est survenu au début du 16e siècle.
Voyons à présent à l'échelle de la décennie.
D'après les organisations non gouvernementales qui gardent ce genre de statistiques, depuis 1945 en Europe et aux Amériques il y a eu une baisse rapide des guerres entre états, des coups militaires, des émeutes ethniques, même en Amérique du Sud.
Dans le monde entier, il y a eu une baisse rapide des tués pendant les guerres.
Les barres jaunes ici montrent le nombre de morts par guerre par an, depuis 1950 jusqu'à aujourd'hui.
Comme vous pouvez le voir, le taux de mortalité chute de 65.000 morts par conflit par an dans les années 1950, jusqu'à 2.000 morts par conflit par an dans cette décennie, aussi horrible qu'elle soit.
Même à l'échelle annuelle, on peut voir une baisse de la violence.
Depuis la fin de la guerre froide, il y a eu moins de guerres civiles, moins de génocides -- une réduction de 90% depuis les chiffres élevés de la Seconde Guerre mondiale -- et même une inversion du pic des années 60 concernant les meurtres et crimes violents.
Ceci est tiré des statistiques criminelles du FBI : on peut voir un taux de violence assez bas dans les années 50 et 60, puis en forte augmentation pendant plusieurs décennies, puis en forte baisse, depuis les années 90, et qui est revenu presque au niveau des années 1960.
Président Clinton, si vous êtes ici, merci.
(Rires)
La question est donc : pourquoi tant de gens se trompent au sujet de quelque chose de si important ?
Je pense qu'il y a plusieurs raisons,
L'Associated Press (AP) rend un meilleur compte des guerres que les moines du 16e siècle.
Il y a aussi une illusion cognitive : les psychologues cognitifs comme moi savons que plus il est facile de se souvenir de quelque chose, plus on lui attribue une forte probabilité.
Ce que l'on lit dans le journal, accompagné de photos affreuses est plus facilement enregistré en mémoire que les statistiques sur le nombre de gens qui meurent de vieillesse dans leur lit.
Il y a aussi une dynamique du marché de l'opinion : personne n'a jamais attiré d'observateurs, de défenseurs et de donateurs en disant
"les choses vont de mieux en mieux."
(Rires) Nous nous sentons coupables du traitement des peuplades primitives dans le monde moderne, et refusons d'admettre qu'il pourrait y avoir quelque chose de positif dans la culture occidentale.
Et, bien sûr, nos standards changent plus vite que nous ne changeons de comportement.
Une des raisons pour laquelle le taux de violence a baissé est que les gens en ont eu assez du carnage et de la cruauté de leur époque.
C'est un processus qui continue, mais s'il évalue les comportements selon les standards du jour, les choses paraissent toujours plus sauvages qu'elles ne le sont, comparées à l'histoire.
De nos jours, on est indignés -- à juste titre -- quand des assassins sont tués par injection léthale au Texas, au bout de 15 ans d'appels. Mais nous ne pensons pas au fait qu'il y a quelques centaines d'années, ils auraient pu avoir été envoyés au bucher pour avoir critiqué le roi, après un procès de 10 minutes -- et que ce genre de chose aurait été fréquent.
De nos jours, nous voyons la peine de mort comme une preuve de l'aspect indigne de nos comportements, plutôt que de la façon dont nos standards se sont élevés.
Pourquoi la violence est-elle en déclin ?
Personne ne le sait vraiment, mais j'ai lu quatre explications, qui toutes, à mon avis, ont une part de crédibilité.
La première est : peut-être que Thomas Hobbes avait raison.
Il soutenait que la vie dans le monde naturel était "solitaire, pauvre, sale, brutale et courte." Pas parce que, selon lui, les hommes ont un gout primordial pour le sang, ou un instinct agressif, ou un impératif territorial, mais à cause de la logique de l'anarchie.
Dans un état d'anarchie il y a une tentation constante d'envahir ses voisins préventivement, avant qu'ils ne vous envahissent.
Récemment, Thomas Schelling donnait l'analogie d'un propriétaire qui entend un bruit dans sa cave.
Comme tout bon Américain, il a son arme sur la table de chevet, la prend et descend les marches.
En bas il voit un cambrioleur, arme à la main.
Chacun pense :
"Je ne veux pas tuer ce type, mais il va me tuer.
Je devrais peut être lui tirer dessus avant qu'il ne le fasse, surtout que, même s'il ne veut pas me tuer, il est sans doute en train de penser que je vais le tuer avant qu'il ne me tue". Et ainsi de suite.
Les chasseurs-cueilleurs ont le même raisonnement, et attaquent souvent leurs voisins, de peur d"être envahis les premiers.
Une façon d'éluder ce problème est la dissuasion : vous n'attaquez pas, mais vous faites savoir que les représailles seront sauvages si vous êtes attaqué.
Le seul risque avec cette méthode est qu'on peut penser que vous bluffez ; elle ne fonctionne donc que si elle est crédible.
Pour ce faire, vous devez répondre à chaque insulte et résoudre chaque conflit, ce qui mène à des cycles de vendettas sanglantes.
La vie devient un épisode des Sopranos.
La solution de Hobbes,
le "Léviathan", est que si la décision de l'usage de la violence était laissée à un unique système démocratique, un Léviathan, alors cela réduirait la tentation d'attaquer, puisque tout acte d'agression serait puni, réduisant sa profitabilité à zéro.
Voilà qui enlèverait la tentation d'envahir de manière préventive, de peur qu'on ne vous attaque en premier.
Plus besoin de représailles immédiates pour que la dissuasion soit crédible.
Ainsi, on obtiendrait un état de paix.
Eisner -- celui qui a analysé les taux d'homicide que vous n'avez pas vu dans la diapositive précédente -- propose que le déclin du nombre d'homicides en Europe coïncide avec l'arrivée des États centralisés.
Cela donne du poids à la théorie du Léviathan.
Une autre preuve est qu'aujourd'hui on observe une explosion de la violence dans les zones d'anarchie : États défaillants, empires anéantis, zones frontières, mafias, gangs, etc.
La seconde raison est qu'à de nombreux moments et dans de nombreux endroits il y a un sentiment partagé qu'une vie ne vaut pas grand-chose.
Autrefois, quand la souffrance et la mort prématurée étaient choses communes, on avait moins de scrupules à les infliger à quelqu'un d'autre.
Alors que la technologie et les progrès économiques rendent la vie plus longue et plus agréable, on donne une plus grande valeur à la vie en général.
Il s'agit d'un argument de science politique de James Payne.
Une troisième explication utilise le concept de "jeu à somme non-nulle", et a été présenté dans le livre "Non-Zero", du journaliste
Robert Wright.
Wright montre que dans certaines circonstances la coopération, qui inclus la non-violence, peut être bénéfique aux deux parties d'une interaction, comme les gains d'un échange, quand chaque parti décide de partager ses surplus, et que les deux en tirent profit, ou quand deux partis déposent les armes et se partagent les dividendes de la paix ce qui a pour conséquence qu'ils n'ont plus à se battre en permanence.
Wright soutient que la technologie a augmenté le nombre de jeux à somme positive entre les hommes, en permettant l'échange de biens, de services et d'idées sur des plus grandes distances et avec de plus grands groupes de personnes.
Au final, les gens ont une plus grande valeur vivants que morts, et la violence baisse, pour des raisons égoïstes.
Wright écrit :
"Parmi toutes les raisons pour lesquelles nous ne devrions pas bombarder les japonnais, est qu'ils fabriquent mon minivan."
(Rires)
La 4e explication est contenue dans le titre d'un livre appelé "The Expanding Circle", du philosophe Peter Singer, qui soutient que l'évolution a donné aux humains un sens de l'empathie : la capacité de traiter les intérêts des autres comme les nôtres.
Malheureusement, nous ne l'appliquons habituellement qu'à un cercle très restreint d'amis et de membres de notre famille.
Les gens en dehors de ce cercle sont considérés comme sous-humains, et peuvent être exploités avec impunité.
Mais au cours de l'histoire, ce cercle s'est agrandi.
On peut voir, historiquement, que le cercle s'agrandit du village, au clan, à la tribu, puis à la nation, aux autres "races", aux deux sexes et, selon Singer, ce cercle devrait s'étendre aux autres espèces sensibles.
La question est, si c'est ce qui c'est passé, qu'est-ce qui a provoqué cette expansion ?
Il y a plusieurs possibilités.
Une augmentation du cercle de réciprocité, selon l'expression de Robert Wright.
La logique de la règle d'or : plus vous pensez à, et faites des échanges avec d'autres personnes, plus vous vous rendez compte qu'il est intolérable de privilégier vos intérêts par rapport aux leurs, du moins si vous voulez qu'ils vous écoutent.
Vous ne pouvez pas dire que mes intérêts sont meilleurs que les vôtres, pas plus que vous ne pouvez dire que l'endroit où je me trouve est un endroit unique de l'Univers simplement par ce que je m'y trouve en ce moment.
L'expansion peut aussi être alimentée par le multiculturalisme ; par les histoires, le journalisme, les mémoires, la fiction réaliste, les voyages et l'alphabétisation, qui nous permettent de nous imaginer dans la vie d'autres personnes, qu'on aurait peut-être traité de sous-humains autrefois, et de se rendre compte des hasards qui nous ont menés là où nous sommes, de se dire "c'est par chance que je suis là."
Quelles qu'en soient les causes, le déclin de la violence a de profondes conséquences.
Cela devrait nous forcer à nous demander non seulement "Pourquoi la guerre ?" mais aussi "Pourquoi la paix ?". Pas seulement
"Que faisons-nous mal ?", mais aussi "Que faisons-nous bien ?"
Car nous faisons quelque chose de bien, et ça serait bien de découvrir ce que c'est.
Merci beaucoup.
(Applaudissements).
Chris Anderson :
J'ai adoré cette session.
Je pense que de nombreuses personnes ici diraient que l'expansion de -- dont vous parliez, dont parle Peter Singer, est aussi alimentée par la technologie, par une plus grande visibilité des autres, et par le sentiment que le monde devient plus petit.
Est-ce que c'est possible ?
Cela correspond aux théories de Wright, à savoir que ça nous permet de bénéficier de la coopération avec des cercles de plus en plus grands.
Tout à fait.
Mais je pense que ça nous permet aussi de nous imaginer dans la peau de quelqu'un d'autre.
Je pense que quand on lit les récits de ces horribles tortures qui étaient communes au Moyen Âge, on se demande comment ils ont pu, comment ils n'ont pas eu d'empathie pour la personne qu'ils éviscéraient ?
Clairement, de leur point de vue, leur victime était un être étrange dépourvu des mêmes sentiments qu'eux.
Je pense que tout ce qui nous facilite de nous imaginer à la place d'un autre augmente nos considérations morales envers cette personne.
CA :
Et bien, Steve, j'aimerai que tous les propriétaires de médias entendent cette session durant l'année à venir.
Je pense que c'est vraiment important.
Merci beaucoup.
SP :
Le plaisir est pour moi.
Aujourd'hui, je voudrais que nous réfléchissions sur la disparition des hommes.
Les hommes sont en déclin académiquement; ils sont mauvais socialement avec les filles et sexuellement avec les femmes.
À part cela, il n'y a pas de problème.
Donc quelles sont les données ?
Le taux d'abandon académique est incroyable.
Les garçons ont 30 pour cent plus de risques que les filles d'abandonner les études.
Au Canada, il y a cinq garçons qui abandonnent les études, pour trois filles.
Les filles surpassent les garçons maintenant à tous les niveaux, de l'école primaire à l'université.
Il y a près de 10 pour cent de différence pour l'obtention de la licence et des troisièmes cycles, les garçons étant loin derrière les filles.
Deux tiers des élèves qui suivent des programmes de rattrapage sont des hommes.
Et comme vous le savez tous, les garçons sont cinq fois plus susceptibles que les filles d'être étiquetés comme hyperactifs -- c'est pour cela qu'on les drogue avec du Ritalin.
Quelles sont les preuves de ce déclin?
Il y a d'abord cette nouvelle peur de l'intimité.
L'intimité, c'est à dire un lien physique, émotionnel avec quelqu'un -- et surtout avec quelqu'un de sexe opposé qui émet des signaux ambigus, contradictoires, phosphorescents.
(Rires)
Et chaque année il ya des recherches concernant des étudiants d'université qui se proclament timides.
Et on observe une augmentation constante parmi les hommes.
Et cette timidité est de deux sortes.
Il y a la malaise en société.
La vieille timidité était une peur du rejet.
Celle que l'on ressent en tant qu'étranger en pays étranger.
Ils ne savent pas quoi dire, ils ne savent pas quoi faire, surtout en tête-à-tête avec le sexe opposé.
Ils ne savent pas lire les expressions du visage, Les règles verbales et non-verbales qui vous permettent de facilement parler avec quelqu'un, d'écouter quelqu'un.
Je voudrais développer un concept qu'on appelle le syndrome de l'intensité sociale, qui tente d'expliquer pourquoi les hommes préfèrent l'amitié entre hommes à l'accouplement avec une femme.
Il s'avère que dès la petite enfance, les garçons, puis les hommes, préfèrent la compagnie des hommes -- la compagnie physique.
En fait, c'est une stimulation du cortex que nous examinons, parce que les hommes sont avec des hommes dans des équipes, dans des clubs, dans des bandes, dans des fraternités, particulièrement dans l'armée, et puis dans des pubs.
Et cela culmine lors du dimanche du Super Bowl quand les hommes préféreraient plutôt être dans un bar avec des étrangers, à regarder Aaron Rodgers des Green Bay Packers tout habillé, que Jennifer Lopez toute nue dans leur chambre.
Le problème est qu'ils préfèrent maintenant le monde de l'Internet asynchrone à l'interaction spontanée des relations sociales.
Quelles sont les causes ?
Eh bien, c'est une conséquence non voulue.
Je crois que c'est l'utilisation excessive d'Internet en général, celle des jeux vidéo et le nouvel accès à la pornographie.
Le problème, ce sont toutes ces dépendances et stimulations.
Quand vous êtes toxicomane, vous en voulez tout simplement plus.
Quand vous êtes dépendant à l'excitation, vous en voulez toujours des différentes.
Les drogues, on en veut plus de la même sorte -- différent.
On a alors besoin de nouveauté pour que l'excitation soit alimentée.
Et le problème est que c'est l'industrie qui en fournit.
Jane McGonigal nous a dit l'année dernière qu'à 21 ans un garçon, aura joué 10,000 heures de jeux vidéo, la plupart du temps seul.
Si vous vous souvenez, Cindy Callop a dit que les hommes ne connaissent pas la différence entre faire l'amour et la pornographie.
Aujourd'hui en moyenne, un garçon regarde 50 clips pornographiques par semaine.
Et il y a des hommes qui en regardent une centaine, évidemment.
(Rires)
L'industrie pornographique est l'industrie avec la plus forte croissance aux Etats-Unis -- 15 milliards de dollars par an.
Pour 400 films réalisés à Hollywood, il y a 11 000 vidéos pornographiques réalisées.
Très rapidement, la conséquence est cette nouvelle forme d'excitation.
Les cerveaux des garçons sont formatés d'une manière totalement nouvelle pour le changement, la nouveauté, l'enthousiasme et l'excitation constante.
Ce qui veut dire qu'ils sont totalement désynchronisés en cours, qui sont analogiques, statiques, et avec des interactions actives.
Ils sont totalement désynchronisés dans les relations amoureuses, qui se construisent progressivement et en douceur.
Quelle est la solution ?
Ce n'est pas mon travail.
Je suis ici pour alerter.
C'est à vous de résoudre ce problème.
(Rires) (Applaudissements)
Les seules personnes qui devraient se préoccuper de ceci sont les parents,
les enseignants, les joueurs, les cinéastes et les femmes qui voudraient un vrai homme avec qui elles peuvent parler, avec qui elles peuvent danser, qui prennent le temps de faire l'amour et contribuent aux pressions évolutionnaires pour garder notre espèce au dessus du niveau des limaces.
Avec tout le respect que j'ai aux propriétaires de limaces domestiques.
(Applaudissements)
Je m'appelle Seth Priebatsch.
Je suis le chef Ninja de SCVNGR.
Je suis un fier étudiant ayant quitté Princeton.
Fier également d'avoir déménagé ici à Boston, où j'ai en fait grandi.
Oui, Boston.
Trop facile.
Je pourrais vous citer tous les cantons du coin.
Je suis donc motivé à essayer de construire une couche de jeu au dessus du monde.
C'est une sorte de nouveau concept, et c'est vraiment important.
Alors que la dernière décennie a été la décennie du social et la décennie où l'architecture dans laquelle nous nous connectons aux autres a été construite, la prochaine décennie sera la décennie où nous construirons une architecture de jeu, où les motivations que nous utilisons pour influencer le comportement, et la structure dans laquelle elles sont construites, se décident, et c'est vraiment important.
Je dis donc que je veux construire une couche de jeu au dessus du monde, mais ce n'est pas tout à fait vrai parce que elle est déjà en construction ; c'est déjà en train d'arriver. Et ça ressemble à peu près à ça en ce moment.
Ça ressemble un peu à ce qu'a fait le Web en 1997, pas vrai?
Ce n'est pas très bien.
C'est bien chargé.
C'est plein de choses toutes différentes qui, en bref, ne sont pas très amusantes.
Il y a des programmes de cartes bancaires et de miles aériens et des systèmes de coupons, tous ces programmes de fidélité qui en fait utilisent des dynamiques de jeu et construisent en fait la couche de jeu, ils sont juste nuls.
Ils ne sont pas très bien conçus, pas vrai ?
Donc, pas de chance.
Mais heureusement, comme dit mon héro d'action préféré,
Bob the Builder,
"On peut faire mieux.
On peut mieux le construire."
Et les instruments, les ressources que nous utilisons pour construire une couche de jeu sont les dynamiques de jeu elles-mêmes.
Et donc l'essentiel de cette présentation est de passer en revue quatre importantes dynamiques de jeu, très intéressantes, qui, utilisées avec conscience, peuvent être utilisé pour influencer le comportement, pour le bien, pour le mal, et entre les deux.
Espérons pour le bien.
Mais cela représente les étapes importantes dans lesquelles cette structure va se construire, on veut donc tous y penser consciemment dès maintenant.
Juste avant de nous y plonger, une question : pourquoi est-ce important ?
Je suis quelque part en train d'affirmer qu'il y a une couche de jeu au-dessus du monde, et qu'il est très important de la contruire correctement.
La raison pour laquelle c'est si important est que, dans la dernière décennie nous avons vu la construction d'une couche sociale, d'une architecture pour les connexions, et la construction de cette couche est terminée, c'est fini.
Il y a encore beaucoup de chose à explorer.
Il y a encore beaucoup de gens qui essayent de comprendre le social et comment en tirer profit et comment l'utiliser, mais l'architecture en elle-même est faite, et ça s'appelle Facebook.
Et ce n'est pas mal, pas vrai ?
Beaucoup de gens sont contents de Facebook.
Je l'aime bien aussi. Ils ont créé cette chose qui s'appelle Open Graph, et ils possèdent toutes nos connexions.
Ils possèdent un demi-milliard de personnes. Donc quand vous voulez construire sur la couche sociale, l'architecture a été décidée : c'est l'API Open Graph.
Autrement, tant pis pour vous.
Vous ne pouvez rien y faire.
Mais la prochaine décennie -- et c'est vrai.
Je veux dire, nous voulons construire des architectures qui fasse en sorte que ça soit acceptable et les rendre, vous savez, efficaces sur la route.
Donc la couche sociale s'intéresse à toutes ces connexions.
La couche de jeu s'intéresse à l'influence. Il ne s'agit pas d'ajouter un tissu social au Web et de vous connecter à d'autres gens partout où vous êtes et partout où vous allez.
En fait il s'agit l'utilisation de dynamiques, de forces, pour influencer le comportement là où vous êtes, ce que vous y faites, et comment vous le faites.
Ceci est vraiment très, très puissant, et ça va être même plus important que la couche sociale.
Ça va influencer nos vies plus profondément et probablement de manière invisible.
C'est donc tellement critique qu'en ce moment même, pendant que ça se construit, pendant que des structures comme Facebook, comme Open Graph, se créent pour l"équivalent de la couche de jeu, que nous y pensions très consciemment, et que nous le fassions de manière ouverte, disponible, pour pouvoir l'utiliser de la bonne façon.
Voila ce dont je veux parler pour les dynamiques de jeu, parce que la construction a commencé, et plus nous y pensons consciemment, mieux nous pourrons l'utiliser pour ce que nous voulons.
Donc, comme je vous disais, le moyen pour construire la couche de jeu n'est pas avec du verre, de l'acier et du ciment.
Et les ressources que nous utilisons ce ne sont pas des étendues de terres a deux dimensions que nous avons.
Les ressources sont le partage des intelligences et les matières premières sont les dynamiques de jeu.
Avec ça, vous voyez, quelques dynamiques de jeu à envisager.
Quatre.
A SCVNGR, on aime se moquer en disant qu'avec sept dynamiques de jeu, vous pouvez faire faire n'importe quoi à n'importe qui. Donc aujourd'hui je vais vous parler de quatre d'entre elles, parce que j'espère avoir encore un avantage compétitif à la fin de ce discours.
(Rires)
Donc le premier, c'est une dynamique de jeu très simple.
Ça s'appelle la dynamique du rendez-vous.
Et c'est une dynamique dans laquelle, pour réussir, les joueurs doivent faire quelque chose à un moment déterminé, généralement dans un lieu déterminé.
Et ces dynamiques sont parfois effrayantes parce que vous vous dites que d'autres personnes peuvent utiliser des forces pour manipuler mon interaction, ce que je fais, où je le fais, quand je le fais.
Cette sorte de perte du libre arbitre qui arrive dans les jeux peut être effarant, donc pour chaque dynamique, je vais vous donner trois exemples -- un qui montre comment on s'en sert déjà dans le monde réel, pour que vous puissiez rationaliser un petit peu, un qui démontre son utilisation dans les jeux conventionnels -- Je crois que tout est un jeu, ici c'est plutôt ce que vous pourriez penser d'un jeu joué sur une table ou sur un écran, un sur comment elle peut être utilisé pour le bien, pour qu'on puisse voir que ces forces peuvent être vraiment puissantes.
Donc le premier -- la plus célèbre dynamique de rendez-vous au monde -- est ce qu'on appelle les "happy hour".
J'ai donc quitté très récemment Princeton et je me suis retrouvé pour la première fois dans un bar, et j'ai remarqué ces "happy hour" partout, d'accord. Et c'est simplement une dynamique de rendez-vous.
Viens à une certaine heure, on se paye un verre à moitié prix.
Pour gagner, tout ce que vous avez à faire c'est vous présenter au bon endroit à la bonne heure.
Cette dynamique de jeu est tellement puissante, qu'elle n'influence non seulement notre comportement, mais aussi la culture toute entière.
C'est vraiment une pensée effrayante, qu'une seule dynamique de jeu peut changer complètement les choses.
Elle existe aussi dans des formes de jeu plus conventionnels.
Je suis sûr que vous avez tous entendu parler de Farmville.
Sinon, je vous recommande d'y jouer. Vous ne ferez rien d'autre du reste de la journée.
Farmville a plus d'utilisateurs actifs que Twitter.
C'est incroyablement puissant, et il a cette dynamique dans laquelle vous êtes obligé de revenir à une certaine heure pour arroser vos cultures -- fausse culture -- autrement elles dépérissent.
Et c'est tellement puissant que, lorsqu'ils changent leurs statistiques, quand ils vous disent que vos cultures sont mortes huit heures après, ou six heures après, ou 24 heures après, ça change le cycle de vie de 70 millions et quelque personnes pendant la journée.
Les gens reviennent comme des horloges à différents moments.
Donc, s'ils voulaient en finir avec le monde, ou arrêter la productivité, ils pourraient en faire un cycle de 30 minutes, et on ne pourrait rien faire d'autre.
(Rires)
Ça fait peur.
Mais on pourrait aussi l'utiliser pour le bien.
Voici une société locale qui s'appelle Vitality, et ils ont créé ce produit pour aider les gens à prendre leurs médicaments à l'heure.
C'est un rendez-vous.
C'est quelque chose que les gens ne font pas très bien.
Et ils ont ces "GlowCaps" qui s'illuminent et vous envoient des courriels et font toutes sortes de choses amusantes pour vous rappeler de prendre votre médicament.
Celui la n'est pas encore un jeu, mais il devrait l"être.
Vous devriez obtenir des points pour faire ça à temps. Vous devriez en perdre quand vous ne le faites pas.
Ils devraient être conscients du fait qu'ils ont construit une dynamique de rendez-vous et tirer profit du jeu. Et vous pouvez vraiment obtenir de bons résultats de manière très intéressante.
On va passer à la suivante, peut-être.
Oui.
Influence et statut.
Donc voici une des plus célèbres dynamiques de jeu.
On l'utilise partout. C'est utilisé dans votre portefeuille, en ce moment même. Tout le monde veut cette carte bancaire tout à gauche parce qu'elle est noire.
(Rires)
Donc ils la sortent.
Et vous voyez des hommes, ils ont cette carte.
Je la veux parce que ça veut dire qu'ils sont plus cool que moi, et j'en ai besoin.
Et ça s'utilise dans les jeux également.
"Modern Warfare", un des jeux les plus vendus de tous les temps.
Je suis un niveau 4, mais je veux désespérément être un niveau 10, parce qu'ils ont ce superbe badge rouge, et ça signifie en quelque sorte que je suis meilleur que tous les autres.
Et ça a beaucoup d'emprise sur moi.
Le statut est un vrai motivateur.
On l'utilise également dans des cadres plus conventionnels et peut être utilisé plus consciemment dans des cadres conventionnels.
L"école - et souvenez-vous, j'y suis passé pendant un an, je suis donc qualifié pour parler d"école -- est un jeu, juste un jeu pas très bien conçu, d'accord.
Il y a des niveaux.
Il y a les C. Il y a les B. Il y a les A.
Il ya des statuts.
Je veux dire, qu'est ce qu'un major si ce n'est pas un statut ?
Si on appelle major un "chevalier blanc paladin niveau 20", je pense que les gens travailleraient beaucoup plus.
(Rires)
Donc l"école est un jeu. Et il y a eu plein d'expériences sur comment faire ça correctement. Mais utilisons-la consciemment.
Comme, pourquoi avoir des jeux où on peut perdre ?
Pourquoi passer de A à F ou de B à C ? C'est bête. Pourquoi ne pas monter en niveau ?
Et à Princeton ils ont en fait testé cela, avec des questionnaires où vous gagnez des points expériences, et vous passez du niveau B au niveau A.
Et c'est très puissant.
Il peut être utilisé de façon intéressante.
La troisième donc je veux vous parler rapidement c'est la dynamique de progression, ou en quelque sorte vous devez faire des progrès, vous devez passer à travers différentes étapes de manière granulaire.
On l'utilise partout, LinkedIn inclus, où je suis un individu pas tout à fait complet.
Je suis seulement complet à 85 % sur LinkedIn, et ça m'embête.
Et c'est tellement incrusté dans votre tête que, lorsque nous avons une barre de progression présentée avec des étapes faciles, bien définies à passer pour essayer de compléter cette barre, nous allons le faire.
On trouvera un moyen de faire bouger cette barre bleue. jusqu'au bout à droite de l"écran.
On l'utilise également dans les jeux conventionnels.
Je veux dire, ceci est un paladin niveau 10, et celui est un paladin niveau 20, et si vous deviez combattre, par exemple, des orques sur les terres de Mordor contre le Raz al Ghul, vous voudrez probablement être le plus grand, pas vrai.
Moi oui. Donc les gens travaillent durement pour monter en niveau.
"World of Warcraft" est un des jeux les plus réussis de tous les temps.
Le joueur moyen passe à peu près six à six heures et demi par jour dessus. Pour les joueurs les plus dévoués, c'est un travail plein-temps.
C'est dingue.
Et ils ont ces systèmes où vous pouvez monter en niveau.
Et c'est vraiment très puissant.
La progression a un effet puissant.
Elle peut être utilisée de manière très convaincante pour le bien.
Une des choses sur lesquelles on travaille à SCVNGR est l'utilisation des jeux pour piloter les flux et pousser les commerces aux affaires locales, vers quelque chose qui est vraiment important pour l"économie.
Et ici vous avez un jeu que les gens jouent.
Ils vont dans des endroits, ils acceptent des défis, ils gagnent des points.
Et on a introduit une dynamique de progression, où, en allant régulièrement à un endroit, en acceptant des défis, en s'engageant dans les affaires, vous avancez sur une barre verte de gauche à droite de l"écran, et vous finissez par débloquer des récompenses.
Et c'est assez puissant pour que l'on voit que ça accroche les gens à ces dynamiques, ça les tire à nouveau vers les affaires locales, ça crée une forte loyauté, ça crée de l'engagement, et c'est capable de générer du profit de l'amusement et de l'engagement par rapport aux affaires.
Ces dynamiques de progression sont puissantes et peuvent être utilisées dans le monde réel.
La dernière donc je veux vous parler -- une remarquable pour terminer -- c'est le concept de découverte collective, une dynamique dans laquelle tout le monde travaille ensemble pour atteindre quelque chose.
Une découverte collective est puissante parce qu'elle pousse le réseau, la société à résoudre des problèmes.
On l'utilise dans certaines histoires célèbres du web qui viennent des consommateurs, comme Digg, dont je suis sûr que vous en avez entendu parler.
Digg est une dynamique collective pour essayer de trouver les meilleures informations, les histoires les plus intéressantes.
Et ils en avaient fait un jeu, au début.
Ils avaient un classement où, si vous recommandiez les meilleures histoires, vous obteniez des points.
Et ça motivait vraiment les gens à chercher les meilleures histoires.
Mais c'est devenu tellement puissant, qu'il y a eu en fait un cartel, un groupe de personnes, les sept premiers du classement, qui ont travaillé ensemble pour être sûr de maintenir leurs positions. Et ils recommandaient les histoires d'autres gens.
Et le jeu est devenu plus puissant que l'objectif.
Et ils ont donc dû finir par fermer le classement parce que, pendant qu'il était actif, c"était tellement puissant qu'on avait plus vraiment les meilleures histoires et qu'il y avait des gens qui travaillaient pour maintenir leurs positions.
On doit donc l'utiliser avec précaution.
Elle est utilisée également dans des choses comme le Monopoly McDonald's, où le jeu n'est pas le jeu du Monopoly habituel, mais une espèce de petites industries qui se forment pour essayer de trouver Boardwalk. Et maintenant ils sont en train de chercher un autocollant qui dit "Boardwalk".
Mais il peut être également utilisé pour trouver des choses réelles.
Ceci est le défi des ballons de la DARPA, où ils ont dissimulés un certain nombre de ballons aux Etats-Unis et ils ont dit, "Utilisez les réseaux.
Essayez de trouver ces ballons le plus vite possible, et le vainqueur gagnera 40 000 $".
Et le gagnant a été en fait un groupe du MIT, qui avaient créé une sorte de schéma en pyramide, un réseau, où la première personne qui donne un conseil sur l'emplacement du ballon gagne 2 000 $ et n'importe qui soutient ce conseil en gagne également une partie. Et en 12 heures, ils ont été capables de trouver tous ces ballons, dans tout le pays.
Une dynamique très puissante.
Il me reste donc 20 secondes, donc si je dois vous quitter avec quelque chose, la dernière décennie a été la décennie du social.
La prochaine décennie va être celle des jeux.
On utilise les dynamiques de jeu pour construire dessus.
On construit avec le partage des idées.
On peut influencer le comportement.
C'est très puissant.
C'est très excitant. Construisons-le ensemble, faisons-le bien et amusons-nous.
Aujourd'hui je vais vous parler de la montée de la consommation collaborative.
Je vais expliquer ce que c'est et tenter de vous convaincre -- en 15 minutes -- que ce n'est pas une idée fragile, ou une tendance à court-terme, mais une force économique et culturelle puissante, qui ne réinvente pas seulement ce que l'on consomme, mais la manière dont on consomme.
Je vais commencer par un exemple d'une simplicité trompeuse.
Levez la main -- combien d'entre vous ont des livres, des CDs, des DVDs ou des vidéos qui trainent chez vous et que vous n'utiliserez probablement plus, mais que vous n'arrivez pas à jeter ?
Je ne vois pas toutes les mains, mais on dirait que ça concerne tout le monde.
Sur nos étagères à la maison, on a un coffret DVD de la série "24 Heures Chrono" -- saison 6 pour être exacte.
Je crois qu'on nous l'a offert pour Noël il y a trois ans.
Mon mari, Chris, et moi-même adorons cette série.
Mais avouons-le, quand on l'a vu une fois -- ou peut-être deux -- on n'a pas envie de la regarder à nouveau, car on sait déjà comment Jack Bauer va vaincre les terroristes.
Donc il est là sur notre étagère obsolète pour nous, mais d'un intérêt direct pour quelqu'un d'autre.
Mais avant de continuer, j'ai un aveu à faire.
J'ai habité à New York pendant 10 ans, et je suis une grande fan de "Sex and the City".
J'adorerais revoir le premier film pour me préparer au deuxième qui sort la semaine prochaine.
Ne serait-il pas facile d'échanger l'exemplaire dont nous ne voulons plus de "24 Heures Chrono" contre un exemplaire de "Sex and the City"?
Vous avez peut-être remarqué l'émergence d'un nouveau secteur appelé "troc"
Pour faire simple, on peut comparer le troc à un service de rencontre en ligne pour tous les médias dont vous ne voulez plus.
Le troc utilise internet et y crée un marché infini pour mettre en adéquation ce qu'a une personne A avec ce que veut une personne C, peu importe ce que c'est.
L'autre jour, je suis allée sur un de ces sites-là, qui s'appelle à juste titre "Swaptree" (L'Arbre au Troc). Et il y avait plus de 59 300 objets que je pouvais échanger instantanément contre mon exemplaire de "24 Heures Chrono".
C'est alors que, à Reseda, Californie, est apparu rondoron qui voulait échanger son exemplaire "comme neuf" de "Sex and the City" contre mon exemplaire de "24 Heures Chrono".
En d'autres termes, ce qui se passe ici c'est que Swaptree résout
le problème de surcharge de mon entreprise de transport, ce que les économistes appellent "la coïncidence des besoins" en à peu près 60 secondes.
Encore plus étonnant, il permet d'imprimer un reçu sur le champ parce qu'il connait le poids de l'objet.
Il y a des couches de merveille technlogique derrière des sites comme Swaptree, mais ça ne m'intéresse pas, et le troc en lui-même non plus.
Ce qui me passionne, et ce à quoi j'ai consécré mes dernières années de recherche, ce sont les comportements collaboratifs et les mécanismes de confiance inhérents à ces systèmes.
Quand vous y réfléchissez, ç'aurait paru complètement fou, même il y a quelques années, de pouvoir échanger mes trucs avec un un parfait inconnu dont je ne connaissais pas le vrai nom et sans échange d'argent de main à main
Pourtant, 99% des transactions sur Swaptree se déroulent sans problème. Et le 1% qui reçoit une note négative, c'est pour des raisons mineures, comme l'objet qui est arrivé en retard.
Alors qu'est-ce qui se passe ?
Une dynamique extrêmement puissante aux implications commerciales et culturelles énormes est en action.
À savoir, cette technologie permet de faire confiance à des inconnus.
On vit désormais dans un grand village où on peut imiter les liens qui s'établissaient en face à face auparavant, mais à une échelle et d'une manière qui n'avaient jamais été possibles auparavant.
Donc ce qui se passe vraiment c'est que les réseaux sociaux et la technologie en temps réel nous ramènent en arrière.
On fait du troc, du commerce, des échanges, des partages, mais ils sont réinventés sous des formes dynamiques et attractives.
Ce que je trouve fascinant c'est qu'on a connecté notre monde pour partager, que ce soit dans notre quartier, notre école, notre bureau, ou notre réseau Facebook. Et cela crée une économie de "ce qui est à toi est à moi".
Du puissant eBay, le grand-père des marchés d'échange, aux sociétés d'autopartage comme GoGet, où vous payez une mensualité pour louer des voitures à l'heure, en passant par les plate-formes de prêts sociaux comme Zopa, où n'importe qui dans le public ici qui a € 100 à prêter, pourra trouver un emprunteur n'importe où dans le monde, là encore on partage et on collabore d'une manière qui je pense est plus "hip" que hippie.
J'appelle ça la lame de fond de la consommation collaborative.
Alors avant de creuser les différents systèmes de consommation collaborative, j'aimerais essayer de répondre à la question que l'on pose à juste titre à tous les auteurs, qui est "d'où vous est venue cette idée ?".
J'aimerais bien dire que je me suis levée un matin et me suis dit :
"Je vais écrire sur la consommation collaborative." Mais c'était en fait un tissu complexe d'idées en apparence sans rapport entre elles.
Dans la minute qui va suivre, vous allez voir un genre de feu d'artifice conceptuel de tous les points qui me sont passés par la tête.
La première chose que j'ai remarquée : combien de grands concepts apparaissent -- de la sagesse des masses aux foules intelligentes -- et combien il est facile de former des groupes dans un certain but.
Et on trouve des exemples liés à cette engouement de foule dans le monde entier -- de l'élection d'un président au fameux Wikipedia, et tout le reste entre les deux -- de ce que le pouvoir des nombres pourrait réaliser.
Vous savez, quand vous apprenez un mot nouveau, et qu'ensuite vous voyez ce mot partout ?
C'est ce qui m'est arrivé lorsque j'ai remarqué que l'on passe du statut de consommateurs passifs à celui de créateurs, à celui de collaborateur hautement habilité.
Ce qui se passe, c'est qu'internet supprime l'intermédiaire, de manière que n'importe qui, du designer de T-shirts à la tricotteuse puisse gagner sa vie en vendant de pair à pair.
Et la force omniprésente de cette révolution du pair à pair signifie que le partage se déroule à une vitesse phénoménale.
Je veux dire, c'est stupéfiant de penser qu'à chaque minute de ce discours, 25 heures de vidéo sont chargées sur YouTube.
Alors, ce que je trouve fascinant dans ces exemples c'est comment ils font appel à nos instincts de primates.
Je veux dire, on est des singes, on naît et on est élevés pour partager et coopérer.
Et on le fait depuis des milliers d'années, que ce soit quant on chassait en bandes, quand on faisait de l'élevage dans les coopératives, avant que ce grand système appelé hyper-consommation n'arrive et que nous construisions des clôtures et créions nos propres petits fiefs.
Mais les choses changent, et l'une des raisons pour ça, ce sont les natifs de l'ère numérique, ou encore Génération Y.
Ils grandissent tout en partageant -- des fichiers, des jeux vidéos, des connaissances ; c'est comme une seconde nature pour eux.
Donc nous, les millénaires -- je ne suis qu'une millénaire -- on est comme des fantassins, passant d'une culture du "je", à celle du "nous".
Si ça se produit aussi rapidement, c'est à cause de la collaboration mobile.
On vit dans une ère connectée où l'on peut localiser n'importe qui, n'importe quand, en temps réel, avec un petit dispositif dans la main.
Tout cela m'est passé par la tête vers la fin de l'année 2008, lorsque s'est produit, bien sûr, le grand krach financier.
Thomas Friedman est l'un de mes journalistes préférés au New York Times et il a fait un commentaire poignant comme quoi en 2008 nous sommes allé droit dans le mur quand Mère Nature et le marché ont dit tous les deux, "Terminé."
Maintenant on sait de façon rationnelle qu'une économie basée sur l'hyper-consommation est une chaîne de Ponzi ; c'est un château de cartes.
Pourtant, il nous est difficile de savoir quoi faire individuellement.
Tout ça, ça fait beaucoup de lignes sur Twitter, non ?
Ça faisait beaucoup de bruit et de complication dans ma tête, jusqu'à ce que je réalise ce que ça se passait grâce à 4 facteurs-clé.
1 - une conviction renouvelée de l'importance de la communauté, et une redéfinition même de ce que signifient "ami" et "voisin".
Un torrent de réseaux sociaux pair à pair et des technologies en temps réel, qui changent fondamentalement notre manière d'être.
3 - des préoccupations environnementales urgentes sans réponses.
Et 4 - une récession mondiale qui a fondamentalement bouleversé les comportements de consommation.
Ces quatre facteurs fusionnent ensemble et créent le grand tournant -- s'éloignant du 20ème siècle, défini par l'hyper-consommation, et vers le 21ème siècle, défini par la consommation collaborative.
Je crois dans l'ensemble que nous sommes à un point d'inflexion où les comportements de partage -- via des sites comme Flickr ou Twitter qui deviennent une seconde nature en ligne -- s'appliquent à des domaines hors ligne de notre vie quotidienne.
Du trajet matinal à la manière de concevoir la mode à la manière dont nous cultivons, nous consommons et collaborons une fois de plus.
Donc mon co-auteur, Roo Rogers et moi-même avons rassemblé des milliers d'exemples de consommation collaborative du monde entier.
Et bien qu'ils soient très variés par leurs dimension, maturité et objectif, quand nous nous sommes plongés dedans, nous avons réalisé qu'on pouvait les organiser en trois systèmes clairs.
Le premier est constitué de marchés de redistribution
Les marchés de redistribution -- exactement comme Swaptree -- c'est quand on prend un objet d'occasion, de seconde main et qu'on l'enlève de là où il n'est pas désirable pour le mettre là, ou chez qui il l'est.
Ils sont de plus en plus considérés comme le 5ème "R" -- réduire, réutiliser, recycler, réparer et redistribuer -- parce qu'ils étendent le cycle de vie d'un produit et par conséquent réduisent les déchets.
Le deuxième est le style de vie collaboratif.
C'est le partage des ressources et des choses telles que l'argent, les compétences et le temps.
Je parie que dans deux ou trois ans, les expressions comme "co-travailler",
"couchsurfing" et "banques de temps" feront partie de la langue usuelle quotidienne.
L'un de mes exemples préférés de modes de vie collaboratifs s'appelle le "Landshare" [partage de terre].
Il s'agit d'un projet au Royaume-Uni qui associe M. Jones, qui a de l'espace inutilisé dans son jardin, avec Mme Smith, un producteur potentiel.
Conjointement, ils cultivent leur propre nourriture.
C'est une de ces idées qui sont tellement simple, et pourtant géniale, qu'on se demande pourquoi on ne l'a jamais fait avant.
Et le troisième système c'est celui des services de produit.
C'est lorsque vous payez pour les bénéfices du produit -- ce qu'il vous apporte -- sans avoir à posséder le produit en lui-même.
Cette idée est particulièrement puissante pour les choses qui ont une grande capacité de non-utilisation..
Et ça peut être n'importe quoi, des produits pour bébé en passant par la mode, à --
Combien d'entre vous possèdent une perceuse ?
Vous avez une perceuse ?
Bien.
Vous allez utiliser cette perceuse 12 à 13 minutes sur toute sa durée de vie.
(Rires)
C'est un peu ridicule, non ?
Parce que vous avez besoin du trou, pas de la perceuse.
(Rires) (Applaudissements)
Alors pourquoi vous ne louez pas la perceuse, ou mieux encore, louez la vôtre à des gens pour vous faire de l'argent avec ?
Ces trois systèmes se rejoignent, et permettent aux gens de partager des ressources sans sacrifier leur mode de vie, ou leurs précieuses libertés individuelles.
Je ne demande pas aux gens de tout partager gentiment dans le bac à sable.
Je veux juste vous donner un exemple du pouvoir que la consommation collaborative a de modifier les comportements.
Une voiture moyenne coûte environ 6100 € par an.
Pourtant, cette voiture ne fait rien pendant 23 heures par jour.
Donc si vous prenez ces deux choses en compte, ça a peu de sens de devoir en posséder une dans l'absolu.
Et c'est là que les sociétés d'autopartage telles que Zipcar et GoGet interviennent.
En 2009,
Zipcar a pris 250 participants sur 13 villes -- qui s'avouent tous être accros à la voiture et nouveaux dans l'autopartage -- et les a fait lâcher leurs clés pendant un mois.
À la place, ils devaient faire de la marche, prendre le vélo, le train, et d'autres formes de transport en commun.
Ils ne pouvaient utiliser leur abonnement Zipcar qu'en cas de nécessité absolue.
Au bout d'un mois seulement, les résultats de ce défi ont été stupéfiants.
Ils ont perdu 187 kg rien qu'avec l'exercice supplémentaire.
Mais ma statistique préférée c'est que 100 participants sur les 250 ne voulaient pas récupérer leur clé.
En d'autres termes, les accros à la voiture ont perdu leur envie de posséder.
Bon, les services de produit existent depuis des années.
Il suffit de penser aux bibliothèques et aux laveries.
Mais je pense qu'ils entrent dans une nouvelle ère, car la technologie fait que le partage est sans accroc et amusant.
Il y a une citation magnifique écrite dans le New York Times qui disait :
"Le partage est à la propriété ce que l'iPod est au 8-pistes, ce que l'énergie solaire est à la mine de charbon."
Je crois aussi que pour notre génération, notre relation à l'assouvissement de ce que nous voulons est bien moins tangible que pour n'importe quelle génération précédente.
Je ne veux pas du DVD, je veux le film qu'il contient.
Je ne veux pas d'un répondeur bringuebalant, je veux le message qu'il sauvegarde.
Je ne veux pas un CD, je veux la musique qu'il y a dessus.
En d'autres termes, je ne veux pas du matériel, je veux répondre aux besoins ou à l'expérience qu'il me procure.
Cela nourrit un changement massif où l'utilisation est un atout sur le bien -- ou comme le dit Kevin Kelly, le rédacteur en chef du magazine Wired,
"Où l'accès vaut mieux que la propriété."
Alors que ce que nous possédons se dématérialise dans le nuage, une ligne floue fait son apparition entre ce qui est à moi, ce qui est à toi, et ce qui est à nous.
Je voudrais vous donner un exemple qui montre à quelle vitesse s'opère cette évolution.
Ceci représente un laps de temps de 8 ans.
Nous sommes passés de la possession traditionnelle d'une voiture aux sociétés d'autopartage -- comme Zipcar et GoGet -- à de vastes plate-formes de partage qui associent les trajets en voitures à l'entrée la plus récente, soit la location de voiture entre pairs, où vous pouvez en fait vous faire de l'argent en louant cette voiture qui ne fait rien pendant 23 heures par jour à votre voisin.
Mais tous ces systèmes exigent un degré de confiance, et la pierre angulaire pour que ça fonctionne est la réputation
Dans l'ancien système de consommation, la réputation ne comptait pas trop, parce que notre historique de crédits était plus important que n'importe quel avis de pair à pair.
Mais avec le Web, nous laissons des traces.
Avec chaque spammer que l'on dénonce, avec chaque idée que l'on poste, chaque commentaire que l'on partage, on signale en fait notre plus ou moins bonne collaboration, et si on peut ou pas nous faire confiance.
Revenons à mon premier exemple,
Swaptree.
Je vois que rondoron a effectué 553 transactions avec un taux de 100% de satisfaction.
Autrement dit, je peux lui faire confiance.
Là, prenez note, ce n'est qu'une question de temps avant qu'on puisse chercher comme sur Google et voir un récapitulatif de notre capital de réputation.
Et ce capital de réputation déterminera notre accès à la consommation collaborative.
C'est une nouvelle monnaie sociale, pour ainsi dire, qui pourrait devenir aussi puissante que notre indice de solvabilité.
Et je voudrais maintenant conclure en disant que je crois que l'on traverse vraiment une période où l'on se réveille de cette monumentale gueule-de-bois faite de vide et de gâchis, et on se lance dans la création d'un système plus durable construit pour répondre à nos besoins innés d'identité individuelle et communautaire.
Je pense qu'on en parlera comme d'une révolution, pour ainsi dire -- quand la société, face à de grands défis, quand la société sera passée des avoirs et des dépenses individuelles à une redécouverte du bien collectif.
C'est ma mission de rendre le partage plus cool.
C'est ma mission de rendre le partage branché.
Parce que je crois vraiment que ça peut renverser des modes de commerce dépassés, nous aider abandonner des formes d'hyper-consommation qui gaspillent beaucoup trop et nous montrer que quand c'est trop, c'est trop.
Merci beaucoup, (Applaudissements)
Si vous avez suivi l'actualité, vous savez qu'un groupe d'astéroïdes géants foncent droit sur les États-Unis, et qu'ils nous frapperons d'ici 50 ans.
En fait je ne parle pas d'astéroïdes fait de roche et de métal.
Cela ne serait pas vraiment un problème, car si nous devions vraiment tous mourir, nous mettrions de côté nos différences, on se mettrait à table, et nous trouverions une solution pour dévier ces astéroïdes.
En fait je parle de dangers qui planent sur nous, mais qui sont protégés par un champ d'énergie spécial qui nous polarise, et ainsi nous paralyse.
En mars dernier, j'ai assisté à une conférence TED, j'y ai vu l'intervention de Jim Hansen, le scientifique de la NASA qui le premier nous a alerté du réchauffement global dans les années 80 et il semble que ses prévisions de l'époque sont en train de se réaliser.
Voici où nous nous dirigeons au niveau de la hausse des températures de la planète, et si nous continuons ainsi, nous atteindrons une augmentation de la température de 4 à 5 degrés d'ici la fin du siècle.
Hansen nous averti que le niveau des mers va monter de près de 5 mètres.
Voici ce que pourrait donner une élévation des mers de 5 mètres.
Des villes côtières du monde entier vont disparaître durant la vie des enfants qui naissent aujourd'hui.
Hansen termina son discours en disant : " Imaginez un astéroïde géant fonçant sur la terre.
C'est exactement ce qui nous arrive.
Mais nous tergiversons, nous ne faisons rien pour dévier cet astéroïde, bien que plus nous attendions, plus difficile et coûteux cela sera. "
Bien sûr, la gauche veut agir, mais la droite refuse d'y voir un problème.
Donc, je rentre de la conférence TED, et la semaine d'après, je suis invité à un dîner officiel à Washington D.C., où je sais que vais rencontrer un certain nombre de conservateurs, y compris Yuval Levin, et pour me préparer à cette rencontre je consulte cet article de Levin paru dans National Affairs et intitulé " Au dela de l'État Providence ".
Levin écrit que tout autour du monde, les nations sont en train de se résigner au fait que l'État Providence social démocrate apparaît irréaliste et inabordable, dépendant de conditions économiques incertaines et d'un modèle démographique d'une époque révolue.
Ok, cela peut ne pas paraître aussi effrayant qu'un astéroïde, mais regardez ces graphiques que Levin nous montre.
Celui-ci représente la dette nationale en pourcentage du PIB des États-Unis, et comme vous le voyez, si vous remontez jusqu'au temps des pères fondateurs, nous avions alors emprunté beaucoup d'argent pour la guerre d'indépendance.
Les guerres sont coûteuses.
Mais nous avons remboursé, remboursé, remboursé, et soudain, oh, qu'est-ce donc ?
La guerre de sécession.
Encore plus coûteuse.
Emprunter beaucoup d'argent, rembourser, rembourser, rembourser, nous arrivons presque à l'équilibre, et boum ! Première guerre mondiale.
Encore une fois, le même processus se répète.
Ensuite la grande dépression et la seconde guerre mondiale
Le niveau atteint des sommets astronomiques, autour de 118 % du PIB, vraiment intenable, très dangereux.
Mais nous remboursons, remboursons, remboursons, et soudain, qu'est-ce donc ?
Pourquoi le niveau remonte depuis les années 70 ?
C'est en partie due à des baisses d'impôts non compensées mais surtout lié à l'augmentation des dépenses sociales plus particulièrement à l'assurance maladie.
Nous approchons du niveau d'endettement que nous avions lors de la deuxième guerre mondiale et les " baby boomers " ne sont pas encore à la retraite, et quand ils y arriveront, voilà ce qui va se passer.
Ces données proviennent du bureau budgétaire du Congrès représentant l'estimation la plus réaliste de ce qui pourrait arriver si la tendance actuelle se maintient.
Bien, vous pouvez maintenant constater que ces deux graphiques sont identiques, pas au niveau des axes x et y, ni au niveau des données représentées, mais au niveau de leurs implications morales et politiques, ils nous disent la même chose.
Laissez-moi vous traduire cela. " Si nous ne faisons rien dès maintenant nous sommes tous perdus.
Qu'est-ce qui ne va pas chez les gens du parti opposé ?
Ne pouvez-vous pas voir la réalité ?
Si vous ne voulez rien faire alors allez-vous en. "
Nous pouvons dévier ces deux astéroïdes.
Techniquement nous pouvons résoudre ces problèmes.
Notre problème et notre tragédie dans cette époque ultra-partisane, le simple fait qu'un côté dise : " Regardez, un astéroïde ! " déclenchera de l'autre côté un : " Quoi ? Pardon ?
Non, je ne regarderai même pas.
Non. "
Pour comprendre pourquoi cela nous arrive, et comprendre comment réagir, nous devons étudier la psychologie morale.
Je suis un psychologue social et j'étudie le principe de moralité, et l'un des aspects les plus importants de la moralité est que la moralité lie et aveugle.
Elle nous lie ensemble et nous fédère autour de valeurs sacrées mais ainsi elle nous rend aveugle à la réalité objective.
Pensez-y comme ça.
La coopération à grande échelle est extrêmement rare sur cette planète.
Il n'y a que quelques espèces qui savent le faire.
Voici un essaim d'abeille.
Et voila une termitière géante.
Et quand on trouve un animal qui fonctionne ainsi, c'est toujours la même chose.
Ce sont tous des frères et sœurs issus d'une même reine, donc ils sont tous dans le même bateau.
Ils réussissent ou échouent, ils vivent ou meurent, comme un seul être.
Il n'y a qu'une espèce sur la planète qui peut faire cela sans lien de parenté, et cette espèce, c'est nous.
Ceci est une représentation de l'antique Babylone, et voici Tenochtitlan.
Mais comment avons-nous fait cela ?
Comment sommes-nous passés de chasseurs-cueilleurs il y a 10,000 ans aux bâtisseurs de ces villes monumentales en quelques milliers d'années ?
C'est miraculeux, et une partie de l'explication est notre capacité à nous rassembler autour de valeurs sacrées.
Les temples et les dieux ont toujours joués un grand rôle dans les civilisations anciennes.
Voici une images de Musulmans rassemblés autour de la Kaaba à la Mècque.
C'est une pierre sacrée, et lorsque des gens se rassemblent autour de quelque chose, ils s'unissent, ils peuvent se faire confiance, ils deviennent un.
C'est comme si vous passiez un câble électrique dans un champ magnétique qui génère du courant.
Quand les gens se rassemblent, ils génèrent un courant.
Nous adorons nous rassembler autour de choses
Autour des drapeaux, et ainsi nous pouvons croire les uns en les autres.
Nous pouvons nous battre côte-à-côte, en équipe.
Mais en même temps que la morale réunit les gens, en une équipe, ce regroupement les aveugle.
Cela fausse la réalité.
Nous commençons à tout séparer entre bien contre mal.
Ce processus est réconfortant.
Il nous satisfait pleinement.
Mais c'est une distortion grossière de la réalité.
Vous pouvez voir l'électro-aimant moral en action au Congrès des États-Unis
Voici un graphique qui montre à quel degré le Congrès vote selon un axe partisan gauche-droite, donc si vous connaissez la position libérale ou conservatrice d'un membre, vous pouvez savoir comment il a voté sur toutes les questions majeures.
Et vous pouvez constater que, dans les décennies suivant la guerre de sécession, le Congrès était extraordinairement polarisé, ce qui est prévisible, aussi polarisé que possible.
Mais ensuite, après la première guerre mondiale, les choses changèrent, et nous en sommes arrivés à ce niveau historiquement bas.
Ce fut l'âge d'or du bi-partisanisme, du moins en ce qui concerne la capacité des partis de travailler ensemble afin de résoudre les grands problèmes nationaux.
Mais dans les années 80 et 90, l'électro-aimant se remet en marche.
Le niveau de polarisation remonte.
Il était une époque ou les conservateurs, les modérés et les libéraux pouvaient travailler ensemble au Congrès.
Ils pouvaient s'organiser, former des comités bi-partisans, mais plus l'électro-aimant moral s'activait, plus le champ magnétique se renforçait, plus les démocrates et républicains se trouvaient divisés.
Il devint beaucoup plus difficile pour eux de s'entendre, beaucoup plus difficile de coopérer.
Les membres à la retraite en parlent de nos jours comme d'une guerre des gangs.
Quelqu'un a-t-il remarqué que sur deux des trois débats de la présidentielle,
Obama portait une cravate bleue et Romney une rouge ?
Savez-vous pourquoi ?
C'est pour que les gangs des Bloods et des Crips sachent pour qui voter. (Rires)
La polarisation est au plus haut parmi nos élites politiques.
Personne ne doute de ce qui se passe à Washington.
Mais depuis un certain temps, on se demande si cela se passe aussi dans notre population.
Et bien durant les douze dernières années il est apparu que cela est bien plus le cas qu'il n'y paraît.
Regardez ces données.
Elles proviennent de l'Enquête Nationale sur les Élections Américaines.
Et ce qu'ils étudient dans cette étude est ce que l'on nomme un thermomètre du ressenti.
À quel point vous êtes " chaud " ou " froid " concernant différents sujets, comme par exemple,
la question des Indiens d'Amérique, les militaires, le parti Républicain, le parti Démocrate, toutes sortes de sujets de tous les jours aux États-Unis.
La ligne bleue indique à quel point les démocrates sont chaleureux envers les autres démocrates, à quel point ils les apprécient.
Voilà les chiffres depuis les années 70 sur une échelle de zéro à 100.
Les républicains aiment les autres républicains.
Jusque ici pas de surprise.
Mais quand vous regarder les avis sur l'autre parti, on voit que c'est plus " froid ", mais qu'en fait, et la première fois que j'ai vu ces données j'ai été surpris.
À l'époque de Carter et même de l'administration Reagan, ils évaluaient leurs opposants 43 ou 45.
Rien de dramatique.
La tendance est légèrement à la baisse, mais ensuite regardez ce qui arrive avec George W. Bush et Obama.
La courbe plonge.
Quelque chose est en train de se passer ici.
L'électro-aimant moral se réactive, et actuellement, tout récemment, les démocrates détestent vraiment les républicains.
Et les républicains détestent vraiment les démocrates.
Nous sommes en train de changer.
C'est comme si l'électro-aiment moral nous affectait aussi.
C'est comme s'il était de part et d'autre du continent et qu'il déchirait le pays en deux, séparant la gauche et la droite dans leurs territoires respectifs comme les gangs des Bloods et des Crips.
Il existe beaucoup de raisons pour expliquer pourquoi cela nous arrive, et beaucoup d'entre elles ne peuvent pas être corrigées.
Nous n'aurons plus jamais une classe politique qui a été formée par l'expérience d'un combat commun durant la seconde guerre mondiale contre un ennemi commun.
Nous n'aurons plus jamais uniquement 3 chaines de télé chacune relativement modérée.
Et nous n'aurons plus jamais de grands groupes de centre gauche au sud du pays et de grands groupes de centre droit au nord du pays qui facilitent, qui participent à une coopération bi-partisane.
Ainsi pour beaucoup de raisons, ces quelques décennies d'après guerre furent des temps historiquement anormaux.
Je crois que nous ne parviendrons plus jamais à des niveaux aussi bas de polarisation.
Mais il y a beaucoup que nous pouvons faire.
Il existe des douzaines et douzaines de réformes à faire pour améliorer les choses car beaucoup de nos dysfonctionnements peuvent être imputés directement aux actes que le Congrès s'est infligé dans les années 90 qui ont rendu nos institutions beaucoup plus polarisées et inefficaces.
Ces réformes sont détaillées dans beaucoup d'ouvrages.
En voici deux que je recommande plus particulièrement, et ils énumèrent bon nombre de réformes.
Je vais juste vous les présenter en trois grands groupes.
Ainsi si nous envisageons notre problème comme un dysfonctionnement issu d'institutions sur-polarisées, le premier pas, c'est d'élire un minimum d'hyper-partisans dès le départ, et lorsque vous n'avez que des primaires fermées, auxquelles seuls les plus farouches républicains et démocrates votent, vous ne faites que sélectionner les plus extrêmes partisans.
Ainsi des primaires ouvertes à tous réduirait le problème.
Mais le soucis principal n'est pas l'élection de mauvaises personnes au Congrès.
De mon expérience, et aussi de ce que des proches du Congrès m'ont confiés, la plupart des membres du Congrès sont de bonnes personnes, travaillant dur, des personnes intelligentes qui désirent sincèrement résoudre les problèmes, mais une fois qu'ils arrivent là-bas, ils se retrouvent forcés de jouer un jeu qui récompense l'hyper-partisanisme et qui punit la pensée indépendante.
Si vous sortez du rang, vous êtes punis.
Donc il y a plein de réformes possibles qui pourraient compenser ça.
Par exemple, le mouvement " Citizens United " est un désastre (lobby conservateur populiste ndt.), c'est comme si vous aviez une arme à fric pointée sur vous et si vous sortez du rang, si vous essayez tout rapprochement avec vos opposants, il y a une tonne d'argent qui sera donnée à vos opposants pour propager l'idée que vous êtes une personne horrible par des compagnes de pub négatives.
Mais la troisième sorte de réforme est que nous devons changer la nature même des relations sociales au Congrès.
Les politiciens que j'ai rencontrés sont généralement très extravertis, amicaux, des personnes aux compétences sociales très développées, et c'est la nature même des politiciens.
Vous devez faire du relationel, des accords, vous devez flatter et plaire, vous devez utiliser vos talents, et c'est comme ça que la politique à toujours fonctionné.
Mais au début des années 90, d'abord la Chambre des Députés a changé son calendrier législatif afin que tous les projets soit traités en milieu de semaine.
Actuellement les membres du Congrès arrivent le mardi matin, ils se battent durant deux jours, et repartent chez eux le jeudi soir.
Ils ne viennent pas avec leurs familles à la capitale.
Il ne rencontre plus leurs épouses et enfants respectifs.
Il n'y a plus de relationel.
Et vouloir faire fonctionner le Congrès sans relations humaines c'est comme vouloir faire tourner un moteur sans huile.
On ne doit pas être surpris si le tout se grippe et plonge dans la paralysie et la polarisation.
Un simple changement dans le calendrier législatif, comme étaler les discussions sur trois semaines et ensuite avoir une semaine de relâche pour retourner chez soi, cela changerait fondamentalement les relations au sein du Congrès.
Donc il y a beaucoup à faire, mais qui va insister pour que ces changements soit appliqués ?
Plusieurs groupes travaillent sur ce sujet.
Les groupes " No Labels " et " Common Cause " ont, je pense, de très bonnes idées à mettre en œuvre pour rendre notre démocratie plus réactive et notre Congrès plus efficace.
Mais j'aimerais ajouter à leur travail une petite astuce psychologique, cette astuce est la suivante.
Rien ne réunit plus les gens qu'une menace commune ou une attaque, en particulier celle d'un ennemi commun, hormis si cette menace vise notre psychologie polarisée, dans ce cas là, comme je l'ai dit, cela peut nous diviser.
Quelquefois, comme nous l'avons vu, une menace seule peut nous polariser.
Mais que se passe-t-il si la situation que nous devons affronter ne comporte pas qu'une seule menace mais plutôt une situation telle que celle-ci, où il y a tellement de trucs qui nous tombent dessus, c'est comme : " Feu à volonté, allez, tout le monde, nous devons juste travailler ensemble, tirez dans le tas "
Car nous sommes effectivement dans cette situation.
Nous en sommes là en tant que pays.
Et voici un autre astéroïde.
Nous avons tous déjà vu nombre de versions de ce graphique, qui montre la répartition des biens depuis 1979, et comme vous pouvez le voir, la plupart des biens sont possédés par les 20% supérieurs de la population, et plus particulièrement les 1% plus riches.
Les inégalités grandissantes comme celle-ci sont associées avec une multitude de problèmes pour une démocratie.
Plus spécialement, cela détruit notre capacité à nous faire confiance entre nous, cela nous empêche de ressentir que nous sommes dans le même bateau, car il est évident que ce n'est pas le cas.
Quelques-uns d'entre nous sont assis tranquillement sur leur yachts privés.
Et les autres s'accrochent à des bouts de bois qui dérivent.
Nous ne sommes pas dans le même bateau, et cela implique que personne n'a la volonté de se sacrifier pour le bien commun.
La gauche sonne l'alerte depuis 30 ans au sujet de cet astéroïde, et la droite répond : " Quoi ?
Pardon ?
Pas de problème.
Pas de problème. "
Maintenant, pourquoi cela est-il en train de nous arriver ?
Pourquoi cette inégalité va grandissante ?
Et bien, une des causes principales, après la mondialisation, est en fait un quatrième astéroïde, l'augmentation des naissances hors mariage.
Ce graphique montre l'augmentation régulière des naissances hors mariage depuis les années 60.
La plupart de enfants hispaniques et noirs naissent actuellement de mères non-mariées.
Et les blancs y viennent aussi.
D'ici une dizaine d'années, la plupart des enfants américains seront issus de foyers sans père.
Cela veut dire qu'il y a beaucoup moins d'argent qui arrive au foyer.
Mais pas seulement l'argent.
C'est aussi un manque de stabilité au profit du chaos.
Comme je l'ai appris en travaillant avec des enfants des rues au Brésil, Le petit ami de Maman est très souvent ce qu'il y a de plus dangereux pour les enfants.
La droite sonne l'alerte depuis les années 60 au sujet de cet astéroïde, et la gauche de répondre : " Ce n'est pas un problème.
Ce n'est pas un problème. "
La gauche à été très réticente à admettre que le mariage est effectivement bon pour les femmes et les enfants.
Attention, je suis très clair.
Je ne blâme pas les femmes.
Je suis plus critique des hommes qui ne prennent pas leurs responsabilité pour leurs propres enfants et aussi de notre système économique qui rend difficile pour beaucoup d'hommes de gagner suffisamment pour subvenir aux besoins de ses enfants.
Mais même si on ne blâme personne, cela reste un problème national, et un des partis s'en est plus inquiété que l'autre.
Le New York times a remarqué un autre astéroïde dernièrement qu'ils ont mis en première page en juillet dernier montrant comment le déclin des mariages contribue aux inégalités.
Nous devenons une nation formée de deux classes.
Quand les américains suivent un enseignement supérieur et se marient, ils ont un taux de divorce très bas.
Ils gagnent beaucoup d'argent, ils investissent leur argent dans le futur de leur enfants, certaines deviennent de vraies mères-louves, les enfants grandissent de manière optimale, et ils deviennent les deux lignes supérieures de ce graphique.
Et il y a tous les autres : les enfants qui ne bénéficient pas d'un mariage stable, les enfants dans lesquels on investi moins, qui ne grandissent pas dans un environnement stable, et qui deviennent les trois lignes du bas de ce graphe.
Donc une fois encore, nous pouvons voir que ces deux graphiques raconte la même histoire.
Et à nouveau, nous avons un problème, nous devons travailler à le résoudre, nous devons faire quelque chose, et pourquoi êtes-vous aveugle au point de ne pas voir cette menace comme moi.
Mais si chacun de nous pouvait enlever ses œillères partisanes, nous réaliserions que ces deux problèmes sont plus facilement solvable ensemble.
Car si vous vous inquiétez vraiment des inégalités de revenu, vous devriez aller parler à certains groupes chrétiens évangéliques qui travaillent à la promotion du mariage.
Mais alors vous vous confronteriez au problème qui est que les femmes ne veulent généralement pas épouser quelqu'un qui n'a pas de travail.
Alors si vous voulez vraiment renforcer la famille, vous devriez parler à quelques groupes libéraux qui font la promotion de l'égalité dans la formation, qui travaillent à la hausse des salaires minimaux, qui cherchent des solutions pour éviter que tant d'hommes soient happés par notre système de justice pénale et ainsi rayés du marché du mariage pour leurs vies entières.
Enfin pour conclure, il existe actuellement au moins 4 astéroïdes qui nous foncent dessus.
Combien d'entre-vous peuvent voir les quatre ?
Levez la main si vous êtes prêts à admettre que chacun de ces 4 astéroïdes est un problème national.
Levez la main svp.
Ok, la plupart d'entre-vous.
Et bien, félicitations, vous êtes les membres inauguraux du Club des Astéroïdes, qui est un club pour tous les américains prêts à admettre que ceux d'en face on peuvent effectivement avoir raison.
Dans le Club des Astéroïdes, nous ne commençons pas par trouver un terrain d'entente.
Les terrains d'entente sont souvent très durs à trouver.
Non, on commence par trouver les menaces communes car les menaces communes créent les terrains d'entente.
Maintenant, suis-je naïf ?
Est-il naïf de penser que les gens puissent un jour baisser leur armes, et que gauche et droite puissent travailler ensemble ?
Je ne pense pas, car cela arrive, pas si souvent, mais il existe des exemples qui nous montrent la voie.
C'est quelque chose que l'on peut réussir.
Car les américains des deux camps sont sensibles au déclin de la civilité, et des douzaines d'associations ont été créés, au niveau national, telle que celle-ci, jusqu'à bon nombre d'associations locales, comme " To The Village Square " à Tallahassee en Floride, qui tente de faire rassembler les responsables des États pour faciliter ce type de travail sur les relations humaines nécessaire pour résoudre les problèmes de la Floride.
Les américains des deux camps s'inquiètent de la pauvreté globale et du SIDA, et aussi des problématiques humanitaires, libéraux et évangéliques sont en fait des alliés naturels, et ont parfois vraiment travaillé ensemble pour résoudre ces problèmes.
Et à mon grand étonnement, ils peuvent même parfois voir la justice pénale du même œil.
Par exemple, le taux d'incarceration; la population carcérale dans ce pays a quadruplé depuis 1980.
Ceci est un désastre social, et les libéraux sont très inquiets à ce propos.
Le " Southern Poverty Law Center " combat souvent l'industrie carcérale, afin d'éviter que ce système n'emporte de plus en plus de jeunes hommes pauvres.
Mais les conservateurs sont-ils heureux de tout ça ?
Et bien, Grover Norquist ne l'est pas, car ce système coûte des sommes astronomiques.
Et ainsi, parce que l'industrie carcérale est en train de mener nos états à la banqueroute et de ronger nos âmes, des groupes de conservateurs chrétiens et économiques se sont réunis pour créer un groupe nommé " Right on Crime ".
Et parfois ils collaborent avec le " Southern Poverty Law Center " pour s'opposer à la construction de nouvelles prisons et pour l'application de réformes qui doivent rendre le système judiciaire plus efficace et plus humain.
Tout ceci est possible.
Nous pouvons le faire.
Allons donc à nos postes de combat, pas pour nous battre les uns contre les autres, mais pour repousser ces astéroïdes.
Et que notre première mission soit de pousser le Congrès à se réformer, avant qu'il ne soit trop tard pour notre Nation.
Merci.
(Applaudissement)
Laissez-moi partager aujourd'hui avec vous une découverte inédite.
Mais je veux vous raconter comment ça s'est vraiment passé. Et non comment je le présente dans les réunions scientifiques, ou comment vous le liriez dans une publication scientifique.
Cette histoire dépasse le biomimétisme, pour atteindre ce que j'appelle le biomutualisme.
Je définis cela comme l'association de la biologie et d'une autre discipline. Où chaque discipline aide réciproquement l'autre, mais où les découvertes collectives dépassent chaque spécialité prise séparément.
En ce qui concerne le biomimétisme, alors que les technologies humaines adoptent de plus plus les caractéristiques de la nature, la nature devient un professeur beaucoup plus utile.
L'ingénierie peut être inspirée par la biologie en reprenant ses principes et analogies quand ils sont utiles.
Mais en y intégrant le meilleur de l'ingénierie humaine, pour obtenir finalement quelque chose de meilleur que la nature.
Étant biologiste, ce sujet a excité ma curiosité.
Voici des doigts de gecko. Nous nous demandions comment ils utilisaient ces doigts bizarres pour grimper si rapidement au mur.
Nous l'avons découvert : ils ont des structures comme des feuilles sur leurs doigts, avec des millions de petits poils comme un tapis.
Et chacun de ces doigts a les pires fourches qu'on puisse trouver entre 100 et 1000, qui sont nanométriques.
Un individu a 2 milliards de ces fourches nanométriques.
Elles ne collent pas grâce à un Velcro, à la succion ou à une colle.♪
Elles collent en fait seulement grâce aux forces intermoléculaires, les forces de Van der Waal.
Je suis très heureux de vous annoncer aujourd'hui que le premier adhésif auto-nettoyant de synthèse a été créé.
A partir de sa version la plus simple dans la nature, une branche. mon collègue d'ingénierie, Ron Fearing, à Berkeley, a créé la première version de synthèse.
Mon autre collaborateur incroyable, Mark Cutkosky, à Stanford, a fait de même.
Il a créé des poils beaucoup plus larges que ceux du gecko, mais a utilisé les mêmes principes généraux.
Voici son premier test.
(Rires)
Voici Kellar Autumn, un ancien doctorant de mon labo, désormais professeur à Lewis and Clark, offrant littéralement son aîné pour ce test.
(Rires)
Plus récemment a eu lieu ceci.
Homme : c'est la première fois que quelqu'un grimpe avec.
Lynn Verinsky, un grimpeur professionnel, qui semble déborder de confiance.
Lynn Verinsky :
Honnêtement, cela sera parfaitement sûr.
Parfaitement sûr.
Homme :
Comment le savez-vous?
Lynn Verinsky :
A cause de l'assurance responsabilité civile.
Narrateur :
Avec un matelas en dessous et attaché à une corde de rappel,
Lynn commence son ascension de 20 mètres.
Lynn arrive au sommet dans un parfait mélange de science et de trucages hollywoodiens.
Homme :
Vous êtes donc le premier être humain à officiellement vous comporter en gecko.
Lynn Verinsky :
Super! Quel privilège!
Robert Full :
Voilà ce qu'elle faisait sur des surfaces rugueuses.
Mais elle a en fait utilisé ces choses-là sur des surfaces lisses, en l'occurrence deux, pour grimper et arriver en haut.
Vous pouvez essayer cela dans le hall, et observer le matériel simili-gecko.
Le problème avec les robots qui font cela est qu'on ne peut plus les décoller, avec ce type d'équipement.
Voici la solution du gecko.
En fait, il décolle ses doigts de la surface, à grande vitesse, en courant sur le mur.
Je suis vraiment heureux aujourd'hui de vous montrer la dernière version du robot Stickybot, qui utilise une nouvelle colle à séchage hiérarchique.
Voici le robot. Voici ce qu'il fait.
En regardant bien, vous voyez qu'il utilise le décollement de ses doigts, comme le gecko.
Si on peut passer une vidéo, vous le verrez grimper le long du mur.
(Applaudissements)
Voilà.
Il peut aller sur d'autres surfaces grâce à la nouvelle colle, que le Stanford group a créée en concevant ce robot incroyable.
(Applaudissements)
Oh, une chose à noter.
Vous voyez quelque chose dessus. Ce n'est pas seulement pour ressembler à un gecko. Quand vous croyez avoir compris la nature, c'est ce qui arrive.
Les ingénieurs nous ont dit, les robots grimpeurs, s'ils n'ont pas de queue, ils tombent du mur.
Ils nous ont posé une question, une question importante.
Ils ont dit : "Hé, cela ressemble à une queue."
Bien qu'on a mis une barre passive ici.
"Les animaux utilisent-ils leur queue pour grimper aux murs?"
Ils nous ont retourné la politesse, en nous donnant une hypothèse à tester, en biologie, à laquelle nous n'aurions pas pensé.
Bien sûr, en réalité, nous étions paniqué, étant les biologistes, nous aurions dû déjà savoir.
On a dit : "Eh bien, à quoi sert la queue?"
Nous savons que la queue stocke de la graisse, par exemple.
Nous savons qu'on peut attraper des choses avec.
Et peut-être le plus connu : elle assure un équilibre à l'arrêt.
(Rires)
Elle peut agir comme contrepoids.
Observez ce kangourou.
Vous voyez la queue?
C'est incroyable!
Marc Rabert a construit un robot sauteur, l'Uniroo.
Il était instable sans sa queue.
Mais la plupart du temps la queue diminue la manœuvrabilité.
Comme pour cet humain en costume de dinosaure.
(Rires)
Mes collègues ont en fait testé cette limitation, en augmentant le moment d'inertie d'un étudiant : on lui met une queue, il traverse en courant un parcours d'obstacles, et constate une diminution de la performance.
Comme vous l'auriez prédit.
(Rires)
Mais bien sûr, c'est une queue passive. Il existe des queues actives.
Quand j'ai repris mes recherches sur ce sujet, j'ai réalisé qu'un des grands moments de TED, fut grâce à Nathan, quand nous avons parlé d'une queue active.
Myhrvold pense que les dinosaures à longue queue étaient intéressés par l'amour, pas par la guerre.
Robert Full :
Il parlait de la queue comme d'un moyen de communication.
Elle pouvait être utile pour se défendre.
Plutôt puissante.
Nous nous sommes intéressés à nouveau à l'animal.
Nous l'avons fait courir sur une surface.
Mais cette fois-ci, on a mis une bande glissante, que vous voyez ici, en jaune.
Regardez sur la droite, ce que l'animal fait avec sa queue quand il glisse.
Ceci est ralenti 10 fois.
A vitesse normale. Regardez-le glisser, et observez ce qu'il fait avec sa queue.
Sa queue est active et fonctionne comme une 5ème jambe.
Et contribue à la stabilité.
Si on le fait beaucoup glisser, voici ce que nous avons constaté.
C'est incroyable.
Les ingénieurs ont vraiment eu une bonne idée.
Ensuite bien sûr, on s'est demandé : OK, la queue est active, mais imaginons-les en action.
Ils grimpent sur un mur, ou sur un arbre.
Arrivé en haut, imaginons qu'il y ait des feuilles.
Que se passerait-il s'ils grimpaient sur la face inférieure d'une feuille, et s'il y avait du vent, ou si on l'agitais?
Nous avons fait l'expérience, que vous voyez là.
(Applaudissements)
Voici ce que nous avons découvert.
C'est en vitesse réelle.
On ne voit rien.
Voici au ralenti.
Ceci est la réaction de rééquilibrage la plus rapide au monde.
Pour ceux que se souviennent des cours de physique, c'est une réponse de rééquilibrage à moment cinétique nul.
Mais comme un chat.
Vous le savez, les chats tombent.
Ils font ceci.
Ils tordent leur corps.
Les geckos le font mieux.
Et ils le font avec leur queue.
Ils le font avec leur queue active qu'ils battent.
Ils atterrissent donc toujours dans la position de Superman.
Bien sûr, nous nous sommes demandés : si nous avions raison, nous devrions pouvoir le tester sur un modèle physique, un robot.
Pour TED, nous avons vraiment construit un robot, ici, un prototype, avec une queue.
Voici la première tentative de réponse de rééquilibrage par la queue, avec un robot.
Si on pouvait éclairer ceci.
OK, c'est parti.
Lancez la vidéo.
Voilà.
Cela fonctionne comme chez l'animal.
Il suffit simplement d'un battement de queue pour rééquilibrer.
(Applaudissements)
Bien sûr, vous étiez normalement inquiets parce que l'animal n'est pas adapté au vol plané, alors nous nous sommes dit : "OK.
Mettons-le dans une soufflerie verticale.
On souffle de l'air, on détermine une aire d'atterrissage, un tronc d'arbre, juste à côté de la barrière en plexi, et voyons ce que se passe.
(Rires)
On l'a fait.
Voilà le résultat.
Le vent arrive d'en bas.
Ceci est ralenti dix fois.
Cela crée une pente d'équilibre.
Hautement contrôlée.
C'est incroyable. Mais c'est vraiment beau quand on le photographie.
C'est en fait mieux que ça : il arrive à évoluer entre deux courants.
Il fait cela en utilisant sa queue et en la balançant d'un côté puis de l'autre pour rester droit.
On peut se déplacer ainsi.
Ensuite -- nous avons dû filmer à plusieurs reprises pour y croire --
Il fait aussi cela.
Regardez.
Il fait bouger sa queue de haut en bas comme un dauphin.
Il nage réellement dans l'air.
Observez ses pattes avant.
Vous voyez ce qu'elles font?
Y a-t-il un lien avec les battements d'ailes?
Cela vient peut-être du besoin de descendre des arbres tout en contrôlant un vol plané
La suite dans un instant... (Rires)
Nous sommes alors demandés : "Peuvent-ils manœuvrer ainsi?"
Voici l'aire atterrissage.
Y arriveront-ils en utilisant ces capacités?
Le voici dans la soufflerie.
On le dirait bien.
On le voit encore mieux depuis en dessous.
Observez l'animal.
Il se déplace vraiment vers l'aire d'atterrisage.
Observez le fouettement de sa queue.
Regardez ça.
C'est incroyable.
A ce moment-là, nous étions complètement perdus.
Car il n'y a pas d'e publication sur le vol plané du gecko.
"Mon Dieu, nous devons aller sur le terrain voir comment il fait ça."
Exactement l'inverse de ce que vous verriez dans un film animalier, bien sûr.
On s'est demandé : "Est-ce qu'ils font du vol plané dans la nature?"
Nous sommes allés dans les forêts de Singapour et d'Asie du Sud-Est.
La vidéo que vous allez voir est montrée ici pour la première fois.
C'est la vidéo brute, pas arrangée, une vidéo de recherche d'un animal en plein vol plané. Voici la trajectoire en rouge.
Regardez le bout de la trajectoire pour voir l'animal.
Mais quand il se rapproche de l'arbre, regardez l'agrandissement.
Essayez de le voir atterrir.
Le voici en bas.
Il y a un gecko en bas de cette ligne rouge.
Vous le voyez?
Et ici?
Regardez-le descendre.
Maintenant, regardez là en haut et vous verrez l'atterrissage.
Vous l'avez vu toucher?
Il utilise aussi sa queue.
Comme dans le laboratoire.
Nous pouvons continuer cette mutualisation en proposant de créer une queue active.
Voici donc la première queue active, sur un robot, créée par Boston Dynamics.
Pour conclure, je pense qu'il faut encourager le biomutualisme, comme je l'ai montré, cela accélèrera le rythme des découvertes, et leur application.
Pour ceci, nous devons modifier l'éducation d'une manière radicale, pour équilibrer la réflexion avec la communication inter-disciplinaire.
Former concrètement les gens, et bénéficier des autres disciplines.
Bien sûr, il faut aussi les organisations et l'environnement pour.
En clair, que ce soit en sécurité, en sauvetage ou en santé, nous devons protéger les schémas de la nature, autrement ils seront perdus à jamais.
Mais d'après ce que notre nouveau président a dit, je suis très optimiste.
(Applaudissements)
Je veux parler ici de l'argent et du bonheur, qui sont deux choses auxquelles beaucoup d'entre nous passons beaucoup de notre temps à penser soit à essayer d'en gagner ou à essayer de les augmenter.
Et beaucoup d'entre nous trouvent un écho dans cette expression.
Nous le voyons dans les religions et les livres d'auto-assistance, que l'argent ne peut pas acheter le bonheur.
Et je veux vous suggérer aujourd'hui que, en fait, c'est faux.
(Rires)
Je suis dans une école de commerce, c'est ce que nous faisons.
C'est faux et, en fait, si vous pensez ça, c'est qu'en fait vous ne le dépensez pas bien.
Alors au lieu de le dépenser la façon dont vous le dépensez habituellement peut-être que si vous le dépensiez différemment, ça pourrait marcher un peu mieux.
Et avant que je vous dise les façons dont vous pouvez le dépenser qui vous rendront plus heureux, réfléchissons aux moyens dont nous le dépensons généralement qui, en fait, ne nous rendent pas plus heureux. Nous avons fait une petite expérience naturelle.
CNN, il y a quelques temps, a écrit cet article intéressant sur ce qui arrive aux gens quand ils gagnent à la loterie.
Il s'avère que des gens pensent que quand ils gagnent à la loterie leur vie va être incroyable. Cet article décrit comment leur vie est gachée.
Ce qui se passe quand les gens gagnent à la loterie est que, premièrement, ils dépensent tout l'argent et s'endettent, et deuxièmement, tous leurs amis et tous ceux qu'ils ont jamais rencontré
Et en fait ça gâche leurs relations sociales.
Ils ont donc plus de dettes et moins d'amitiés pies qu'ils n'avaient avant d'avoir gagné à la loterie.
Ce qui était intéressant dans l'article c'est que les gens ont commencé à faire des commentaires sur l'article, les lecteurs.
Et au lieu de parler de comment ça leur a fait prendre conscience que l'argent ne conduit pas au bonheur, tout le monde a immédiatement commencé à dire,
" Vous savez ce que je ferais si je gagnais à la loterie...? " et à fantasmer sur ce qu'ils feraient.
Et voici deux de ceux que nous avons vu auxquels il est vraiment intéressant de réfléchir.
Une personne a écrit, " quand je gagnerai, j'achèterai ma propre petite montagne et je mettrai une petite maison dessus. " (Rires)
Et une autre personne a écrit, " je remplirai une grande baignoire avec de l'argent et j'irai dans la baignoire tout en fumant un bon gros cigare et en sirotant un verre de champagne. "
C'est encore pire après: " Alors je ferai prendre une photo et en ferai imprimer des dizaines.
Tous ceux qui me demanderont de l'argent ou essayerons de m'en soutirer recevront un exemplaire de la photo et rien d'autre. " (Rires)
Et tant de commentaires étaient exactement de ce type, où les gens recevaient de l'argent et, en fait, ça les rendait antisociaux.
Je vous ai dit que ça gâche la vie des gens et que leurs amis les sollicitent.
Aussi, l'argent nous fait souvent nous sentir très égoïste et nous faisons des choses seulement pour nous-mêmes.
Peut-être bien que la raison pour laquelle l'argent ne nous rend pas heureux est que nous le dépensons toujours pour de mauvaises choses, en particulier, que nous le dépensons toujours pour nous-mêmes.
Et nous avons pensé, je me demande ce qui se passerait si nous amenions les gens à dépenser plus d'argent pour les autres.
Au lieu d'être antisocial avec votre argent, et si vous étiez un peu plus prosocial avec votre argent ?
Et nous avons pensé, faisons faire ça aux gens et voyons ce qui se passe.
Faisons faire à des gens ce qu'ils font habituellement et dépenser de l'argent pour eux-mêmes, faisons donner de l'argent par des gens, et mesurons leur bonheur et voyons si, en fait, ils deviennent plus heureux.
La première manière dont nous l'avons fait.
Un matin à Vancouver, nous sommes allés sur le campus à l'Université de Colombie-Britannique et nous avons approché des gens et dit: " Voulez-vous participer à une expérience? "
Ils ont dit: " Oui. "
Nous leur avons demandé à quel point ils étaient heureux, et puis on leur a donné une enveloppe.
Et une des enveloppes contenait des choses qui disaient,,
" D'ici 17 heures aujourd'hui, dépensez cet argent pour vous-même. "
Nous avons donc donné quelques exemples de ce à quoi vous pouviez le dépenser.
D'autres personnes, le matin, ont eu un bout de papier qui disait : " D'ici 17 heures aujourd'hui, dépensez cet argent pour quelqu'un d'autre. "
Il y avait aussi de l'argent dans l'enveloppe.
Et nous avons manipulé combien d'argent on leur a donné.
Certains recevaient cette feuille de papier et cinq dollars.
Certains recevaient cette feuille de papier et 20 dollars.
Nous les laissions faire leur journée. Ils faisaient ce qu'ils voulaient faire.
Nous avons constaté qu'ils le dépensaient de la manière que nous leur avons demandé.
Nous avons les appelé le soir et leur avons demandé,
" A quoi l'avez-vous dépensé et à quel point vous sentez-vous heureux maintenant? "
A quoi l'ont-ils dépensé ?
Ce sont des étudiantes en licence, alors elles l'ont largement dépensé pour elles-mêmes avec des choses comme des boucles d'oreilles et du maquillage.
Une femme a dit qu'elle a acheté un peluche pour sa nièce.
Des gens ont donné l'argent à des sans-abris.
Un énorme effet ici de Starbucks.
(Rires)
Donc si vous donnez à des étudiants de premier cycle cinq dollars, ça ressemble à du café pour eux et ils courent chez Starbucks et le dépensent aussi vite que possible.
Certains se payent un café comme ils le feraient d'habitude, mais d'autres ont dit qu'ils ont acheté un café pour quelqu'un d'autre.
Donc le même achat, juste ciblé envers vous-même ou ciblé vers quelqu'un d'autre.
Qu'avons-nous trouvé lorsque nous les avons appelés à la fin de la journée ?
Les gens qui ont dépensé de l'argent pour les autres étaient plus heureux.
A ceux qui ont dépensé de l'argent pour eux-mêmes, rien n'est arrivé.
Ça ne les a pas rendus moins heureux, ça n'a juste pas fait grand-chose pour eux.
Et l'autre chose que nous avons vue est que la somme d'argent n'a pas beaucoup d'importance.
Les gens pensaient que 20 dollars seraient bien mieux que cinq dollars.
En fait, peu importe combien d'argent vous avez dépensé.
Ce qui importe vraiment est que vous le dépensiez pour quelqu'un d'autre plutôt que pour vous-même.
Nous le voyons encore et encore quand nous donnons aux gens de l'argent à dépenser pour d'autres personnes plutôt que pour eux-mêmes.
Bien sûr, ce sont des étudiants de premier cycle au Canada -- pas la population du monde la plus représentative.
Ils sont aussi assez riches et aisés, et toutes ces autres sortes de choses.
Nous avons voulu voir si cela est vrai partout dans le monde ou uniquement dans les pays riches.
Nous sommes allés, en fait, en Ouganda et avons fait une expérience très similaire.
Imaginez donc, au lieu de juste des personnes au Canada, nous avons dit, " Citez la dernière fois que vous avez dépensé de l'argent pour vous-même ou d'autres personnes.
Décrivez-le.
A quel point ça vous a rendu heureux ? "
Ou en Ouganda, " Citez la dernière fois que vous avez dépensé de l'argent pour vous-même ou d'autres personnes et décrivez-le. "
Et puis nous leur avons demandé encore une fois à quel point ils étaient heureux.
Et ce que nous voyons est assez incroyable parce qu'il y a des caractéristiques humaines universelles dans ce que vous faites avec votre argent puis de réelles différences culturelles dans ce que vous faites également.
Ainsi, par exemple, un gars de l'Ouganda a dit cela.
Il a dit: " J'ai appelé une fille que je voulais aimer. "
En gros ils sont sortis ensemble, et il dit à la fin qu'il n'a pas " atteint son but " avec elle jusqu'à présent.
Voici un gars du Canada.
Chose très semblable. " J'ai emmené ma copine dîner.
Nous sommes allés au cinéma, nous sommes partis tôt, et puis on est rentrés à sa chambre pour... " du gâteau -- juste un morceau de gâteau.
Constante humaine universelle -- donc vous dépensez de l'argent pour les autres personnes, vous êtes gentils avec eux.
Peut-être que vous avez quelque chose à l'esprit, peut-être pas.
Mais ensuite, nous voyons les différences extraordinaires.
Regardez donc ces deux-là.
C'est une femme du Canada.
Nous disons, " Citez une fois où vous avez dépensé de l'argent pour quelqu'un d'autre. "
Elle dit: " J'ai acheté un cadeau pour ma maman.
Je suis allée au centre commercial dans ma voiture, ai acheté un cadeau, je l'ai donné à ma mère. "
Une très belle chose à faire.
C'est bien de faire des cadeaux aux personnes que vous connaissez.
Comparez cela à cette femme de l'Ouganda. " Je marchais et j'ai rencontré une amie de longue date dont le fils avait le paludisme.
Ils n'avaient pas d'argent, ils sont allés à une clinique et je lui ai donné cet argent. "
Ce n'est pas 10 000 $, c'est la monnaie locale.
C'est donc une très petite somme d'argent, en fait.
Mais des motivations extrêmement différentes ici.
Il s'agit d'un besoin médical réel , littéralement un don pour sauver la vie.
Plus haut, c'est simplement, j'ai acheté un cadeau pour ma mère.
Ce que nous voyons encore une fois pourtant c'est que la manière spécifique dont vous dépensez pour d'autres personnes n'est pas aussi importante que le fait que vous dépensez pour les autres afin de vous rendre heureux, ce qui est vraiment très important.
Vous n'avez pas à faire des choses étonnantes avec votre argent pour vous rendre heureux.
Vous pouvez faire des choses petites, triviales et pourtant toujours obtenir ces avantages en faisant cela.
Il s'agit de deux pays seulement.
Nous avons aussi voulu élargir l'expérience et regarder tous les pays dans le monde, si nous le pouvions, pour voir quelle est la relation entre l'argent et le bonheur.
Nous avons obtenu des données de l'organisation Gallup, que vous connaissez pour tous les sondages politiques qui ont été faits ces derniers temps.
Ils demandent aux gens, " Avez-vous donné de l'argent à un organisme caritatif récemment? " et ils leur demandent, " à quel point êtes-vous heureux de votre vie en général? "
Et nous pouvons voir la relation entre ces deux choses.
Sont-elles positivement corrélées ?
Donner de l'argent rend heureux.
Ou sont-elles négativement corrélées ?
Sur cette carte, vert signifie qu'ils sont en corrélation positive et rouge signifie qu'ils sont en corrélation négative.
Et vous pouvez le voir, le monde est follement vert.
Dans presque tous les pays du monde où nous avons des données les gens qui donnent de l'argent aux organismes caritatifs sont des gens plus heureux que les gens qui ne donnent pas d'argent aux organismes caritatifs.
Je sais que vous regardez tous ce pays rouge au milieu.
Je serais un crétin si je ne vous disais pas ce que c'est, mais en fait, c'est la République Centrafricaine.
Vous pouvez inventer des histoires.
Peut-être que c'est différent là pour une raison ou une autre.
Juste en dessous à droite, c'est le Rwanda qui est étonnamment vert.
Donc presque partout où nous regardons nous voyons que donner de l'argent vous rend plus heureux que de le garder pour vous-même.
Qu'en est-il de votre vie professionnelle, qui est là où nous passons le reste de notre temps quand nous ne sommes pas avec les gens que nous connaissons.
Nous avons décidé de nous infiltrer dans des entreprises et de faire une chose très semblable.
Ce sont des équipes de vente en Belgique.
Ils travaillent en équipes ; ils vont vendre aux médecins et essayent de les amener à acheter des médicaments.
Nous pouvons regarder et voir comment ils vendent des choses dans leur rôle de membre d'une équipe.
Certaines équipes, nous donnons aux gens de l'équipe une somme d'argent pour eux-mêmes et nous disons, " Dépensez-le comme vous voulez pour vous-même " comme nous l'avons fait avec les étudiants au Canada.
Mais aux autres équipes nous disons " Voici 15 euros.
Dépensez-les pour l'un de vos coéquipiers cette semaine.
Achetez lui un cadeau et donnez-le lui.
Et puis nous pouvons voir, et maintenant nous avons des équipes qui dépensent pour eux-mêmes et nous avons ces équipes prosociales qui donnent de l'argent pour améliorer un peu l'équipe.
La raison pour laquelle j'ai une piñata ridicule là c'est qu'une des équipes a mis en commun son argent et a acheté une piñata, et ils se sont tous mis autour et ont fracassé la piñata et tous les bonbons sont tombés et des choses comme ça.
Une chose très stupide, banale à faire, mais pensez à la différence dans une équipe qui n'a pas du tout fait cela qui a reçu 15 euros, les a empochés, s'est offert un café, ou les équipes qui ont cette expérience prosociale où ils se sont tous liés pour acheter quelque chose et faire une activité de groupe.
Ce que nous voyons est que, en fait, les équipes qui sont prosociales vendent plus de choses que les équipes qui ont seulement reçu de l'argent pour eux-mêmes.
Et une façon de penser à ça c'est : pour chaque 15 euros que vous donnez aux gens pour eux-mêmes, ils le mettent dans leur poche, ils ne font rien de différent de ce qu'ils faisaient avant.
Vous n'y gagnez rien.
En fait vous perdez de l'argent parce que ça ne les motive pas à faire mieux.
Mais quand vous leur donnez 15 euros à dépenser pour leurs coéquipiers, ils font tellement mieux dans leurs équipes que vous obtenez en fait un gain énorme sur l'investissement de ce genre d'argent.
Et je me rends compte que vous pensez probablement en vous-mêmes, c'est bien beau, mais il y a un contexte qui est extrêmement important pour les politiques publiques et je ne peux imaginer que cela fonctionnerait là-dedans.
Et en gros que si il ne me montre que ça fonctionne ici, je ne crois rien de ce qu'il a dit.
Et je sais que ce à quoi vous pensez tous ce sont les équipes de ballon chasseur.
(Rires)
On a reçu une critique énorme, si vous ne pouvez pas le montrert avec des équipes de ballon chasseur, c'est stupide tout ça.
Alors on est allé trouver ces équipes de ballon chasseur on les a infiltrées.
Et nous avons fait exactement la même chose qu'avant.
Pour certaines équipes, nous donnons aux gens de l'équipe de l'argent , ils le dépensent pour eux-mêmes.
A d'autres équipes, nous leur donnons de l'argent à consacrer à leurs coéquipiers de ballon chasseur.
Les équipes qui dépensent de l'argent pour eux-mêmes gagnent quand même comme avant.
Les équipes auxquelles nous donnons de l'argent à dépenser pour l'autre, deviennent des équipes différentes et, en fait, elles dominent la Ligue au moment où ils ont tout dépensé.
Dans l'ensemble de ces différents contextes -- votre vie personnelle, votre vie professionnelle, même les choses stupides comme sports intramuraux-- nous voyons que faire des dépenses pour les autres vous rapporte plus que faire des dépenses pour vous-même.
Et donc je vais juste dire, je pense que si vous pensez que l'argent ne peut pas acheter le bonheur vous ne le dépensez pas bien.
L'implication n'est pas que vous devez acheter ce produit-ci au lieu de ce produit-là et c'est la façon de vous rendre plus heureux.
C'est en fait, que vous devez cesser de penser à quel produit acheter pour vous-même et vous devez essayer de donner plutôt à d'autres personnes.
Et il se trouve que nous avons une opportunité pour vous.
DonorsChoose.org est un organisme à but non lucratif principalement pour les enseignants des écoles publiques dans les écoles à faible revenu.
Ils mettent des projets en ligne, donc ils disent, " je veux enseigner Huckleberry Finn à ma classe et nous n'avons pas les livres " ou " je veux un microscope pour enseigner la science à mes élèves et nous n'avons pas un microscope.
Vous et moi pouvons aller acheter pour eux.
L'enseignant vous écrit un mot de remerciement.
Les enfants vous écrivent un mot de remerciement.
Parfois ils vous envoient les photos d'eux en train d'utiliser le microscope.
C'est une chose extraordinaire.
Allez sur le site et lancez-vous dans le processus de penser, encore, moins à " Comment puis-je dépenser de l'argent pour moi-même? " et plus à " Si j'ai 5 ou 15 dollars, que puis-je faire pour en faire bénéficier d'autres personnes ? "
Parce qu'en fin de compte quand vous le ferez, vous trouverez que vous en profitez vous-même beaucoup plus.
Merci.
(Applaudissements)
Bonjour. Je voudrais commencer mon exposé avec en fait deux questions, et la première est:
Combien de personnes ici présentes mangent de la viande de porc ?
S'il vous plaît, levez la main.
Oh, c'est beaucoup.
Et combien de personnes ont en réalité vu un porc vivant produisant cette viande?
Durant l'année passée?
Aux Pays-Bas, d'où je viens, vous ne verrez en fait jamais un porc, ce qui est très étrange, car, sur une population de 16 millions de personnes, nous avons 12 millions de porcs.
Et bien sûr, les néerlandais ne peuvent pas manger tous ces porcs.
Ils en mangent environ un tiers, et le reste est exporté vers toutes sortes de pays en Europe et vers le reste du monde.
Beaucoup partent au Royaume-Uni en Allemagne.
Et ce dont j'étais curieuse - car historiquement, la totalité du porc était utiliséé jusqu'au dernier morceau ainsi rien n'était gaspillé ... et j'étais curieuse de découvrir si c'était vraiment toujours le cas.
Et j'ai passé environ trois ans à faire des recherches.
Et j'ai suivi ce porc avec le numéro "05049" tout le long jusqu'à la fin et jusqu'aux produits qui sont fait avec.
Et durant ces années, j'ai rencontré toutes sortes de personnes, comme, par exemple, des éleveurs et des bouchers, ce qui semble logique.
Mais j'ai aussi rencontré des fabricants de moules en aluminium, des fabricants de munitions et toutes sortes de personnes.
Et ce qui était saisissant pour moi c'est que les éleveurs n'avaient en fait aucune idée de ce qu'on faisait avec leurs porcs, mais que les consommateurs - comme nous - n'avaient aucune idée non plus de la présence de porc dans tous ces produits.
Donc, ce que j'ai fait est, j'ai pris cette recherche, et j'en ai fait un -- en fait c'est un catalogue de produits de ce porc, et il porte une copie de sa plaque d'oreille au dos.
Et il y a sept chapitres.
Les chapitres sont la peau, les os, la viande, les organes internes, le sang, la graisse et produits divers.
(rires)
Au total, ça fait 103,7 kilos.
Et pour vous montrer en fait combien de fois vous êtes en contact avec des parties de ce porc dans une journée normale, je veux vous montrer quelques images du livre.
Vous commencez probablement la journée avec une douche.
Donc dans le savon, des acides gras à base de moelle de porc bouillie sont utilisés comme agent durcisseur, mais aussi pour donner un aspect nacré.
Ensuite si vous regardez autour de vous dans la salle de bain, vous voyez beaucoup d'autre produits comme le shampoing, l'après-shampoing, la crème anti-rides, la lotion corporelle, mais aussi le dentifrice.
Et puis il y a le petit déjeuner, vous avez déjà croisé le porc si souvent.
Donc au petit déjeuner, les morceaux de porc qui suivent, les poils du cochon, ou les protéines de ces poils sont utilisés pour améliorer la pâte.
(rires)
Bon, c'est ce que le fabriquant dit : ça "améliore".
Vous savez, bien sûr.
Dans le beurre allégé, ou en fait dans beaucoup de produits allégés, quand vous enlevez le gras, vous enlevez en fait le goût et la texture.
Alors ce qu'ils font c'est qu'ils remettent de la gélatine pour retrouver la texture.
Bon, quand vous partez au travail, sous la route ou sous les immeubles que vous voyez, il peut y avoir du béton cellulaire, qui est une sorte de béton très léger qui contient en fait des protéines osseuses et qui est totalement réutilisable.
Dans les freins des trains, au moins dans les freins de trains allemands, il y a cette pièce qui est faite de cendres osseuses.
Et dans les gâteaux au fromage blanc et dans toutes sortes de desserts, comme la mousse au chocolat, le tiramisu, le pudding à la vanille, tout ce qui est gardé au frais au supermarché, il y a de la gélatine pour les rendre appétissants.
La porcelaine fine - c'est un classique.
Bien sûr, l'os dans la porcelaine lui donne sa translucidité et aussi sa solidité, pour créer ces formes si délicates, comme ce cerf.
Dans la décoration d'intérieur, le porc est vraiment là.
Il est utilisé dans la peinture pour la texture, mais aussi pour la brillance.
Dans le papier de verre, la colle d'os est la colle entre le papier et le sable.
Et puis dans les pinceaux, les poils sont utilisés parce que, apparemment, ils marchent très bien pour faire des pinceaux parce qu'ils sont très résistants à l'usure.
Je ne pensais pas vous montrer de la viande parce que, bien sûr, la moitié du livre est sur la viande, et vous savez probablement tous de quels types de viandes il s'agit.
Mais je ne voulais pas que vous ratiez ceci, parce que ça, et bien on appelle ça "morceaux de viande de taille contrôlée."
Et c'est en fait vendu dans la section surgelés du supermarché.
Et ce que c'est .... c'est en fait du steak.
Donc, c'est un genre de boeuf, mais ce qui se passe quand vous découpez une vache -- au moins dans l'élevage industriel -- ils ont tous ces petits morceaux de steak qui restent qu'ils ne peuvent pas vendre comme du steak, alors ils les collent ensemble avec de la fibrine issue de sang de porc pour faire cette vraiment grosse saucisse, et ils congèlent la saucisse, la coupe en petits morceaux et vendent ça comme du steak.
Et c'est aussi ce qui se passe avec le thon et les st jacques.
Donc, avec le steak, vous pourriez boire une bière.
Dans le processus de brassage, il y a beaucoup d'impuretés dans la bière, alors pour s'en débarrasser, ce que certaines compagnies font c'est qu'elles font passer la bière au travers d'une sorte de filtre en gélatine pour enlever ces impuretés.
Cela ce fait aussi avec le vin et les jus de fruits.
Il y a cette compagnie en Grèce qui produit ces cigarettes qui contiennent en fait de l'hémoglobine de porc dans leur filtre.
Et selon eux, ça crée un poumon artificiel.
(rires)
Donc c'est une cigarette plus saine.
(rires)
Le collagène injectable - ou depuis les années 70, le collagène de porc -- a été utilisé pour injection dans les rides.
Et la raison est que les porcs sont en fait très proches des êtres humains, donc le collagène l'est aussi.
Bon, ce doit être la chose la plus étrange que j'ai trouvé.
C'est une balle qui vient d'un très grand fabricant de munitions aux Etats-Unis.
Et alors que j'écrivais ce livre, j'ai contacté tous les fabricants de produits, parce que je voulais qu'ils m'envoient de vrais échantillons et de vrais spécimens.
Donc j'ai envoyé un email à cette compagnie en disant, "Bonjour, je m'appelle Christien.
Et pourriez-vous m'envoyer une balle ?"
(rires)
Et bon je ne m'attendais même pas à ce qu'ils répondent à mon email.
Mais ils ont répondu, et ils ont dit, "Et bien merci pour vote email.
Etes-vous en relation avec le gouvernement néerlandais d'une façon ou d'une autre?"
J'ai pensé que c'était vraiment bizarre, comme si le gouvernement néerlandais envoyait des emails.
(rires)
Bon, la chose la plus belle que j'ai trouvée, du moins je pense que c'est la plus belle, dans ce livre, c'est une valve cardiaque.
C'est en fait un produit très low-tech et très high-tech en même temps.
Le low-tech c'est que c'est vraiment une valve cardiaque de porc montée sur le morceau high-tech, qui est une boite en métal à mémoire de forme.
Et ce qui se passe c'est que ça peut être implanté dans un coeur humain sans chirurgie à coeur ouvert, et une fois que c'est bien en place, ils enlèvent la boite extérieure et la valve cardiaque, et bien, prend cette forme, et commence à battre instantanément.
C'est vraiment une sorte de moment magique.
Donc c'est en fait une compagnie néerlandaise.
Alors je les ai appelés, et j'ai demandé,
"Est-ce que je peux vous emprunter une valve cardiaque ?"
Et les fabricants de cette chose étaient vraiment enthousiastes.
Alors ils disaient, "OK, on va la mettre dans un bocal avec du formol, et vous pouvez l'emprunter."
Génial. Et puis je n'ai plus eu de nouvelles pendant des semaines, alors j'ai appelé, et j'ai demandé, "Qu'est-ce qui se passe avec la valve cardiaque ?"
Et ils ont dit, "Et bien le directeur de la société a décidé de ne pas vous laisser emprunter cette valve cardiaque, parce qu'il ne veut pas que son produit soit associé avec les porcs."
(rires)
Bon, le dernier produit du livre que je vais vous montrer est de l'énergie renouvelable -- en fait pour montrer que ma première question, est-ce que les porcs sont encore entièrement utilisés était toujours vraie.
Et bien, ça l'est parce que tout ce qui ne peut pas être utilisé pour quelque chose d'autre est utilisé comme carburant qui peut servir de source d'énergie renouvelable.
Au total, j'ai trouvé 185 produits.
Et ce qu'ils m'ont montré c'est que, et bien, d'abord, le moins que l'on puisse dire c'est que c'est bizarre que l'on ne traite pas ces porcs comme des vrais rois et reines.
Et ensuite, c'est que nous n'avons pas la moindre idée de ce dont les produits qui nous entourent sont faits.
Et vous pourriez penser que j'aime beaucoup les porcs, mais en fait - bon je les aime bien -- mais ce que je préfère ce sont les matériaux bruts en général.
Et je pense que pour mieux traiter ce qui est derrière nos produits -- donc les animaux d'élevage, l'agriculture, les plantes, les matériaux non renouvelables, mais aussi les gens qui produisent ces produits -- la première étape serait de savoir qu'ils sont là.
Merci beaucoup.
(applaudissements)
Pendant les 18 prochaines minutes, je vais vous emmener en voyage.
Et c'est un voyage que vous et moi avons entreprenons depuis de nombreuses années, et qui a débuté il y a environ 50 ans, quand des humains ont quitté notre planète pour la première fois.
Et pendant ces 50 années, non seulement nous avons littéralement, physiquement posé le pied sur la Lune, mais nous avons envoyé des engins spatiaux robotisés vers toutes les planètes (chacune des huit) et nous avons atterri sur des astéroïdes, nous avons rejoint des comètes, et au moment où je vous parle, un de nos vaisseaux est en route vers Pluton,
le corps céleste connu auparavant comme étant une planète.
Et toutes ces missions robotisées font partie d'un voyage humain plus vaste : un voyage pour comprendre quelque chose, pour avoir une idée de notre place dans le cosmos, pour saisir quelque chose de nos origines, et comment la Terre, notre planète, et nous, qui vivons dessus, avons existé.
Et de tous les endroits du système solaire où nous pourrions aller pour chercher des réponses à ce genre de question, il y a Saturne.
Nous sommes déjà allés sur Saturne (on a visité Saturne au début des années 80) mais nos recherches sur Saturne sont devenues beaucoup plus approfondies et détaillées depuis que la sonde spatiale Cassini, après avoir traversé l'espace interplanétaire pendant sept ans, a glissé dans l'orbite de Saturne pendant l'été 2004, devenant à ce jour le poste avancé robotisé le plus éloigné que l'humanité n?ait jamais établi autour du Soleil.
Cela étant, le système de Saturne est un système planétaire riche.
Il propose du mystère, des perspectives scientifiques, et manifestement une splendeur sans égale, et la recherche sur ce système a une portée cosmique exceptionnelle.
En fait, rien qu'avec l'étude des anneaux, nous en apprenons énormément sur les disques d'étoiles et de gaz que nous appelons galaxies spirales.
Et voici une magnifique photo de la nébuleuse d'Andromède, qui est la galaxie spirale la plus grande et la plus proche de la Voie Lactée. et ensuite nous avons une superbe image composite de la galaxie du Tourbillon, prise par le télescope spatial Hubble.
Et donc le voyage vers Saturne fait en réalité partie (et c'est également la métaphore) d'un voyage humain beaucoup plus large afin de comprendre l'interconnectivité de tout ce qui nous entoure, et comment les humains s'intègrent dans ce tableau.
Et je souffre de ne pas pouvoir vous dire tout ce qu'on a appris grâce à Cassini -- Je ne peux pas vous montrer toutes les belles photos que nous avons prises depuis deux ans et demi, tout simplement parce que je n'ai pas le temps.
Donc je vais me concentrer sur deux des sujets les plus passionnants qui ont débouché de cette mission d'exploration capitale que nous menons autour de Saturne, et que nous avons menée depuis deux ans et demi.
Saturne est accompagnée d'une importante collection de lunes très diverses.
En taille, leur diamètre va de quelques kilomètres à la largeur des États-Unis.
D'ailleurs, la plupart des photos magnifiques que nous avons prises de Saturne montrent Saturne accompagnée de certaines de ses lunes.
Voici Saturne avec Dioné, et là on voit Saturne avec les anneaux sur la tranche, ce qui vous montre à quel point ils sont fins verticalement, avec la lune Encelade.
Maintenant, parmi les 47 lunes que possède Saturne, deux sont remarquables.
Ce sont Titan et Encelade.
Titan est la plus grande lune de Saturne, et avant que Cassini n'y arrive, c'était la plus vaste étendue unique de territoire inexploré qu'il nous restait dans le système solaire.
Et c'est un objet qui intrigue depuis longtemps les gens qui observent les planètes.
Il a une atmosphère très étendue, très épaisse, et en fait on pensait que son environnement de surface ressemblait davantage à ce que l'on a ici, sur Terre, ou du moins à ce que nous avons eu dans le passé, que pour n'importe quel autre objet du système solaire.
Son atmosphère est principalement composée de molécules d'azote, comme ce que vous respirez ici dans cette pièce, sauf que son atmosphère est imprégnée de matières organiques simples telles que le méthane, le propane et l'éthane.
Et ces molécules, en altitude dans l'atmosphère de Titan sont brisées, et leurs substrats se rassemblent pour constituer des particules de brume.
Cette brume est partout, elle est totalement globale et recouvre Titan.
Et c'est pour cela qu'on ne peut pas voir la surface avec nos yeux, dans la région visible du spectre.
Mais on a émis la conjecture que ces particules de brume, avant que l'on arrive là-bas avec Cassini, pendant des milliards et des milliards d'années ont doucement dérivé vers la surface et recouvert la surface d'une épaisse vase organique.
Comme l'équivalent, l'équivalent sur Titan du goudron, du pétrole, ou de n'importe quoi -- on ne savait pas quoi.
Et donc il s'avère que le méthane est à Titan ce que l'eau est à la Terre. il peut se condenser dans l'atmosphère, et donc le fait d'admettre cette caractéristique a mis au premier plan tout un monde de possibilités étranges.
Vous pouvez avoir des nuages de méthane, ok, et au-dessus de ces nuages il y a ces centaines de kilomètres de brume qui empêchent tout rayon de soleil de parvenir à la surface.
La température de surface est d'environs - 180 °C.
Mais malgré ce froid, de la pluie pourrait tomber sur la surface de Titan.
En faisant sur Titan ce que la pluie fait sur Terre, elle creuse des ravins, elle crée des rivières et des cataractes.
Elle peut créer des canyons, elle peut former des flaques dans les bassins larges et les cratères.
Elle peut laver la vase des hauts sommets montagneux et des collines et l'emporter dans les terres basses.
Alors, prenez le temps de réfléchir une minute.
Essayez d'imaginer à quoi pourrait ressembler la surface de Titan.
Il fait sombre -- le soleil de midi sur Titan est aussi sombre qu'un profond crépuscule sur Terre
Il fait froid, c'est étrange, il y a du brouillard, il se peut qu'il pleuve, et vous pourriez être là, sur les berges du lac Michigan, débordant de diluant pour peinture.
C'est ainsi que nous voyions la surface de Titan avant qu'on y arrive avec Cassini, et je peux vous dire que ce qu'on a trouvé sur Titan, bien que les détails soient différents, est tout aussi fascinant que cette histoire.
Et pour nous ça a été (pour les gens de Cassini) ça a été comme une aventure de Jules Verne devenue réalité.
Comme je l'ai dit, il y a une atmosphère épaisse et très étendue.
Voici une image de Titan rétroéclairé par le soleil, avec les magnifiques anneaux en toile de fond. et encore une autre lune ici...
Je ne sais même pas laquelle c'est.
C'est une atmosphère très étendue.
Nous avons des instruments sur Cassini qui peuvent voir jusqu'à la surface à travers cette atmosphère, et mon système photo en fait partie.
Et nous avons pris des photos comme celle-ci.
Et ce que vous voyez ce sont des régions claires et sombres, et on ne pouvait pas aller beaucoup plus loin.
C'était tellement déroutant, on n'arrivait pas à identifier ce que l'on voyait sur Titan.
Quand on regarde de plus près cette région, on commence à voir des choses comme des canaux sinueux, qu'on ne connaissait pas.
On a découvert plus tard que ceci est en fait un cratère, mais il y a très peu de cratères à la surface de Titan, ce qui veut dire que c'est une surface très jeune.
Et certaines structures semblent être de nature tectonique. Elles semblent avoir été écartées l'une de l'autre.
A chaque fois que vous voyez quelque chose de linéaire sur une planète, cela signifie qu'il y a eu une fracture, comme une faille. Et donc elle a été altérée par la tectonique.
Mais nous n'arrivions pas à donner un sens à nos images, jusqu'à ce que six mois après l'entrée en orbite, un événement se produise, que beaucoup ont considéré comme le point culminant des recherches de Cassini sur Titan.
Et il s'agissait du déploiement de la sonde Huygens, la sonde européenne Huygens que Cassini a transportée pendant sept ans à travers le système solaire.
Nous l'avons déployée dans l'atmosphère de Titan, il lui a fallu deux heures et demie pour descendre, et elle s'est posée sur la surface.
Et je veux juste mettre l'accent sur l'importance d'un tel événement.
Il s'agit d'un dispositif fabriqué de la main de l'homme, et il s'est posé à l'extrémité du système solaire pour la première fois dans l'histoire de l'humanité.
C'est si important que d'après moi, c'est un événement qui aurait dû être fêté avec une parade et des jets de confettis dans toutes les villes des États-Unis et d'Europe, et malheureusement, ça n'a pas été le cas.
(Rires)
C'était important pour une autre raison.
Il s'agit d'une mission internationale, et cet événement a été fêté en Europe, en Allemagne, et les présentations des festivités ont été faites avec des accents anglais, et des accents américains, et des accents allemands, français, italiens et néerlandais.
C'était une démonstration émouvante de ce que les mots
"Nations Unies" sont censés signifier: une véritable union de nations réunies dans un effort considérable pour le bien.
Et dans ce cas, ils s'agissait d'une entreprise colossale pour explorer une planète et parvenir à comprendre un système planétaire qui avait été hors d'atteinte durant toute l'histoire de l'humanité, et maintenant les humains étaient parvenus à le toucher.
Donc c'était... je veux dire, j'ai des frissons rien que d'en parler, c'était un événement extraordinairement chargé d'émotion, et c'est quelque chose que personnellement je n'oublierai jamais, et vous ne devriez pas non plus.
(Applaudissements)
Enfin bref, la sonde a enregistré des mesures de l'atmosphère pendant sa descente et elle a aussi pris des photos panoramiques.
Et je ne saurais vous dire ce qu'on a ressenti la première fois qu'on a vu ces photos de la surface de Titan provenant de la sonde. Voici ce qu'on a vu.
Et ce fut un choc, parce que c'était tout ce que nous voulions que soient ces autres photos prises en orbite.
le schéma était clair, c'était un schéma géologique.
C'est un schéma de drainage dendritique qui ne peut être formé que par l'écoulement de liquides.
Et on peut suivre ces canaux et on peut voir comment tous, ils convergent. Et ils convergent vers ce canal ici, qui s'écoule dans cette région.
Ce que vous voyez c'est un littoral.
Etait-ce un littoral de liquides ?
On ne savait pas.
Mais c'est une sorte de littoral.
Cette photo est prise à 16 kilomètres.
Voici la photo prise à huit kilomètres, d'accord ?
A nouveau, le littoral.
Ok, donc 16 kilomètres, 8 kilomètres... c'est en gros l'altitude d'un avion.
Si vous survoliez les États-Unis en avion, vous voleriez à ces altitudes.
Donc c'est l'image que vous verriez depuis le hublot de Titanian Airlines pendant votre survol de la surface de Titan.
(Rires)
Et puis finalement, la sonde s'est immobilisée sur la surface, et je vais vous montrer, mesdames et messieurs,
la première photo jamais prise depuis la surface d'une lune du système solaire extérieur.
Et voici l'horizon, d'accord ?
Ça ce sont probablement des cailloux d'eau gelée, pas vrai ? (Applaudissements)
Et manifestement elle s'est posée dans l'une de ces régions plates et sombres. et elle n'a pas coulé hors de notre vue.
Donc on ne s'est pas posé dans du liquide.
Ce sur quoi la sonde s'est posée, c'était en gros l'équivalent sur Titan d'un banc de boue.
C'est un sol non consolidé qui est imprégné de méthane liquide.
Et il est probable que ces composants aient été charriés depuis les hauteurs de Titan le long de ces canaux que nous avons vus, et se soient écoulés pendant des milliards d'années pour remplir des bassins de basse altitude.
Et c'est là-dedans que s'est posée la sonde Huygens.
Mais pourtant, il n'y avait aucun indice dans nos photos, ou même dans les images de Huygens, de la présence de larges étendues ouvertes de liquides.
Où étaient-elles ?
C'est devenu encore plus déroutant quand nous avons découvert des dunes.
Ok, donc voici notre film de la région équatoriale de Titan, qui montre ces dunes.
Ce sont des dunes de 100 mètres de haut, distantes de quelques kilomètres, et il y en a sur des kilomètres et des kilomètres.
Il y en a des centaines, jusqu'à 1500 ou 2000 kms de dunes.
C'est le désert du Sahara de Titan.
C'est clairement un endroit très sec, autrement il n'y aurait pas de dunes.
Encore une fois, il était déroutant qu'il n'y ait pas d'étendues de liquide, jusqu'à ce que finalement on trouve des lacs dans les régions polaires.
Et il y a une zone lacustre dans la région polaire du sud de Titan.
Elle fait à peu près la taille du lac Ontario.
Et puis, il y a seulement une semaine et demie, nous avons survolé le pôle Nord de Titan et découvert, à nouveau, nous en avons découvert une ici de la taille de la mer Caspienne.
Donc il semble que les liquides, pour une raison que nous ne connaissons pas, ou du moins à cette saison, se trouvent aux pôles de Titan.
Et je pense que vous conviendrez que nous avons découvert que Titan est un endroit extraordinaire, mystique.
C'est exotique, extraterrestre, et pourtant ça ressemble étrangement à la Terre, et possède des formations géologiques similaires à la Terre, ainsi qu'une diversité géographique exceptionnelle, et que c'est un monde fascinant qui ne rivalise dans tout le système solaire en complexité et en richesse qu'avec la Terre elle-même.
Et donc maintenant nous allons sur Encelade.
Encelade est une petite lune, elle fait environ un dixième de la taille de titan, et vous pouvez la voir ici à côté de l'Angleterre.
C'est juste pour vous montrer la taille; ce n'est pas une menace.
(Rires)
Et Encelade est très blanche, elle est très brillante, et sa surface est manifestement déchirée par des failles, c'est un corps très actif sur le plan géologique.
Mais le filon principal des découvertes sur Encelade a été trouvé au pôle Sud (et nous voyons le pôle Sud en ce moment) où nous avons découvert ce système de failles.
Et elles sont d'une couleur différente parce que leur composition est différente.
Elles sont recouvertes. Ces failles sont couvertes de matières organiques.
Qui plus est, cette région tout entière, la région du pôle Sud, a des températures élevées.
C'est l'endroit le plus chaud de la planète, de cette étendue.
C'est aussi étrange que de découvrir sur Terre que l'Antarctique est plus chaud que les tropiques.
Et puis, après avoir pris d'autres photos, nous avons découvert que de ces failles sont issues des jets de fines particules de glace qui se prolongent sur des centaines de kilomètres dans l'espace. et quand on rajoute un code couleur à cette image pour faire ressortir les niveaux de lumière moins visibles, on voit que ces jets alimentent une crinière qui, on le voit sur d'autres images, s'étend sur des milliers de kilomètres dans l'espace au-dessus d'Encelade.
Mon équipe et moi-même avons examiné des images comme celle-ci, et comme celle-ci, et nous avons pensé aux autres résultats de Cassini. Et nous sommes arrivés à la conclusion que ces jets pourraient sortir de poches d'eau liquide sous la surface d'Encelade.
Et donc nous avons peut-être de l'eau liquide, des matières organiques et un excès de chaleur.
En d'autres termes, nous sommes peut-être tombés sur le Saint Graal de l'exploration planétaire de l'âge moderne. Ou en d'autres termes, un environnement qui peut potentiellement accueillir des organismes vivants.
Et je pense que je n'ai pas besoin de vous dire que la découverte de la vie ailleurs dans notre système solaire, que ce soit sur Encelade ou ailleurs, aurait des implications scientifiques et culturelles colossales. Parce que si nous pouvions démontrer que la Genèse a eu lieu non pas une, mais deux fois, de manière indépendante dans notre système solaire, cela signifie, par déduction, qu'elle a eu lieu un nombre prodigieux de fois à travers l'univers et son histoire forte de 13,7 milliards d'années.
Pour l'instant, la Terre est encore la seule planète qui à notre connaissance regorge de vie.
Elle est précieuse, elle est unique, elle est encore, pour l'instant, le seul foyer que nous ayons connu.
Et si certains d'entre vous étaient vigilants et lucides pendant les années 60 (et on vous pardonnerait si vous ne l'étiez pas, hein) vous vous rappelleriez cette très célèbre photo prise par les astronautes d'Apollo VIII en 1968.
C'était la première fois que la Terre était prise en photo de l'espace, et cela a eu un impact énorme sur notre perception de notre place dans l'univers, et notre perception de notre responsabilité dans la protection de notre propre planète.
Eh bien nous, avec Cassini, nous avons fait une première équivalente, une photo qu'aucun oeil humain n'a jamais vue auparavant.
C'est une éclipse totale de Soleil, vue depuis l'autre côté de Saturne.
Et dans cette photo d'une beauté irréelle on voit les principaux anneaux rétroéclairés par le Soleil, on voit l'image réfractée du Soleil et on voit cet anneau créé, en réalité, par les émanations d'Encelade.
Mais comme si ça n'était pas assez grandiose, on peut apercevoir cette image magnifique, une vue de notre propre planète, bercée par les bras des anneaux de Saturne.
Maintenant, il y a quelque chose de profondément émouvant à se voir ainsi de loin, à capturer la vue de notre petite planète aux océans bleus dans les cieux d'autres mondes.
Et cela, et la perspective de nous-mêmes que nous acquérons par là, c'est peut-être, en définitive, la plus belle récompense que nous obtenons de ce voyage de découverte entamé il y a un demi-siècle.
Et merci beaucoup.
(Applaudissements).
Il y a près d'un an, je me suis posé une question:
"Sachant ce que je sais pourquoi ne suis-je pas végétarien?"
Après tout, je fais partie du mouvement vert.
J'ai grandi avec des parents hippie dans une cabane en bois.
J'ai créé un site appelé Treehugger.
Ce sont des choses qui m'intéressent.
Je savais que manger un hamburger par jour augmentait d'un tiers mes chances de mourir.
Niveau cruauté, je savais que les 10 milliards d'animaux que nous élevons chaque année pour leur viande, sont élevés dans des conditions de ferme-usine que, hypocritement, nous ne considérerions même pas pour nos propres chats, chiens et autres animaux de compagnie.
Niveau environnemental, la viande, étonnamment, génère plus d'émissions que tous les moyens de transport confondus, voitures, trains, avions, bus, bateaux, tout.
La production de bœuf consomme 100 fois plus d'eau que la plupart des cultures végétales.
Je savais aussi que je n'étais pas seul.
Notre société mange deux fois plus de viande que dans les années 50.
Ce qui était avant une gâterie très spéciale est devenu le plat principal, bien plus régulier.
En fait, n'importe laquelle de ces approches aurait dû être suffisante pour devenir végétarien.
Pourtant, j'étais là, chk, chk, chk, à foncer droit dans un bon steak.
Alors, qu'est-ce que j'attendais?
Je me suis rendu compte que ce qu'on me vendait était une solution binaire.
C'était : ou je mangeais de la viande, ou j'étais végétarien.
Je suppose que j'étais pas tout à fait prêt.
Imaginez votre dernier hamburger. (Rires)
Du coup mon bon sens, mes bonnes intentions, allaient à l'encontre de mon palais.
Je me proposais de le faire plus tard.
Mais ce n'est pas sans surprise, "plus tard" n'arriva jamais.
Ça vous dit quelque chose?
Je me suis donc demandé s'il n'y avait pas une troisième option?
J'y ai réfléchi et j'en ai trouvé une.
Ça fait un an que je le fais et c'est génial.
Ça s'appelle végétarien en semaine.
Tout est dans le nom.
Rien de ce qui a eu un visage du lundi au vendredi.
Le week-end, ce que vous voulez.
C'est tout simple.
Si vous voulez aller plus loin, souvenez-vous, les principaux coupables, en termes d'impacts sur l'environnement et la santé, sont les viandes rouges et transformées.
Vous voudrez donc les échanger par un bon poisson élevé de manière durable.
C'est structuré donc c'est simple à retenir.
Ce n'est pas un drame d'enfreindre la règle de temps en temps.
Après tout, réduire de cinq jours par semaine c'est réduire 70% de sa consommation de viande.
Le programme a été génial, végétarien en semaine.
Mon empreinte est plus petite, je réduis la pollution.
Je me sens mieux vis-à-vis des animaux.
J'économise même de l'argent.
Par-dessus tout ça, je suis en meilleure santé, je sais que je vais vivre plus longtemps et j'ai même perdu un peu de poids.
Posez-vous donc la question, s'il-vous-plaît, pour votre santé, pour votre portefeuille, pour l'environnement, pour les animaux, qu'est-ce qui vous empêche d'essayer d'être végétariens en semaine?
Après tout, si nous mangions tous la moitié de la viande qu'on mange ce serait comme si la moitié d'entre nous était végétarien.
Merci.
(Applaudissement)
Il y a 10 ans de cela, j'ai accepté d'enseigner le développement global à des étudiants suédois.
Je venais de passer 20 ans à étudier la faim en Afrique avec des institutions, donc je connaissais un peu le sujet.
J'ai démarré un cours appelé Santé globale dans notre université médicale, Karolinska Institute. j'avais un peu le trac, je dois dire.
Après tout, ces étudiants étaient extrêmement brillants, les meilleurs du pays... peut-être qu'ils savaient déjà tout ce que je comptais leur apprendre.
J'ai donc fait un petit test avant de commencer.
Et il y a une question qui m'a permis d'apprendre beaucoup de choses :
"Sur ces cinq paires, quel est le pays qui a la mortalité infantile la plus élevée ?"
Dans chaque paire proposée, l'un des pays avait une mortalité infantile deux fois plus importante que l'autre.
Ça fait une grosse différence.
Je ne vais pas vous demander de faire le test, mais c'est la Turquie, la Pologne, la Russie, le Pakistan et l'Afrique du Sud.
Et voici les résultats des étudiants suédois.
J'ai eu une intervalle de confidence, et j'étais ravi des résultats.
1,8 bonne réponse sur les cinq possibles.
Cela voulait dire qu'il y avait une place pour un professeur et (rires) pour mes cours.
Mais un soir, alors que je compilais le rapport, je me suis rendu compte de quelque chose.
J'ai démontré que les étudiants suédois les plus brillants avaient, statistiquement parlant, moins de connaissances sur le monde que les chimpanzés.
(Rires).
Parce que les chimpanzés auraient 50 % de bonnes réponses si je leur donnais deux bananes avec le Sri Lanka et la Turquie.
Le problème pour moi, ce n'était pas l'ignorance, c'était les idées préconçues.
J'ai également réalisé une étude contraire à l'éthique sur les professeurs du Karolinska Institute, (rires) cet institut qui décerne le prix Nobel de médecine, et dans ce cas, les professeurs sont au niveau des chimpanzés.
(Rires).
C'est là que je me suis rendu compte qu'il y avait un besoin de communication car les informations sur ce qui se passe dans le monde, sur la santé des enfants dans tous les pays, ces informations existent.
On a créé un logiciel qui fonctionne de la façon suivante : chaque bulle correspond à un pays.
Ce pays là, c'est la Chine.
Là, c'est l'Inde.
La taille de la bulle correspond à la population du pays, et cet axe là, c'est le taux de fécondité.
Parce qu'en fait, mes étudiants... quand ils ont regardé le monde, et que je leur ai demandé :
"Que pensez-vous du monde ?"...
J'ai découvert que c'était un livre de Tintin.
(Rires).
Ils m'ont répondu : "Le monde est toujours divisé entre 'nous' et 'eux'.
Nous, c'est les Occidentaux, eux, le Tiers monde."
"C'est quoi le monde occidental pour vous ?"
"Une vie longue, une famille réduite... dans le Tiers monde, c'est l'inverse."
Voici donc ce que j'ai mis là.
J'ai inscrit le taux de fécondité : nombre d'enfants par femme, un, deux, trois, quatre, jusqu'à huit enfants par femme.
Depuis 1962, on a des informations précises sur la taille des familles dans tous les pays du monde.
Là j'ai inscrit l'espérance de vie à la naissance, de 30 ans pour certains pays à 70 ans pour d'autres.
En 1962, il y avait un ensemble de pays industrialisés, dont la taille des familles était réduite et l'espérance de vie était importante.
Et il y avait à côté les pays en voie de développement, avec de grandes familles et une espérance de vie relativement courte.
Qu'est-ce qui s'est passé depuis 1962 ?
On veut voir le changement.
Les étudiants ont-ils raison ?
Est-ce qu'il y a toujours deux types de pays ?
Ou est-ce que les données ont changé pour les pays en voie de développement ?
Où est-ce qu'ils sont ? Quelle est leur espérance de vie ?
Voyons voir.
Nous avons arrêté le monde.
Il s'agit là de statistiques des Nations Unies...
Voilà. Vous voyez ?
C'est la Chine, là, avec une santé qui s'améliore.
Tous les pays d'Amérique du Sud tendent vers des familles de taille plus réduite.
Les jaunes, ce sont les pays arabes, qui ont des familles plus importantes, mais... non, une vie plus longue, en fait.
Les Africains sont en vert.
Ils restent là.
Là, c'est l'Inde.
L'Indonésie évolue vite.
(Rires).
Dans les années 1980, le Bangladesh était toujours avec les pays africains.
Mais à présent... c'est un miracle qui s'est produit :
les imams ont commencé à faire l'apologie des plannings familiaux.
Ils arrivent là.
Et dans les années 1990, l'épidémie de sida a réduit l'espérance de vie des pays africains... Le reste se retrouve là, avec des familles réduites et une espérance de vie importante... Un nouveau monde.
(Applaudissements).
Je vais faire une comparaison entre les États-Unis d'Amérique et le Vietnam.
En 1964, l'Amérique, c'est des familles réduites et une espérance de vie importante; au Vietnam, c'est l'inverse.
Et voici ce qui se produit : malgré la guerre et tous ses morts, l'espérance de vie a augmenté. À la fin de l'année,
les plannings familiaux ont été lancés, et la taille des familles a commencé à diminuer.
Les États-Unis ont une espérance de vie plus longue, la taille de la famille ne change pas.
Dans les années 1980, ils ont abandonné le communisme et passent à l'économie de marché, et tout a progressé rapidement.
Aujourd'hui, l'espérance de vie et la taille de la famille sont les mêmes au Vietnam en 2003 qu'aux États-Unis en 1974, à la fin de la guerre.
Je pense que nous ne nous rendons pas compte de l'importance des changements survenus en Asie, des changements sociaux avant les changements économiques.
Passons à présent à autre chose...
Voici comment nous pouvons représenter la distribution des revenus dans le monde.
Un dollar par jour, 10 dollars par jour, 100 dollars par jour.
Il n'y a plus de fossé entre les riches et les pauvres, c'est un mythe.
Il y a une petite bosse là. Mais il y a des gens à tous les niveaux.
Et si on regarde où arrivent les revenus... là, c'est 100 % des revenus annuels du monde.
Et les 20 % les plus riches en obtiennent environ 74 %.
Et les 20 % les plus pauvres, en obtiennent environ 2 %.
Cela montre bien que le concept de pays en voie de développement est peu convaincant.
On parle d'aide... les gens ici qui aident les gens qui sont là-bas.
Mais au milieu, il y a la majorité de la population mondiale, qui détient 24 % des revenus.
On l'a déjà entendu.
Mais quels sont-ils ?
Quels sont les différents pays ?
Je peux vous montrer l'Afrique.
Voici l'Afrique.
10 % de la population mondiale, la majorité vivant dans la pauvreté.
Voici l'OCDE. Les pays riches.
Le country club de l'ONU.
Et ils sont de ce coté.
L'Afrique et l'OCDE se chevauchent.
On y retrouve tout l'éventail de ce qu'il y a sur Terre, du plus pauvre au plus riche.
Et encore au-dessus, on peut mettre l'Europe de l'Est, l'Asie de l'Est, et l'Asie du Sud. Qu'obtient-on si l'on retourne en arrière dans le temps, vers 1970 ?
Il y a plusieurs bosses alors.
Et nous avons les Asiatiques qui vivaient dans une pauvreté absolue.
Le problème mondial d'alors était la pauvreté en Asie.
Et si on avance dans le temps, vous verrez que pendant que la population croît, il y a des centaines de millions d'Asiatiques qui sortent de la pauvreté et d'autres qui y arrivent, et voici la situation d'aujourd'hui.
Et le meilleur scénario d'après la Banque mondiale est que cela va se produire et que nous n'aurons pas un monde divisé en deux.
Bien sûr, c'est une échelle logarithmique ici, mais notre conception de l'économie est une croissance en pourcentage.
Nous la voyons comme une possibilité d'augmentation en pourcentage.
Si je change ça et que je prends le PIB par individu à la place du revenu par foyer, et que je change les données individuelles en données régionales du produit domestique brut, et si je mets ces régions là, la taille de la bulle représente toujours la population.
Vous avez l'OCDE ici, l'Afrique subsaharienne là, et nous déplaçons les États arabes ici, venant d'Afrique et d'Asie, nous les séparons, et nous allongeons l'axe. Je peux donner une nouvelle dimension en ajoutant les valeurs sociales, l'espérance de vie infantile.
Maintenant j'ai l'argent sur cet axe et j'ai les chances de survie de l'enfant là.
Dans certain pays, 99,7 % des enfants survivent au-delà 5 ans.
Dans d'autres, seulement 70 %.
Et là, il semble y avoir un fossé énorme entre l'OCDE, l'Amérique latine, l'Europe de l'Est, l'Asie de l'Est,
les États arabes, l'Asie du Sud et l'Afrique subsaharienne.
La linéarité est très forte entre la survie de l'enfant et l'argent.
Mais laissez-moi diviser l'Afrique subsaharienne.
La santé est là et la meilleure santé est ici.
Je peux aller ici et je peux diviser l'Afrique subsaharienne par ses différents pays.
Et quand elle éclate, la taille de la bulle de son pays reste égale à la population.
La Sierra Leone est en bas.
La Mauritanie est en haut. La Mauritanie a été le premier pays à s'affranchir des barrières commerciales et à pouvoir vendre son sucre.
Elle pouvait vendre ses textiles selon les mêmes conditions que les Européens et les Nord-Américains.
Il y a de grandes différences en Afrique.
Et le Ghana est là, au milieu.
En Sierra Leone, l'aide humanitaire.
Ici en Ouganda, l'aide au développement.
Ici, l'investissement, ici, vous pouvez y aller en vacances.
C'est une énorme variation au sein de l'Afrique dont nous tenons rarement compte - que ça s'égale en tout.
Je peux diviser l'Asie du Sud ici.
L'Inde est la grosse bulle du milieu.
Mais il y a une grosse différence entre l'Afghanistan et le Sri Lanka.
Je peux diviser les États arabes.
Comment sont-ils ?
Même climat, même culture, même religion.
Mais de grosses différences.
Même entre voisins.
Yémen, guerre civile.
Émirats arabes, de l'argent équitablement réparti et bien utilisé.
Indifféremment du mythe.
Et cela inclut les enfants des étrangers qui travaillent dans le pays.
Les données sont meilleures que ce que l'on pense.
Beaucoup pensent qu'elles sont mauvaises.
Il y a une marge incertaine, mais on peut voir la différence ici :
Cambodge, Singapour.
Les différences sont plus importantes que la faiblesse des données.
Europe de l'Est : l'économie Soviétique pendant longtemps, mais au bout de dix ans, c'est très, très différent.
Et voici l'Amérique latine.
Aujourd'hui, inutile d'aller à Cuba pour trouver un pays sain en Amérique latine.
Le Chili aura une mortalité infantile inférieure à celle de Cuba d'ici quelques années.
Et ici, voici les pays à haut revenu de l'OCDE.
Nous pouvons obtenir le modèle mondial, qui est plus ou moins comme ceci.
En observant ce à quoi ressemble le monde en 1960, il commence à évoluer.
1960.
C'est Mao Tsé-toung.
Il a fait de la Chine un pays en bonne santé.
Puis il est mort.
Ensuite, Deng Xiaoping a amené l'argent en Chine et a ramené le pays sur le devant de la scène.
Nous avons vu comment les pays vont dans des directions différentes comme ceci, c'est donc compliqué de trouver un pays qui regroupe tout les schémas mondiaux.
Je voudrais revenir ici, en 1960.
J'aimerais comparer la Corée du Sud qui est là, avec le Brésil, qui est là.
Et je voudrais comparer l'Ouganda, qui est ici.
Je peux le faire avancer, comme ceci.
Vous pouvez voir que la Corée du Sud progresse très rapidement alors que le Brésil est nettement plus lent.
Et si on revient en arrière, ici, et que nous les traçons comme ceci, vous pouvez voir que la vitesse de développement est très différente. Les pays évoluent plus ou moins au même taux en rapport argent et santé, mais il semble possible de progresser plus vite en étant en bonne santé plutôt qu'en étant riche.
Et pour illustrer cela, prenons l'exemple des Émirats arabes.
Autrefois, c'était un pays minier.
Ils ont trouvé du pétrole, ils ont gagné énormément d'argent, mais la santé ne s'achète pas au supermarché.
Vous devez investir dans la santé.
Vous devez scolariser les enfants.
Vous devez former du personnel de santé.
Vous devez éduquer la population.
Et le Sheikh Sayed l'a fait d'une manière admirable.
Malgré la chute du prix du pétrole, il a amené son pays jusque là.
Nous avons donc une meilleure approche de l'aspect du monde, où tout les pays ont tendance à mieux utiliser leur argent que par le passé.
Maintenant, c'est, plus ou moins, si vous regardez la moyenne des données des pays. Ils se présentent ainsi.
Mais il est hasardeux d'utiliser des moyennes car il y a une grosse différence entre les pays.
Donc si je vais par là, nous pouvons remarquer que l'Ouganda aujourd'hui est semblable à la Corée du Sud en 1960.
Si je divise l'Ouganda, il existe de grandes différences au sein de l'Ouganda.
Voici les quantiles de l'Ouganda.
Les 20 % des Ougandais les plus riches sont là.
Les plus pauvres sont ici en bas.
Si je divise l'Afrique du Sud, c'est ainsi.
Si je descends et que je regarde le Niger, où il y a eu une terrible famine dernièrement, cela ressemble à ça.
Les 20 % les plus pauvres du Niger ici, et les 20 % les plus riches d'Afrique du Sud là. Nous pouvons ensuite discuter des solutions existant pour l'Afrique.
Tout en ce monde existe en Afrique.
Et on ne peut pas parler d'un accès universel au VIH [traitement] pour ce quantile ici en haut avec la même stratégie que pour celui-ci en bas.
L'amélioration du monde doit être fortement replacée dans son contexte, et ce n'est en aucun cas pertinent à un niveau régional. Nous devons davantage détailler.
Nous avons découvert que les étudiants sont emballés quand ils peuvent utiliser cet outil.
Et même les responsables politiques et les entreprises aimeraient observer l'évolution du monde.
Mais pourquoi cela n'est-il pas mis en place ?
Pourquoi ne pas utiliser les données que nous avons ?
Nous possédons des données aux Nations Unies, dans les agences nationales de statistiques et dans les universités et les autres organisations non gouvernementales.
Parce que les données sont enfouies dans les bases de données.
Le public est là, Internet est là, mais nous ne les utilisons pas efficacement.
Toutes ces informations que nous voyons changer dans le monde n'incluent pas les statistiques publiques.
Il existe des pages Web comme celle-ci, mais elles se nourrissent des bases de données, mais on les rend payantes, on instaure des mots de passe stupides et des statistiques ennuyeuses.
(Rires). (Applaudissements).
Et cela ne marche pas. Que devons-nous faire ?
Nous avons les bases de données.
Ce n'est pas de nouvelles bases de données dont nous avons besoin.
Nous avons des outils de mise en forme merveilleux, et il s'en crée de plus en plus.
Nous avons donc lancé une entreprise à but non lucratif que nous avons appelée - en reliant les données à la conception - nous l'avons appelée "Gapminder", par analogie au métro londonien qui vous avertit de faire attention au vide.
Nous avons donc pensé que "Gapminder" était un nom approprié.
Nous avons donc développé des logiciels qui relient les données comme cela.
Et ce n'était pas si compliqué.
Cela nous a pris quelques années, et nous avons produit des animations.
Vous pouvez prendre un ensemble de données et les amener là.
Nous nous sommes procuré des données de l'ONU et de quelques organisations de l'ONU.
Certains pays ont accepté de rendre publiques leurs données, mais ce dont nous avons réellement besoin c'est, bien sûr, d'une fonction de recherche.
Une fonction de recherche qui nous permettrait de copier les données dans un format accessible et de les transmettre au monde entier.
J'ai fait une recherche anthropologique sur les principales formations statistiques.
Tout le monde a dit,
"C'est impossible.
On ne peut pas faire ça.
Notre information est trop spécifique et ne peut être partagée comme n'importe quelle autre.
On ne peut pas donner cette information gratuitement aux étudiants et aux entrepreneurs du monde entier."
Mais c'est exactement ce que nous voulons faire, n'est-ce pas ?
Les données publiques sont juste là.
Nous souhaitons qu'elles se développent sur Internet.
L'un des points cruciaux consiste à les rendre accessibles et à faire en sorte que les gens puissent utiliser les différents outils pour les rendre vivantes.
Et j'ai une bonne nouvelle pour vous.
Le nouveau directeur du service Statistiques de l'ONU ne dit pas que c'est impossible.
Il dit simplement : "On ne peut pas le faire".
(Rires)
C'est plutôt quelqu'un de malin, n'est-ce pas ?
(Rires)
Donc nous allons voir beaucoup de changements se produire dans les années à venir dans le domaine de l'échange des données.
Nous pourrons observer la distribution des richesses de façons complètement nouvelles.
Voici la distribution des richesses en Chine en 1970.
La distribution des richesses aux États-Unis en 1970.
Quasiment aucun chevauchement.
Quasiment aucun.
Et que s'est-il produit ? Voici ce qui s'est passé : la Chine a progressé, ce n'est plus si équitable, et cela se voit ici, dominant les États-Unis.
On dirait un fantôme, n'est-ce pas ?
(Rires).
C'est plutôt effrayant.
Mais je pense qu'il est important d'avoir cette information.
Nous devons la voir.
Mais au lieu d'approfondir ce sujet, je voudrais terminer en montrant les utilisateurs d'Internet pour 1 000.
Dans ce logiciel, nous accédons assez facilement à environ 500 variables de tous les pays.
Il faut du temps pour passer à cela, mais vous pouvez facilement trouver sur les axes n'importe quelle variable de votre choix.
Le but serait que les bases de données soient gratuites, accessibles et en cliquant une seconde fois, de les obtenir dans des graphiques, où vous pourrez les comprendre instantanément.
Les statisticiens n'apprécient pas car selon eux, cela ne reflète pas la réalité.
Nous devons avoir une approche statistique et méthodique.
Mais cela génère des hypothèses.
Je termine donc avec le monde.
Ici, Internet arrive.
Le nombre d'internautes croît comme cela.
Voici le PIB par individu.
C'est une nouvelle technologie qui voit le jour et qui, étonnamment, se fond avec l'économie des pays.
C'est pourquoi l'ordinateur à 100 dollars est si important.
Mais c'est une tendance faible.
C'est comme si le monde s'aplatissait ?
Ces pays se soulèvent plus que l'économie, et il serait intéressant de suivre ce phénomène au fil des années, comme je souhaiterais que vous puissiez utiliser les données financées par des fonds publics. Merci beaucoup.
(Applaudissements)
Je voudrais que vous retourniez avec moi pour un instant au XIXe siècle, précisément au 24 juin 1833.
L'Association Britannique pour le Progrès de la Science tient sa troisième réunion à l'Université de Cambridge.
C'est la première nuit de la réunion, et une confrontation est sur le point d'avoir lieu qui changera la science pour toujours.
Un homme âgé aux cheveux blancs se lève.
Les membres de l'Association sont choqués de voir qu'il s'agit du poète Samuel Taylor Coleridge, qui n'avait pas quitté sa maison depuis plusieurs années jusqu'à ce jour.
Ils sont encore plus choqués par ce qu'il dit. " Vous devez arrêter de vous appeler philosophes naturels. "
Coleridge croit que les vrais philosophes comme lui pensent au cosmos depuis leur fauteuil.
Ils ne bidouillaient pas dans les carrières de fossiles ni ne réalisaient d'expériences avec des piles électriques comme les membres de l'Association Britannique.
La colère de la foule grandissait et la foule commençait à se plaindre bruyamment.
Un jeune chercheur de Cambridge nommé William Whewell s'est levé et a apaisé le public.
Il a poliment reconnu qu'aucun nom approprié pour les membres de l'Association n'existait. " Si 'philosophes' est un terme trop large et noble ", dsait-il : " donc, par analogie avec 'artiste', nous pouvons former le mot 'scientifique' ".
Ce fut la première fois que le mot 'scientifique' a été prononcé en public, il y a seulement 179 ans.
La première fois que j'ai entendu parler de cette confrontation, j'étais à l'université, et ça m'a sidéré.
Comment est-ce possible que le mot 'scientifique' n'ait pas existé avant 1833 ?
Comment s'appelaient les scientifiques avant ?
Qu'est-ce qui avait changé qui rendait nécessaire un nouveau nom précisément à ce moment-là ?
Avant cette réunion, ceux qui étudiaient le monde naturel étaient des amateurs talentueux.
Pensez à l'ecclésiastique de campagne ou à l'écuyer qui collecte des coléoptères ou des fossiles, comme Charles Darwin, par exemple. Ou l'employé d'un noble, comme Joseph Priestley, qui était le compagnon littéraire du marquis de Lansdowne quand il a découvert l'oxygène.
Après cela, ils étaient des scientifiques, des professionnels dotés d'une méthode scientifique particulière, des objectifs, des sociétés et un financement.
Une grande partie de cette révolution est liée à quatre hommes qui se sont réunis à l'Université de Cambridge en 1812 :
Charles Babbage, John Herschel, Richard Jones et William Whewell.
C'était des hommes brillants, passionnés, qui ont fait des choses incroyables.
Je crois que Charles Babbage est connu pour la plupart des TEDsters. Il a inventé la première calculatrice mécanique et le premier prototype d'un ordinateur moderne.
John Herschel a fait le plan des étoiles de l'hémisphère Sud, et, pendant son temps libre, a co-inventé la photographie.
Je suis sûre que nous pourrions tous être aussi productifs sans Facebook ou Twitter pour accaparer notre temps.
Richard Jones est devenu un important économiste qui, plus tard, a influencé Karl Marx.
Whewell a non seulement inventé le terme 'scientifique' ainsi que 'anode', 'cathode' et 'ion', mais il a aussi conduit des projets scientifiques internationaux tels ses recherches mondiales sur les marées.
À Cambridge, pendant l'hiver 1812 - 1813, les quatre se sont réunis pour ce qu'ils appelaient les petits-déjeuners philosophiques.
Ils ont parlé de science et de la nécessité d'une nouvelle révolution scientifique.
Ils sentaient que la science avait stagné depuis l'époque de la révolution scientifique du XVIIe siècle.
C'était l'heure pour une nouvelle révolution, qu'ils se sont promis d'apporter. Ce qui est incroyable avec eux, c'est que non seulement ils ont eu ces rêves grandioses d'étudiant, mais ils les ont réellement réalisés, même au-delà de leurs rêves les plus fous.
Je vais vous raconter aujourd'hui les 4 grands changements qu'ils ont apportés à la science.
Environ 200 ans auparavant,
Francis Bacon, puis, plus tard, Isaac Newton, a proposé une méthode inductive de la science.
C'est une méthode qui part d'observations et d'expériences vers les généralisations sur la nature, appelées 'lois naturelles'. Elles sont toujours sous réserve de révision ou de rejet si des nouvelles preuves se présentent.
Cependant, en 1809, David Ricardo a brouillé les cartes en faisant valoir que la science économique devait utiliser une méthode différente, une méthode déductive.
Le problème était qu'un groupe influent à Oxford soutenait que, puisque la méthode avait si bien fonctionné en économie, cette méthode déductive devait être appliquée aux sciences naturelles aussi.
Les membres du club des petits-déjeuners philosophiques ont exprimé leur désaccord.
Ils ont écrit des livres et des articles encourageant la méthode inductive dans toutes les sciences qui furent largement lus par les philosophes naturels, les étudiants universitaires et le public.
Lire un des livres de Herschel a été un moment si déterminant pour Charles Darwin qu'il dira plus tard : " Presque rien dans ma vie n'a causé une impression si profonde sur moi.
Cela m'a poussé à ajouter mes forces à la réserve accumulée de connaissances naturelles. "
Cela a aussi modelé la méthode scientifique de Darwin, ainsi que celle utilisée par ses pairs.
[Science pour le bien public]
Auparavant, on croyait que les connaissances scientifiques devaient être utilisées pour le bien du roi ou de la reine, ou pour le profit personnel de quelqu'un.
Par exemple, les capitaines de navires devaient avoir des informations sur les marées afin d'accoster en sécurité dans les ports.
Les capitaines de ports rassemblaient ces connaissances et les vendaient aux capitaines de navire.
Le club des petits-déjeuners philosophiques a changé cela en travaillant ensemble.
L'étude mondiale de Whewell sur les marées a produit les tables publiques et les cartes qui ont fourni gratuitement le savoir des capitaines de ports à tous les capitaines de navires.
Herschel y a contribué en observant les marées sur les côtes d'Afrique du Sud, et, comme il s'en est plaint auprès de Whewell, il fut frappé par une vague violente et tomba du quai à marée haute.
Les 4 hommes s'entraidaient vraiment de toutes les façons.
Ils ont fait pression sans relâche sur le gouvernement britannique pour obtenir des financements pour construire les machines de Babbage parce qu'ils croyaient que ces machines auraient un énorme impact pratique sur la société.
Dans l'époque d'avant les calculatrices de poche, les chiffres dont la plupart des professionnels avaient besoin - banquiers, assureurs, capitaines de navires, ingénieurs - se trouvaient dans des livres de recherche comme celui-ci, remplis de tables de chiffres.
Ces tables étaient calculées suivant une procédure répétitive par des travailleurs à temps partiel appelés -- c'est incroyable- - calculateurs. Mais ces calculs étaient vraiment difficiles.
Cet almanach nautique publiait les différences lunaires pour chaque mois de l'année.
Chaque mois nécessitait 1365 calculs, il y avait donc plein d'erreurs dans ces tables.
La machine à différences de Babbage a été la première calculatrice mécanique conçue pour calculer précisément ces tables.
Deux modèles de son moteur ont été construits au cours des 20 dernières années par une équipe du Musée des Sciences de Londres en utilisant ses propres plans.
Voici celui du Musée de l'Histoire de l'Ordinateur en Californie, il calcule avec précision.
Cela fonctionne réellement.
Plus tard, le moteur analytique de Babbage fut le premier ordinateur mécanique au sens moderne.
Il avait une mémoire et un processeur central séparés.
Il était capable d'itérations, de branchements conditionnels et de traitement en parallèle. Il était programmable à l'aide de cartes perforées, une idée que Babbage a pris du métier à tisser de Jacquard.
Tragiquement, aucune machine de Babbage n'a été construite de son vivant parce que la plupart des gens pensaient que les calculateurs non-humains n'auraient aucune utilité pour le public.
[Nouvelles institutions scientifiques]
Fondée à l'époque de Bacon, la Société Royale de Londres était la plus importante société scientifique en Angleterre et même dans le monde.
Au XIX&lt;sup&gt;e&lt;/sup&gt; siècle, elle était devenue une sorte de club de gentlemen fréquentée principalement par des antiquaires, des hommes de lettres et la noblesse.
Les membres du club des petits-déjeuners philosophiques ont contribué à la formation de nouvelles sociétés scientifiques, y compris l'Association Britannique.
Ces nouvelles sociétés exigeaient que leurs membres soient des chercheurs actifs publiant leurs résultats.
Ils ont rétabli la tradition des questions - réponses après la lecture des articles scientifiques, pratique abandonnée par la Société Royale parce que considérée comme discourtoise.
Pour la première fois, ils ont accordé aux femmes une place dans la science.
Les membres étaient encouragés à amener leurs femmes, leurs filles et leurs sœurs aux réunions de l'Association Britannique.
Même si les femmes étaient censées participer seulement aux conférences publiques et aux événements sociaux comme celui-ci, elles ont commencé à s'infiltrer dans les sessions scientifiques aussi.
L'Association Britannique deviendra plus tard la première des grandes organisations scientifiques nationales à admettre des femmes comme membres à part entière.
[Financement externe de la science]
Jusqu'au XIX&lt;sup&gt;e&lt;/sup&gt; siècle, les philosophes naturels étaient censés payer pour leur propre matériel et leurs fournitures.
Parfois il y avait des prix, tel que celui accordé à John Harrison au XVIII&lt;sup&gt;e&lt;/sup&gt; siècle, pour résoudre le " problème de la longitude " . Les prix étaient décernés seulement après coup, quand ils étaient effectivement décernés.
Suivant le conseil du club des petits-déjeuners philosophiques,
l'Association Britannique a commencé à utiliser l'argent supplémentaire provenant de ses séances pour accorder des subventions pour la recherche en astronomie, les marées, les poissons fossiles, la construction navale et de nombreux autres domaines.
Ces subventions ont non seulement permis que des hommes moins riches mènent des recherches, mais elles ont aussi encouragé la pensée hors des sentiers battus, plutôt que simplement essayer de résoudre une question préétablie.
Finalement, la Société Royale et les sociétés scientifiques d'autres pays en ont fait autant, et cela est devenu --heureusement -- une partie importante du paysage scientifique aujourd'hui.
Le club des petits-déjeuners philosophiques a contribué à inventer le scientifique moderne.
C'est la partie héroïque de leur histoire.
Il y a aussi un aspect négatif.
Ils n'avaient pas prévu au moins une des conséquences de leur révolution.
Ils auraient été profondément consternés par la déconnexion d'aujourd'hui entre la science et le reste de la culture.
Il est bouleversant de réaliser que seuls 28% des adultes américains ont un niveau très basique de connaissances scientifiques.
Cela a été testé en posant des questions simples comme : " Est-ce que l'homme et les dinosaures ont habité la terre en même temps? " et " quelle proportion de la Terre est recouverte d'eau ? "
Quand les scientifiques sont devenus membres d'un groupe professionnel ils ont été lentement séparés du reste d'entre nous.
Telle est la conséquence involontaire de la révolution qui a commencé avec nos 4 amis.
Charles Darwin a dit : " Je pense parfois que les traités généraux et populaires sont presque aussi importants pour le progrès de la science que les œuvres originales. "
En fait, " L'origine des espèces " a été écrit pour un public général et populaire, et il fut largement lu quand il a été publié.
Darwin savait ce que nous semblons avoir oublié : la science n'est pas seulement pour les scientifiques.
Merci.
(Applaudissements)
Dans cette vie, ce qui devrait être le plus important est notre recherche de la Vérité.
La vérité ne peut jamais être simplement des concepts ou le conditionnement ou la croyance. La Vérité est l'Esprit. C'est ce que nous sommes.
C'est notre nature et notre être essentiels.
C'est ainsi depuis le commencement des temps, car la Vérité est intemporelle.
Les voiles de l'ignorance, du leurre, de l'illusion, qui maintiennent tous les êtres en otage dans ce monde, les entraînant à être distraits, éloignés du Soi et à être fixés sur les choses éphémères de ce monde et de connaitre ainsi la souffrance.
Ces voiles, ici en satsang, ils sont ôtés de façon à ce que la vraie Connaissance puisse revenir et que la claire lumière de la Conscience seule brille.
[Mooji]
Ceci est l'Amour et c'est aussi la Liberté vraie et durable.
[Mooji] C'est accessible à chacun parce que nous sommes déjà Cela.
Donc, la seule chose que vous ayez à faire est une bonne approche et venir avec un esprit et un cœur ouverts, avec cette urgence à l'intérieur ; (texte) La Vérité
[Mooji] Je dois être libre dans cette vie.
Venez avec un esprit et un coeur ouverts, avec cette urgence à l'intérieur ;
Je dois être libre dans cette vie.
Ceci signifie, je souris.
Ça aussi.
Ceci signifie "souris".
Chat.
Et voilà une histoire.
Le début de l'histoire, commence par "un homme", et une fille et sa queue de cheval, qu'il croise par hasard,
C'est ici que ça se passe.
Et voici l'heure.
Voici une cassette que la fille met dans un lecteur de cassettes.
Elle le prend tous les jours.
Ce n'est pas vraiment vintage, mais elle aime ce son pour certaines musiques. Ce n'est pas vraiment vintage, mais elle aime ce son pour certaines musiques.
Observez sa démarche, remarquable.
C'est parce qu'elle danse.
Observez sa démarche, remarquable. C'est parce qu'elle danse.
Et le gars se regarde, et se dit: honnêtement, est-ce que j'ai seulement une chance?
(Rires)
Et il pourrait dire "Oh mon Dieu!" ou "Tu me plais!"
"Je ris aux éclats."
"Je voudrais te prendre dans mes bras."
Mais voilà ce qu'il lui dit: "je voudrais peindre ton portrait moi-même sur mug.
(Rires)
Y mettre un crabe.
Ajouter de l'eau.
Sept sortes de sels."
Il aimerait lui dire qu'il n'est plus simplement sur la terre ferme, mais au bord de l'océan ; il lui dit :
"Vous ressemblez à une sirène, mais votre démarche est une valse."
Et la fille répond:
"Quoi?"
Alors le gars dit:
"Ouais, je sais, je sais.
Je pense que mes battements cardiaques sont un code Morse pour "inapproprié".
Du moins, c'est ce qu'il me semble.
J'ai parfois l'impression d'être une pom-pom girl avec mes cris, mes silences déplacés, et mes rimes simplistes.
Et à cet instant précis, je ne suis même pas vraiment un homme.
Je suis un singe, (Rires) Je suis un singe, (Rires) Je souffle des baisers sur un papillon.
Tout ça pour dire que toi et moi devrions sortir ensemble.
Prochainement d'abord, et plus souvent ensuite.
Je te propose demain midi à l'angle de la 5e et de la 42e et je resterais jusqu'à ce que tu arrives, avec ou sans queue de cheval.
Hé, queue de cheval solitaire, je ne sais pas quoi te dire d'autre.
Hé, queue de cheval solitaire, je ne sais pas quoi te dire d'autre.
Je peux te prêter un stylo.
Tu peux l'enregistrer dans ton portable."
Mais la fille ne bouge pas, ne sourit pas, ne fronce pas les sourcils.
Elle dit juste, "Non merci. — ... je n'ai pas besoin de le noter. "
Aujourd'hui je vais vous présenter trois exemples de design emblématique et il est tout à fait logique que ce soit moi qui vous les présente puisque je suis titulaire d'une licence en lettres modernes.
(Rires)
Je suis également une célèbre personnalité mineure de la télé et un fervent collectionneur des catalogues Design Within Reach, donc je m'y connais plutôt bien.
Alors, je suis sûr que vous reconnaissez cet objet ; beaucoup d'entre vous l'ont probablement vu lorsque vous atterrissiez avec vos zeppelins privés à l'aéroport international de Los Angeles ces deux derniers jours.
Il est connu sous le nom de Theme Building ; pourquoi ce nom ? Les raisons en demeurent obscures.
C'est sans doute le meilleur exemple que nous ayons à Los Angeles d'architecture extraterrestre antique.
Il a été déterré pour la première fois en 1961 lors de la construction de LAX [aéroport de Los Angeles] mais les scientifiques pensent qu'il date des années 2000 avant notre ère, du temps où il servait de cosmodrome transdimensionnel très fréquenté par les astronautes de l'époque qui furent les premiers à coloniser notre planète et sortirent notre espèce de la barbarie en nous faisant le don du langage écrit et de la technologie et celui des restaurants panoramiques tournants.
On pense qu'il a remplacé les cosmodromes plus anciens situés, bien entendu, à Stonehenge. On considère qu'il constitue une réelle amélioration par son design épuré, l'absence de druides traînant tout le temps autour et évidemment, le bien meilleur accès à des espaces de stationnement.
Sa découverte a marqué l'entrée dans une nouvelle ère, celle d'un design dépouillé et archaïquement futuriste appelé Googie, qui devint, improprement, synonyme de l'ère de l'avion à réaction.
Après tout, les astronautes antiques qui s'en servaient ne voyageaient pas souvent en jet, ils préféraient le voyage en serpent à plumes alimenté par des crânes de cristal.
(Applaudissements) (Musique)
Ah oui, une table.
On en utilise tous les jours.
Et sur cette table, le Juicy Salif.
C'est un objet créé par le designer Philippe Starck, qui, je crois savoir, se trouve actuellement dans le public.
Et vous savez que c'est du Starck par sa précision, son côté ludique et innovant et sa promesse de violence imminente.
(Rires)
C'est du design qui défie votre intuition, ce n'est pas ce que vous croyez au premier coup d'œil.
Ce n'est pas une fourchette conçue pour piquer trois hors-d'œuvres à la fois, ce qui serait bien utile ici dans le hall, il me semble.
Et malgré l'évidente influence des astronautes antiques, son style spatial et ses trois pieds, ce n'est pas un objet conçu pour se fixer à votre cerveau et aspirer vos pensées.
C'est en réalité un presse-agrumes et maintenant que j'ai dit cela, vous ne le verrez plus jamais comme quelque chose d'autre.
Ce n'est pas un objet à la gloire du design mais à l'utilité du design.
Vous pouvez le ramener chez vous contrairement au Theme Building, qui restera là où il est pour toujours.
Cet objet a un prix abordable et vous pouvez le ramener chez vous et, ainsi, il peut trôner sur le plan de travail de votre cuisine, il n'ira pas dans vos tiroirs ; croyez-moi, j'ai découvert cela à mes dépens, et faire de votre plan de travail un monument à la gloire du design.
Autre information sur cet objet, si vous en avez un à la maison, laissez-moi vous parler d'une des caractéristiques que vous ne connaissez sans doute pas: une fois que vous êtes endormi, il prend vie, se promène dans votre maison, lit votre courrier et vous regarde dormir.
(Applaudissements)
OK, c'est quoi cet objet?
Aucune idée.
Je ne sais pas ce que c'est.
C'est moche.
Est-ce une mini plaque chauffante ?
Je ne comprends pas.
Quelqu'un peut me dire ?
Chi ?
C'est un ... iPhone. iPhone.
Ah oui, c'est vrai, je m'en souviens ; j'avais fait recarreler ma salle de bain avec ces objets dans le temps.
Non, j'ai un iPhone.
Forcément.
Voici mon iPhone bien-aimé.
Je fais tellement de choses avec ce petit appareil.
J'aime y lire des livres.
J'aime même m'en servir pour acheter des livres que je ne me sens jamais coupable de ne pas lire parce qu'une fois qu'ils sont dedans je ne les revois plus jamais et c'est parfait ainsi.
Je m'en sers tous les jours pour déterminer le poids d'un bœuf, par exemple.
De temps en temps, je dois reconnaître qu'il m'arrive d'effectuer un appel avec.
Et pourtant, je l'oublie tout le temps.
Le design de cet objet, une fois que vous l'avez vu, vous l'oubliez.
C'est facile d'oublier l'ébahissement ressenti en 2007 quand vous avez touché cet objet pour la première fois car il est très vite devenu omniprésent, et parce qu'on a adopté quasi-instantanément les gestes pour l'utiliser et qu'on s'est mis à le considérer comme partie intégrante de nos vies.
Contrairement au Theme Building, ceci n'est pas de la technologie extraterrestre.
Ou, devrais-je dire, cet objet a pris la technologie qui, bien que ce ne soit pas le cas ici, demeure pour beaucoup de gens dans le monde quelque chose de quasiment extraterrestre, et en a fait quelque chose d'immédiatement familier et intime.
Et contrairement au Juicy Salif, il ne vous menace pas de se fixer à votre cerveau, mais, tout simplement, il se fixe à votre cerveau.
(Rires)
Et vous ne vous en êtes même pas aperçu.
Voilà.
Je m'appelle John Hodgeman.
Je viens de vous expliquer le design.
Merci beaucoup.
(Applaudissements)
Ceci est un projet en cours basé sur certains commentaires faits lors du congrès TED, il y a 2 ans, sur la nécessité de conserver des vaccins.
(Musique) [ Sur cette planète ]
[ 1.6 milliards de personnes ] [ n'ont pas accès à l'électricité ] [ à la réfrigeration ]
[ Ceci est un problème ] [ Cela a des conséquences sur : ]
[ la transmission des maladies ] [ le stockage de nourriture et de médicaments ] [ et la qualité de vie. ] [ voici le plan: une réfrigération peu couteuse qui n'utilise aucune source d'électricité... ] [ ... de propane, de gaz, de kérosène ou d'autres combustibles ] [ C'est le moment pour un petit cours de thermodynamique ] [ et à l'histoire du Réfrigérateur à Absorption à cycles intermittent. ]
Il y a 29 ans, j'avais ce prof de thermo qui parlait d'absorption et de réfrigération.
Cela fait parti des choses qui me sont restées en tête.
C'était très proche du moteur Stirling : c'était génial, mais on ne savait pas quoi faire avec.
Cela avait été inventé en 1858 par Ferdinand Carre, mais il ne pouvait rien construire avec à cause des outils de l'époque.
Ce canadien un peu fou, Powell Crosley commercialisa cette chose appelée l'Icyball en 1928, c'était vraiment une idée ingénieuse, je vais vous expliquer pourquoi ça n'a pas marché, mais voici d'abord comment cela fonctionne.
Il y a deux sphères qui sont séparées à distance.
L'une présente un fluide de travail, constitué d'eau et d'ammoniaque et l'autre est un condensateur.
Vous chauffez un côté, le côté chaud.
L'ammoniaque s'évapore et se recondense de l'autre côté.
Vous le laissez refroidir à température ambiante, puis, alors que l'ammoniaque s'évapore à nouveau et se mélange à l'eau du côté qui était précédemment chaud, cela produit un puissant effet refroidissant.
C'était une idee géniale qui n'a absolument pas fonctionné : tout a explosé. En utilisant l'ammoniaque, on obtient des pressions très élevées si on le chauffe incorrectement. Cela atteignait les 400psi.
Mais c'était une idée très intéressante.
Ce qui est bien en 2006, c'est qu'on peut faire pas mal de travail avancé en informatique.
Alors nous avons impliqué tout le département de thermodynamique à Stanford.
Nous avons beaucoup travaillé la dynamique des fluides par simulation informatique. Nous avons prouvé que la plupart des tables de réfrigération de l'ammoniaque étaient fausses.
Nous avons trouvé des réfrigérants non toxiques qui fonctionnaient à de basses pressions.
Nous avons fait venir une équipe d'Angleterre -- Il se trouve qu'il y a apparemment beaucoup de gens géniaux en matière de réfrigération en Angleterre -- et nous avons construit une plate-forme d'essai, et avons prouvé qu'en fait il était possible de fabriquer un réfrigérateur non-toxique à basse pression.
Donc voici comment ça marche.
On le place sur un feu de cuisson. La plupart des gens ont des feux de cuisson dans le monde, que ce soit à partir de bouse de chameau ou de bois.
On le laisse chauffer pendant environ 30 minutes, puis refroidir pendant une heure.
Vide-toi complètement. satsang avec Mooji, le 4 février 2010
Le mental n'est que papotage
Ne t'en occupe pas.
Pourquoi ne pas découvrir que tu ne peux pas arriver au bout de toi ?
Il n'y a pas de limite à ton Être.
Quand ceci est une possibilité pour toi, pourquoi ne pas te tourner un peu dans cette direction ?
Découvre !
Parce que si tu continues à prêter attention aux petites choses, alors,... tu cèdes ta puissance.
Quand tu parles, tu n'as pas... il n'y a pas de prana... pas d'énergie en toi. personne ne veut écouter !
En fait, tu importunes les gens parce que ton énergie est pleine de bruit.
Donc vide-toi complètement.
Vide complètement.
Sois vide.
Alors ainsi...
Dieu peut se servir de toi.
Une pensée égoiste ne peut t'importuner seulement quand tu es l'identité du corps/pensées.
Mahamaya, la grande illusion ne peut t'accabler uniquement lorsque tu portes la modification, "je suis le corps-pensées",
"Je ne suis qu'une personne."
Et aucune personne ne peut mettre en échec cette Mahamaya.
C'est pourquoi ce n'est que parce que le Parabrahman est dans ton fort intérieur,
l'Être Suprême est en toi, que tu arrives à transcender Maya.
Je me demande si vous comprenez cela ?
Ce n'est qu'en vous limitant vous-même en n'étant que le corps/pensées seulement, que les illusions et les fantasmes peuvent entrer.
Mais parce que l'Être Suprême est votre Être - parce que vous êtes identiques à Cela - et Cela seul peut transcender les effets de Maya, alors ceci est la preuve que vous êtes l'Être Suprême parce que les êtres humains ont transcendé Maya, vous voyez ?
D'accord, merci.
Je travaille donc dans le marketing, que j'adore, mais ma première passion était la physique, une passion venue à moi grâce à un merveilleux professeur, lorsque j'avais un peu moins de cheveux gris.
Il m'a donc appris que la physique, c'est sympa, parce qu'elle nous enseigne tellement sur le monde qui nous entoure.
Et je vais passer les prochaines minutes à essayer de vous convaincre que la physique peut nous enseigner quelque chose sur le marketing.
Un sondage rapide -- Qui a étudié le marketing à l'université ?
Qui a étudié la physique à l'université ?
Ooh, pas mal.
Et à l'école ?
D'accord, beaucoup d'entre vous.
Espérons que cela vous remémorera des souvenirs heureux ou peut-être un peu troublants.
Donc, la physique et le marketing.
Commençons avec une chose simple, la loi de Newton : " La résultante des forces est égale à la masse fois l'accélération "
C'est quelque chose que Turkish Airlines aurait peut-être dû étudier plus soigneusement avant qu'ils ne lancent cette campagne.
(Rires)
Mais si nous réorganisons rapidement cette formule, nous obtenons que l'accélération est égale à une force sur une masse, ce qui signifie que pour une particule plus grande, une masse plus grande, cela nécessite plus de force pour changer sa direction.
C'est la même chose avec les marques.
Plus une marque est importante, plus elle pèse lourd, plus grande sera la force nécessaire pour changer son positionnement.
Et c'est une des raisons pour lesquelles
Arthur Andersen a choisi de lancer Accenture au lieu de persuader le monde que la société Andersen pouvait représenter autre chose que la comptabilité.
Cela explique pourquoi Hoover a trouvé très difficile de persuader le monde qu'ils faisaient plus que des aspirateurs, et c'est pourquoi des sociétés comme Unilever et P&amp;G gardent des marques distinctes, comme Oreo, Pringles, et Dove, au lieu d'avoir une marque-mère géante.
Donc en physique, plus la masse d'un objet est grande, plus la force est importante pour changer sa direction.
En marketing, plus grosse est la marque, plus il est difficile de la repositionner.
Pensez donc à un portfolio de marques ou peut-être de nouvelles marques pour de nouvelles entreprises.
Maintenant, qui se rappelle du principe d'incertitude d'Heisenberg ?
Ça devient un peu plus ardu là.
Donc ça nous dit que c'est impossible, par définition, de déterminer exactement l'état, i.e., la position, et la quantité de mouvement d'une particule, parce que le fait de le mesurer, par définition, change cet état.
Donc pour expliquer cela -- si vous avez une particule élémentaire et que vous l'éclairez, alors le photon de lumière possède une quantité de mouvement, qui frappe la particule, donc vous ne savez pas où elle était avant de la regarder.
En mesurant cet état, le fait de le mesurer le change.
La simple observation le change.
C'est pareil en marketing.
En observant les consommateurs, vous changez leur comportement.
Pensez à un groupe ciblé de mères qui, dans un focus group, parlent de leurs merveilleux enfants, et quasiment aucune d'entre elles ne leur achète de la malbouffe.
Pourtant, Macdonald vend des centaines de millions de hamburgers tous les ans.
Pensez aux gens qui, lorsqu'ils font leurs courses accompagnés, remplissent leur caddie de légumes verts et de fruits frais, mais n'en achètent pas les autres jours.
Et pensez au nombre de personnes qui déclarent dans les sondages rechercher régulièrement des sites pornos sur Internet, ils sont très peu nombreux.
Pourtant, chez Google, nous savons que c'est la première catégorie de recherche.
Donc heureusement, la science -- non, pardon -- le marketing devient plus facile.
Heureusement, grâce à de meilleurs inventaires électroniques, à la plus grande consommation de médias numériques, vous pouvez mieux évaluer le vrai comportement des consommateurs, au lieu de ce qu'ils prétendent faire.
Donc en termes physiques, vous ne pouvez jamais précisément et exactement quantifier une particule, parce que l'observation en modifie l'état.
En marketing -- le message en marketing est -- essayez de déterminer le comportement réel des consommateurs, au lieu de ce qu'ils prétendent faire ou prévoient de faire.
Ensuite, la méthode scientifique, un axiome en physique, en sciences -- dit que vous ne pouvez pas prouver une hypothèse via l'observation.
Vous ne pouvez que la réfuter.
Cela signifie que vous pouvez rassembler de plus en plus de données sur une hypothèse ou une position, et ça la renforcera, mais la preuve ne sera pas concluante.
Et une seule donnée contradictoire peut faire voler votre théorie en éclats.
Si nous prenons donc un exemple --
Ptolémée avait des douzaines de données pour soutenir sa théorie selon laquelle les planètes tournaient autour de la Terre.
Il n'a fallut qu'une seule observation à Copernic pour faire voler cette idée en éclats.
Et il y a des parallèles avec le marketing.
Vous pouvez placer votre argent dans une marque pendant longtemps, mais une simple observation contraire à ce positionnement détruira la confiance des consommateurs.
Prenez BP.
Ils ont dépensé des millions sur plusieurs années pour se construire une réputation de société respectueuse de l'environnement, mais il a suffi d'un petit accident.
Pensez à Toyota.
Pendant longtemps, ils étaient connus pour vendre les voitures les plus fiables, et ensuite il y a eu le grand nombre de rappels.
Et Tiger Woods, pendant longtemps, était le parfait ambassadeur de marque.
Bon, vous connaissez l'histoire.
(Rires)
Donc en physique, vous ne pouvez pas prouver une hypothèse, mais il est facile de la réfuter.
Toute hypothèse est instable.
Et en marketing, peu importe à quel point vous avez investi dans votre société, une mauvaise semaine peut saper des décennies de bon travail.
Soyez donc prudents et essayez d'éviter les ébranlements qui peuvent saper votre société.
Et enfin, dans le monde quelque peu obscur de l'entropie, il y a le second principe de la thermodynamique.
Il dit que l'entropie, qui mesure le désordre d'un système, ne peut qu'augmenter.
C'est pareil en marketing.
Il y a 20 ans, le message plutôt bien contrôlé d'un directeur marketing pouvait très bien définir la marque.
Mais aujourd'hui, les choses ont changé.
Vous pouvez avoir une forte image de marque ou un message et le sortir de la même manière que le parti conservateur l'a fait cette année avec leur affiche électorale.
Mais ensuite vous en perdez le contrôle.
Avec le genre de commentaires numériques et d'outils de diffusion qui sont disponibles maintenant à chaque consommateur, il est impossible de contrôler son devenir.
Votre marque commence à se disperser.
(Rires)
Ça devient plus chaotique.
(Rires)
Vous n'avez plus le contrôle.
(Rires)
En fait, j'ai vu son intervention.
C'était du bon travail.
Mais alors que cela peut paraître troublant pour les vendeurs, c'est en fait une bonne chose.
Cette diffusion de l'énergie de la marque rapproche votre marque des gens, elle s'intègre à eux.
Cela fait de cette diffusion d'énergie une force de démocratisation, qui est bonne en définitive pour votre marque.
Donc, la leçon de la physique est que l'entropie augmente toujours ; c'est un principe fondamental.
Le message pour le marketing est que votre marque est plus diffusée.
Vous n'y pouvez rien, donc acceptez-le et trouvez un moyen d'en faire quelque chose.
Donc, pour finir, mon professeur, M. Vutter, m'a dit que la physique, c'est sympa et j'espère vous avoir convaincus que nous pouvons tous apprendre de la physique, même dans le monde du marketing, quelque chose de spécial.
Merci.
(Applaudissements)
Je pense qu'on peut dire que chaque être humain aura un rapport intime avec la mort au moins une fois dans sa vie.
Et si ce rapport commençait bien avant d'être confronté à son propre passage de la vie à la mort ?
A quoi ressemblerait notre vie si les morts vivaient littéralement à côté de nous ?
Dans le pays natal de mon mari, dans les hautes terres de l'île de Sulawesi, dans l'est de l'Indonésie, se trouve une communauté qui ressent la mort non pas en tant qu"événement singulier, mais en tant que processus social progressif.
A Tana Toraja, les moments collectifs les plus importants dans les vies des gens, les points forts de l'interaction sociale et culturelle, ne sont ni les mariages, ni les naissances, ni même les repas familiaux, mais les funérailles.
Ces funérailles sont marquées par des rituels élaborés qui lient les personnes dans un système de dette réciproque fondé sur le nombre d'animaux (des cochons, des poulets, et surtout des buffles domestiques) qui sont sacrifiés et répartis au nom du défunt.
Ce complexe culturel autour de la mort, cette mise en scène rituelle de la fin de la vie, a fait de la mort l'aspect le plus visible et le plus remarquable du paysage de Toraja.
D'une durée allant de quelques jours à plusieurs semaines, les funérailles sont événements bruyants, où commémorer une personne morte n'est pas tant une affaire de tristesse individuelle qu'une transition partagée publiquement.
C'est une transition qui concerne autant l'identité des vivants que la commémoration des morts.
Tous les ans, des milliers de visiteurs viennent à Tana Toraja pour assister à ce qu'on pourrait appeler cette culture de la mort, et, pour beaucoup de gens, ces cérémonies spectaculaires, tout comme leur durée, sont d'une certaine manière sans commune mesure avec la façon occidentale d'affronter notre propre mortalité.
Ainsi, même si nous partageons la mort en tant qu'expérience universelle, elle n'est pas vécue de la même façon partout dans le monde.
En tant qu'anthropologue, j'observe que ces différences dans la façon de la vivre ont leurs racines dans la sphère culturelle et sociale à travers laquelle nous définissons les phénomènes qui nous entourent.
Là où nous ne voyons qu'une réalité incontestable, la mort, comme un état biologique irréfutable,
les Torajas considèrent la forme corporelle du défunt comme étant à l'origine d'une plus large événement social.
Là encore, la fin de la vie matérielle n'est pas la même chose que la mort.
En fait, un membre de la communauté n'est réellement mort que lorsque toute la famille se met d'accord et rassemble les ressources nécessaires à la tenue d'une cérémonie funéraire qui soit considérée comme appropriée en termes de ressources par rapport au statut du défunt.
Cette cérémonie doit se tenir devant toute la communauté, et tout le monde doit participer.
Après la mort physique d'une personne, le corps est placé dans une pièce spéciale dans la maison traditionnelle, qui s'appelle le tongkonan.
Le tongkonan symbolise non seulement l'identité de la famille, mais aussi le cycle de la vie humaine, de la naissance à la mort.
L'idée est que la forme du bâtiment dans lequel on naît est la même que celle de la structure qui nous amène dans notre dernière demeure ancestrale.
Jusqu'à la cérémonie funéraire, qui peut avoir lieu des années après la mort physique d'une personne, on parle du défunt comme "to makala", une personne malade, ou "to mama", une personne endormie, et il continue d'être un membre du foyer.
On le nourrit symboliquement et on s'occupe de lui, et pendant ce temps, la famille va commencer un certain nombre d'injonctions rituelles qui informent l'ensemble de la communauté alentour que l'un des membres est en train de vivre la transition entre cette vie et l'au-delà, transition que l'on nomme Puya.
Je sais ce que certains d'entre vous pensent certainement à cet instant.
A-t-elle vraiment voulu dire que ces personnes vivent avec les cadavres de leurs proches ?
C'est exactement ce que je veux dire.
Mais plutôt que de céder à la réaction viscérale que la proximité avec des cadavres, la proximité avec la mort, provoque en nous, ou à la façon dont cette notion ne cadre pas avec notre propre définition biologique ou médicale de la mort, je préfère penser à ce que la manière de considérer la mort des Torajas englobe de l'expérience humaine, et que la définition médicale exclut.
Selon moi, les Torajas reconnaissent socialement et expriment culturellement ce que beaucoup d'entre nous tiennent pour vrai, malgré l'acceptation générale de la définition biomédicale de la mort, c'est-à-dire que nos relations avec autrui, leur impact sur notre réalité sociale, ne s'arrêtent pas avec l'interruption des processus physiques du corps, qu'il y a une période de transition, lorsque la relation entre les vivants et les morts, est transformée, mais pas terminée.
Les Torajas expriment l'idée de cette relation qui se perpétue, en prodiguant amour et attention au symbole le plus visible de cette relation : le corps humain.
Mon mari se rappelle tendrement d'avoir parlé et joué avec son défunt grand-père, d'avoir été à côté de lui, et pour lui, ce n'est absolument pas contre nature.
C'est une part naturelle du processus par lequel les membres de la famille acceptent la transition dans leur relation avec le défunt, c'est la transition entre le rapport au défunt en tant que personne vivante, et le rapport au défunt en tant que personne qui est un ancêtre.
Vous pouvez voir ici ces effigies en bois des ancêtres, ce sont donc des personnes qui ont déjà été enterrées, qui ont déjà eu des funérailles.
On les appelle des tau tau.
Les funérailles en elles-même incarnent cette dimension relationnelle de la mort.
Elles ritualisent l'impact de la mort sur les familles et sur la communauté.
C'est aussi un moment de prise de conscience.
C'est un moment où les gens réfléchissent à qui ils sont, leur place dans la société, et à leur rôle dans le cycle de la vie, en accord avec la cosmologie des Torajas.
Il y a un dicton en Toraja, qui dit que tout le monde deviendra grand-parent, et ce que ça signifie, c'est qu'après la mort, nous ferons tous partie de la lignée des ancêtres qui nous enracine dans le passé et le présent et qui définit ceux qui seront nos proches dans le futur.
Nous devenons tous les grand-parents des générations d'enfants qui viennent après nous.
Cette métaphore d'appartenance à une famille humaine élargie est également la manière dont les enfants décrivent l'argent qu'ils investissent dans les sacrifices de buffles qui sont censés emmener l'âme des gens dans l'au-delà. Les enfants expliquent qu'ils investissent leur argent là-dedans parce qu'ils veulent s'acquitter de leur dette envers leurs parents pour toutes ces années passées à investir et à s'occuper d'eux.
Le sacrifice du buffle et l'étalage rituel de la richesse montrent également le statut du défunt, et, par extension, celui de la famille du défunt.
Lors des funérailles, les relations sont reconfirmées mais également transformées dans une mise en scène rituelle qui met en lumière l'aspect le plus marquant de la mort en cet endroit : son impact sur la vie et sur les relations entre vivants.
Toute cette attention portée à la mort ne veut pas dire que les Torajas n'aspirent pas à l'idéal d'une longue vie.
Ils pratiquent de nombreuses activités censées conférer une bonne santé et la vie jusqu'à un âge avancé.
Mais ils ne font pas beaucoup d'effort pour prolonger la vie de personnes atteintes de maladies invalidantes ou très âgées.
A Toraja, il est dit que l'on possède tous une quantité de vie prédéterminée, en quelque sorte.
On l'appelle le sunga'.
Comme un fil, on doit pouvoir en dérouler la bobine jusqu'à sa fin naturelle.
Considérer la mort comme une partie du tissu culturel et social de la vie a une influence sur les décisions quotidiennes des gens quant à leur santé et aux soins.
Le patriarche du clan maternel de mon mari,
Nenet Katcha, approche désormais les 100 ans, pour autant qu'on puisse le dire.
Il y a des signes grandissants de son départ proche pour rejoindre Puya.
On pleurera énormément sa mort.
Mais je sais que la famille de mon mari se réjouit à l'avance du moment où ils pourront montrer rituellement ce que sa présence incroyable a signifié dans leur vie, où ils pourront narrer rituellement le récit de sa vie, tisser les fils de son histoire avec ceux de l'histoire de leur communauté.
Son histoire est leur histoire.
Ses chants funéraires leur chanteront une chanson sur eux-mêmes.
Et c'est une histoire sans commencement perceptible, sans fin prévisible.
C'est une histoire qui continuera bien après son corps.
On me demande si ça me fait peur ou si ça me dégoûte de participer à une culture où l'on rencontre les manifestations physiques de la mort à chaque coin de rue.
Mais moi je vois quelque chose de profondément transformateur dans le fait de vivre la mort comme un processus social et pas seulement biologique.
En réalité, la relation entre les morts et les vivants est bien l'objet d'une mise en scène dans le système de santé américain : les décisions sur la prolongation du fil de la vie sont prises selon nos liens émotionnels et sociaux avec les personnes autour de nous, pas seulement sur la capacité de la médecine à prolonger la vie.
Comme les Torajas, nous basons nos décisions au sujet de la vie sur les significations et les définitions que nous attribuons à la mort.
Je ne dis pas que vous tous dans le public devriez courir adopter les traditions des Torajas.
Ça serait un peu difficile de les transposer aux Etats-Unis.
Mais je pose la question : qu'a-t-on à gagner à considérer la mort physique non seulement comme un processus biologique, mais aussi comme un élément de toute l'histoire de l'humanité ?
Qu'est-ce que cela donnerait de regarder l'enveloppe corporelle d'un défunt avec amour, parce qu'elle fait intimement partie de ce que nous sommes tous ?
Si nous pouvions développer notre définition de la mort pour y inclure la vie, nous pourrions vivre la mort comme une partie de la vie, et peut-être pourrions nous affronter la mort avec autre chose que de la peur.
Une des réponses, peut-être, aux défis que doit relever le système de santé américain, particulièrement en ce qui concerne la fin de vie, serait tout simplement de changer de point de vue, et ce changement, en l'occurrence, serait de regarder les relations humaines impliquées dans chaque décès.
Cela nous aiderait peut-être à reconnaître que notre façon de restreindre notre discours sur la mort à l'aspect médical ou biologique reflète une habitude plus vaste, que nous partageons tous, d'éviter la mort, d'avoir peur d'en parler.
Si nous pouvions concevoir et valoriser une autre sorte de connaissances sur la vie, y compris d'autres définitions de la mort, nous aurions le potentiel pour changer notre discours sur la fin de vie.
Cela pourrait modifier notre façon de mourir, mais plus important encore, cela pourrait transformer notre façon de vivre.
(Applaudissements)
J'ai eu un impact important sur la planète en venant ici en avion.
J'ai émis neuf tonnes de CO2 dans l'atmosphère.
C'est le poids de deux éléphants.
Je suis venu pour parler d'écologie, et j'ai émis autant de CO2 qu'un Français en un an.
Alors, que dois-je faire?
Je dois tuer un Français quand je rentrerai chez moi?
(Rires)
Il faut que je fasse la compensation carbone de mon voyage, comme je le fais à chaque fois.
(Rires)
En fait, mon travail consiste à montrer notre impact sur notre planète. En fait, mon travail consiste à montrer notre impact sur notre planète.
Je vais vous montrer quelques exemples avec les dernières photos que j'ai prises cette année. avec les dernières photos que j'ai prises cette année.
Alberta, les sables bitumeux, une pollution considérable.
Vous savez quel est notre problème? Nous ne voulons pas croire ce que nous savons déjà.
A Alberta, les gens travaillent sans cesse 24 heures sur 24, 7 jours sur 7 pour extraire le plus de pétrole possible. pour extraire le plus de pétrole possible.
Nous savons que nos ressources en pétrole s'épuisent.
Les sables bitumeux ne sont pas une solution de long terme.
Mais chaque année, nous consommons trois fois plus de pétrole que nous n'en découvrons. Mais chaque année, nous consommons trois fois plus de pétrole que nous n'en découvrons.
Nous ne voulons pas croire ce que nous savons déjà.
Nous refusons de le croire.
La barrière de corail en Nouvelle-Calédonie.
100% du corail risque d'être balayé de la surface du globe d'ici 2050, 100% du corail risque d'être balayé de la surface du globe d'ici 2050, à cause du réchauffement climatique.
Et vous savez à quel point le corail est sensible à la température, et à quel point il est crucial pour la biodiversité marine.
Le pôle Nord.
J'ai pris cette photo l'été dernier.
Une photo impensable il y a seulement 15 ans.
Il y a maintenant une route maritime entre l'Atlantique et le Pacifique.
L'épaisseur de l'Arctique a diminué de plus de 40% depuis 1960. a diminué de plus de 40% depuis 1960.
Voilà le nouveau visage du Kilimanjaro sans glace.
Triste image.
Il a perdu 80% de sa glace.
Selon les scientifiques, dans 100 ans, Selon les scientifiques, dans 100 ans, le glacier aura complètement disparu.
Les glaciers sont très importants pour la vie sur Terre.
Comme Al Gore vous l'a dit, deux milliards de personnes vivent des eaux Comme Al Gore vous l'a dit, deux milliards de personnes vivent des eaux du glacier de l'Himalaya.
Le retour des pêcheurs.
Un cinquième de l'humanité vit des produits de la pêche. Un cinquième de l'humanité vit des produits de la pêche.
Aujourd'hui, 70% des zones de pêches sont sur-exploitées. Aujourd'hui, 70% des zones de pêches sont sur-exploitées.
Selon la FAO, si on ne change pas notre système de pêche, Selon la FAO, si on ne change pas notre système de pêche, la plupart des ressources de la mer seront épuisées d'ici 2050.
Nous ne voulons pas croire ce que nous savons déjà.
Une belle photo, oui, mais d'une décharge publique en Afrique.
Une personne sur six n'a pas assez à manger dans le monde. Une personne sur six n'a pas assez à manger dans le monde.
Un milliard de personnes n'ont pas assez à manger.
En Afrique, le maïs est un des aliments principaux dans de nombreux endroits.
Ici, en Amérique, 90% du maïs cultivé Ici, en Amérique, 90% du maïs cultivé sert à nourrir les animaux ou à produire du carburant.
Une plantation de palmiers à Bornéo.
Chaque année, la déforestation fait disparaître 130 000 km² de forêt.
Un camp de réfugiés au Darfour.
Aujourd'hui, il y a 20 millions de réfugiés de par le monde. Selon les Nations Unies, il y aura 250 millions de réfugiés en 2050. il y aura 250 millions de réfugiés en 2050.
Je fais toujours des expositions dans la rue.
Nous en avons déjà fait une centaine dans les villes.
Mais comment comprendre le monde sans la voix des populations? Mais comment comprendre le monde sans la voix des populations?
Les paysages ne suffisaient pas.
Il m'a semblé évident de faire quelque chose d'autre.
J'ai lancé un autre projet intitulé "6 Milliards d'Autres".
J'ai envoyé 6 cameramen de par le monde en leur demandant de poser les mêmes questions, les mêmes questions cruciales, au sujet de la vie. les mêmes questions cruciales, au sujet de la vie.
Nous avons fait 5 000 entretiens.
Je voudrais vous montrer ça.
Vidéo:
L'amour ? L'amour c'est bien quand on l'a.
J'ai bien ri aujourd'hui.
Dans le mot vie, il y a la vie !
Qui suis-je ? N'est-ce pas la plus grande question ?
Si je devais retourner en Irak et parler aux gens,
Si je devais retourner en Irak et parler aux gens, je me pencherais pour embrasser leurs pieds.
Comme cette femme avait voulu embrasser les miens quand nous avons emporté ses fils. J'ai honte.
Et je me sens humble devant leur force.
Et je me sens humble devant leur force.
Et je ressentirai toujours l'envie de réparer ce que nous avons fait en Irak.
Et je ressentirai toujours l'envie de réparer ce que nous avons fait en Irak.
Ca fait 7 ans que je suis dans un fauteuil roulant, et j'ai fait plus de choses de ma vie depuis que je suis dans ce fauteuil, qu'avant d'y être.
Je fais toujours du surf, de la voile, de la chute libre.
Alors que beaucoup de gens me disaient que je ne pourrais pas. Je crois que cela est possible quand on renoue le lien avec la nature, avec l'énergie de la vie.
Parce que nous sommes tous handicapés d'une manière ou d'une autre. Spirituellement, mentalement ou physiquement.
Mon handicap n'est pas le pire des 3. (Applaudissements)
Vous pouvez aussi aller sur le site Internet, et répondre vous-mêmes à ces questions.
40 questions essentielles.
Maintenant, je voudrais vous parler de mon film. J'ai passé ces trois dernières années à filmer la Terre pour ce film. J'ai passé ces trois dernières années à filmer la Terre pour ce film.
Le nom du film est "Home."
"Maison."
Il parle de l'état de la planète.
C'est l'histoire fantastique de la vie sur Terre.
Je suis très fier de vous montrer la bande-annonce.
Vidéo: Cette Terre est vieille de 4 milliards d'années et demi. Ces plantes ont 700 millions d'années.
Et nous, humains, marchons debout depuis seulement 200 000 ans.
Nous sommes parvenus à nous adapter et nous avons conquis la planète entière.
Pendant des générations, nous avons élevé nos enfants comme des millions d'autres espèces vivant à nos côtés.
Cela fait 30 ans que j'observe la Terre et ses habitants
Cela fait 30 ans que j'observe la Terre et ses habitants depuis le ciel.
Notre vie est liée à la santé de notre planète.
Nous dépendons de l'eau, des forêts,
Nous dépendons de l'eau, des forêts, des déserts, des océans. des déserts, des océans.
La pêche,
l'élevage,
les cultures sont toujours les activités principales des hommes.
Et ce que nous avons en commun est bien plus grand que nos différences.
Et ce que nous avons en commun est bien plus grand que nos différences.
Nous avons tous besoin de ce que la Terre nous donne, nous formulons le même souhait de nous élever et de nous améliorer.
Et pourtant, nous continuons à dresser des murs qui nous séparent.
Et pourtant, nous continuons à dresser des murs qui nous séparent.
Aujourd'hui, notre plus grand combat est de protéger ce que la Terre a à nous offrir.
En moins de 50 ans, nous l'avons modifiée plus profondément
En moins de 50 ans, nous l'avons modifiée plus profondément qu'au cours de toute l'histoire de l'humanité.
Les ressources d'eau s'épuisent.
L'agriculture intensive appauvrit les sols.
Nos sources d'énergie ne sont pas durables. Le climat change.
Nous sommes en train de nous mettre en danger. Nous essayons simplement d'améliorer notre existence mais les écarts de richesse se creusent.
Nous n'avons pas encore compris que nous imposons à la planète un rythme qu'elle ne peut pas supporter. que nous imposons à la planète un rythme qu'elle ne peut pas supporter.
Nous savons que des solutions existent. Nous avons tous le pouvoir de changer cette tendance et dans le bon sens.
Alors, qu'attendons-nous? (Applaudissements) YAB:
Mais ce n'est pas un film comme les autres. Ce film sera distribué gratuitement.
Ce film n'est pas protégé par des droits de copie. Le 5 juin, le jour de la fête de l'environnement,
Le 5 juin, le jour de la fête de l'environnement, il sera disponible pour tout le monde en téléchargement sur Internet. Nous donnons ce film gratuitement aux distributeurs, à la télévision, aux cinémas
Nous donnons ce film gratuitement aux distributeurs, à la télévision, aux cinémas pour qu'ils le jouent le 5 juin.
Il n'y a pas d'histoire d'argent avec ce film. Il est aussi disponible pour les écoles, les villes, les ONG, et pour vous. Il est aussi disponible pour les écoles, les villes, les ONG, et pour vous.
Nous devons croire ce que nous savons déjà.
Laissez-moi vous dire ceci : il est trop tard pour être pessimiste.
Vraiment trop tard.
Nous possédons tous un bout de la solution.
Pour finir, je voudrais souhaiter la bienvenue
Pour finir, je voudrais souhaiter la bienvenue au 4700ième bébé né depuis le début de cette présentation. au 4700ième bébé né depuis le début de cette présentation.
Merci beaucoup. Je vous aime. (Applaudissements)
Bonjour, voici une démonstration rapide de comment Universal Subtitles peut vous aider à rendre une vidéo accessible aux personnes handicapées ou à celles parlant d'autres langues.
Nous avons modifié le fonctionnement de flux habituel de sous-titres et pensons que c'est l'outil de création de sous-titres le plus facile et le plus rapide sur internet.
Il se divise en trois étape.
Tout d'abord, vous tapez tout ce que les gens disent dans la vidéo.
Vous pressez "entrée" pour obtenir de nouvelles lignes.
La seconde étape consiste à aligner chaque sous-titre au moment de la vidéo où ces mots sont dits.
Vous cliquez sur la flèche du bas pour ajouter des sous-titres... Ça ressemble à un jeu vidéo.
La troisième étape consiste en une relecture pour corriger les fautes de frappe, et ajuster le timing entre les sous-titres.
Lorsque vous aurez fini, votre vidéo sera sous-titrée.
Nous vous donnerons un code d'intégration et peut importe om vous posterez la vidéo, les personnes qui la regarderont pourront activer les sous-titres et également aider à traduire la vidéo dans leur propre langage.
Impliquer les personnes qui verront la vidéo depuis votre site est le meilleur moyen d'obtenir d'excellents sous-titres.
Notre mission pour Universal Subtitles est de rendre le sous-titrage, la création de légende ou la traduction de vidéos amusant et facile, pour que tout le monde puisse en profiter.
Nous sommes une organisation non-lucrative et notre logiciel est entièrement libre et open-source.
Vous pouvez aider de nombreuses façon, cliquez sur "volunteer on our website" pour vous impliquer.
Merci d'avoir regardé cette vidéo.
Qu'est-ce qu'il y a dans la boite ?
Quoi que ce soit, ça doit être important, parce que j'ai voyagé avec, j'ai déménagé, d'appartement en appartement.
(Rires) (Applaudissements)
Ça vous semble familier ?
Saviez-vous que nous, les Américains, nous avons trois fois plus d'espace que nous n'en avions il y a 50 ans ?
Trois fois plus.
Alors on pourrait penser, avec tout cet espace en plus, que nous avons plus de place pour nos affaires.
Eh non.
Il y a un tout nouveau filon, une industrie de 22 milliards de dollars, 2,2 milliards de m² : c'est celle du stockage individuel.
Nous avons donc trois fois plus d'espace mais nous sommes devenus de si bons acheteurs que nous avons besoin d'encore plus de place.
Où nous amène tout ceci ?
Plein de dettes des cartes bancaires, une lourde empreinte écologique, et probablement pas par hasard, notre niveau de bonheur est stable depuis 50 ans.
Je suis là pour suggérer qu'il y a un meilleur moyen, que moins pourrait en fait vouloir dire plus.
Je parie que nous avons vécu à un moment le bonheur du moins : à la fac - dans votre dortoir, en voyageant - dans une chambre d'hôtel, au camping - avec presque rien, peut-être en bateau.
Quoi que ce fût, je parie, entre autres, que ça vous a donné plus de liberté, un peu plus de temps.
Je vais donc suggérer que moins de choses et moins d'espace équivalent à une plus petite empreinte.
C'est un moyen formidable d"économiser.
Et ça vous rendra la vie plus facile.
J'ai lancé un projet nommé " Life Edited " sur lifeedited.org pour poursuivre la conversation et pour trouver de formidables solutions dans ce domaine.
D'abord : j'ai meublé mon appartement de 39 m² à Manhattan en crowdsourcing avec des partenaires comme Mutopo et Jovoto.com.
Je voulais tout -- un bureau, une table pour diner à 10, une chambre d'amis, et mon matériel de kitesurf.
Avec plus de 300 offres du monde entier, je l'ai eu, ma boite a bijoux.
En achetant un espace de 39 m² au lieu de 55, j'ai immédiatement économisé 200 000 dollars.
Un plus petit espace produit des factures plus légères -- on économise de ce côté-là, mais également un plus petit impact sur l'environnement.
Et puisqu'il est conçu à partir de mes affaires préférées, et conçu vraiment sur mesure pour moi, je suis vraiment enthousiaste d'y être.
Comment peut-on vivre avec peu ?
Trois approches essentielles.
D'abord, il faut être impitoyable dans le choix.
Il faut nettoyer les artères de nos vies.
Et ce t-shirt que je ne porte plus depuis des années ?
Il est temps de le laisser partir.
Il faut couper tout ce qui est superflu dans nos vies, et il faut apprendre à arrêter le flux entrant.
Il faut réfléchir avant d'acheter.
Demandons-nous,
" Est-ce que ça me rendra vraiment plus heureux ?
Vraiment ? "
Absolument, on devrait posséder des choses formidables.
Nous voulons des choses que nous allons aimer des années, pas juste des choses.
Deuxièmement, notre nouveau mantra : petit c'est sexy.
Nous cherchons l'efficacité de l'espace.
Nous voulons des choses qui soient conçues en fonction de leurs usages quotidiens, non pas dans de rares occasions.
Pourquoi une table de cuisson à six feux quand on en utilise rarement trois ?
Nous voulons des choses qui s'emboîtent, nous voulons des choses empilables, nous voulons les numériser.
Vous pouvez prendre la paperasse
les bouquins, les films, et vous les faites disparaitre - c'est magique.
Enfin, des espaces multifonctionnels et des équipements de cuisine -- un évier combiné avec une toilette, une table devient un lit -- même espace, une petite table d'appoint s'allonge pour recevoir 10 personnes.
Dans le schéma gagnant de Life Edited que vous voyez ici, nous combinons un mur mobile avec des meubles transformables pour exploiter l'espace.
Regarder la table basse -- elle s'allonge en hauteur et largeur pour recevoir 10 personnes.
Mon bureau se replie. se cache facilement.
Mon lit sort du mur avec deux doigts.
Des amis ?
On déplace le mur, il y a des lits d'amis repliables.
Et bien sûr, mon propre cinéma.
Je ne dis pas que nous devons tous vivre dans 39 m².
Mais prenez en considération les avantages d'une vie remaniée.
Passez de 280 à 185, de 140 à 92.
La plupart d'entre nous, peut-être tous, sommes heureux pour quelques jours avec deux valises, un petit espace, une chambre d'hôtel.
Quand vous rentrez chez vous et passez la porte, arrêtez-vous une seconde et demandez-vous,
" Puis-je remanier un peu ma vie ?
Cela me donne-t-il un peu plus de liberté ?
Peut-être même plus de temps ? "
Qu'est-ce qu'il y a dans la boite ?
Ça n'a pas d'importance.
Je sais que je n'en ai pas besoin.
Qu'est-ce qui est dans la vôtre ?
Peut-être, je dis peut-être, moins pourrait vouloir dire plus.
Faisons de la place aux affaires qui comptent.
Merci.
(Applaudissements)
Comment nourrit-on une ville ?
C'est l'une des grandes questions de notre temps.
Pourtant, elle est rarement posée.
Nous tenons pour acquis que si l'on va dans une boutique ou un restaurant, ou même dans le hall d'accueil de ce théâtre d'ici environ une heure, il va y avoir là de la nourriture qui nous attend, venue de quelque part par magie.
Mais quand on pense que chaque jour pour une ville de la taille de Londres, de la nourriture en quantité suffisante doit être produite, transportée, achetée et vendue, cuite, consommée, éliminée, et que quelque chose de similaire doit se produire tous les jours pour chaque ville sur terre, il est remarquable que les villes soient effectivement nourries.
Nous vivons dans des endroits comme celui-ci comme si ces choses étaient les plus naturelles dans le monde, en oubliant que parce que nous sommes des animaux, et que nous avons besoin de manger, nous sommes en réalité aussi dépendants de la nature que l'étaient nos ancêtres.
Et alors que nous sommes plus nombreux à migrer vers les villes, une plus grande partie de ce monde naturel est en train de se transformer en paysages extraordinaires, comme celui qui est derrière moi, ce sont des champs de soja au Mata Grosso au Brésil, afin de nous nourrir.
Ce sont des paysages extraordinaires. Mais peu d'entre nous les verrons jamais.
Et de plus en plus ces paysages ne se contentent pas non plus de nous nourrir.
Et alors que nous sommes plus nombreux à nous déplacer vers les villes, nous sommes plus à manger de la viande, au point que le tiers de la récolte annuelle mondiale de céréales sert à nourrir les animaux plutôt que nous, les animaux humains.
Et étant donné qu'il faut trois fois plus de céréales -- en réalité dix fois plus de céréales -- pour nourrir un humain si ces céréales passent d'abord par un animal, ce n'est pas un moyen très efficace de nous nourrir.
Et c'est aussi un problème toujours plus grave.
En 2050, on estime que nous serons deux fois plus nombreux à vivre dans les villes.
Et on estime également qu'on consommera deux fois plus de viande et de produits laitiers.
Donc la viande et l'urbanisme augmentent en même temps.
Et cela va poser un énorme problème.
Six milliards de carnivores affamés à nourrir, d'ici 2050.
Et en fait, si nous continuons comme nous le faisons, c'est un problème que nous avons très peu de chance de pouvoir résoudre.
19 millions d'hectares de forêt tropicale sont perdus chaque année pour créer de nouvelles terres arables.
Bien que dans le même temps, nous perdons un montant équivalent de terres cultivables existantes à la salinisation et l'érosion.
Nous avons aussi une très grande faim de combustibles fossiles.
Il faut environ 10 calories pour produire chaque calorie de nourriture que nous consommons en Occident.
Et même s'il y a de la nourriture que nous produisons à grands frais nous ne lui accordons pas vraiment de valeur.
La moitié de la nourriture produite aux Etats-Unis est actuellement jetée.
Et pour mettre fin à tout cela, à la fin de ce long processus, nous ne parvenons même pas à nourrir la planète correctement.
Un milliard d'entre nous sont obèses, tandis qu'un autre milliard meurt de faim.
Rien de tout cela n'a beaucoup de sens.
Et quand on pense qu'aujourd'hui 80 % du commerce mondial des produits alimentaires est contrôlée par cinq sociétés multinationales seulement, c'est un tableau plutôt sombre.
Alors que nous entrons dans les villes, le monde se met également à un régime alimentaire occidental.
Et si nous regardons vers l'avenir il s'agit d'un régime insoutenable.
Alors, comment en est-on arrivé là ?
Et plus important encore, qu'allons-nous faire à ce sujet ?
Eh bien, pour répondre à la question un peu plus facile en premier, il y a environ 10.000 ans, je dirais, que ce processus a débuté.
Dans l'ancien Proche Orient, connu sous le nom de Croissant Fertile. Parce que, comme vous pouvez le voir, c'était un lieu en forme de croissant. Et il était également fertile.
Et c'est ici, il y a environ 10.000 ans que deux inventions extraordinaires, l'agriculture et de l'urbanisme, sont apparues à peu près au même endroit, et en même temps.
Ce n'est pas un accident.
Parce que l'agriculture et les villes sont liées.
Elles ont besoin l'une de l'autre.
Parce qu'il s'agit de la découverte des céréales, par nos ancêtres, pour la première fois, qui a produit une source alimentaire qui était assez importante et stable pour alimenter des villages permanents.
Et si nous regardons à quoi ressemblaient ces villages, nous voyons qu'ils étaient compacts. Ils étaient entourés de terres agricoles productives et dominés par de grands ensembles de temples comme celui-ci à Ur, qui étaient, en fait, des centres de distribution de nourriture spiritualisés, centralisés et efficaces parce que c'était les temples qui organisaient la récolte, stockaient les céréales, l'offraient aux dieux, et ensuite offraient les céréales que les dieux ne mangeaient pas au peuple.
Donc, si vous voulez, toute la vie spirituelle et physique de ces villes était dominée par les céréales et la récolte qui les faisaient vivre.
Et, de fait, c'est vrai de toutes les villes anciennes.
Mais bien sûr, toutes n'étaient pas si petites.
Et c'est bien connu, Rome comptait environ un million de citoyens au premier siècle après J-C.
Alors comment une telle ville se nourrissait-elle ?
La réponse est ce que j'appelle les anciens "points nourriture."
Fondamentalement, Rome avait accès à la mer, ce qui a permis d'importer de la nourriture de très loin.
C'était la seule possibilité de le faire dans le monde antique parce qu'il était très difficile de transporter de la nourriture par les routes, qui étaient cahoteuses. Et la nourriture de toute évidence s'en allait très vite.
Ainsi, Rome faisait effectivement la guerre à des endroits comme Carthage et l'Egypte juste pour mettre la main sur leurs réserves de céréales.
Et, de fait, on pourrait dire que l'expansion de l'empire était vraiment une sorte virée shopping militarisée de longue haleine, en réalité.
(Rires)
En fait - J'aime ce détail, il faut que je le cite :
Rome, en fait, a importé des huitres de Londres, à un moment donné.
Je pense que c'est extraordinaire.
Ainsi Rome a façonné son arrière-pays grâce son appétit.
Mais ce qui est intéressant, c'est l'autre chose qui s'est aussi passée dans le monde pré-industriel.
Si on regarde une carte de Londres au 17ème siècle on peut voir que ce sont ses céréales, qui arrivent par la Tamise, le long du bas de cette carte.
Ainsi, les marchés céréaliers étaient au sud de la ville. Et les routes qui en partaient vers Cheapside, qui était le marché principal, étaient également des marchés de céréales.
Et si vous regardez le nom de l'une de ces rues,
Bread Street, vous pouvez dire ce qui s'y passait il y a 300 ans.
Et il en allait de même pour le poisson.
Le poisson aussi arrivait bien sûr par la rivière.
C'est la même chose.
Et bien sûr Billingsgate, c'est notoire, était le marché aux poissons de Londres, qui se tenait sur site ici jusqu'au milieu des années 1980.
Ce qui est extraordinaire, vraiment, quand on y pense.
Tout le monde se baladait avec des téléphones portables qui ressemblaient à des briques, et, en quelque sorte, le commerce de poisson puant se tenait en bas sur le port.
Voilà une autre chose au sujet de la nourriture dans les villes : Une fois ses racines dans la ville établies, elles bougent rarement.
Pour la viande c'est une toute autre histoire car, bien entendu, les animaux pouvaient entrer en ville sur pied.
Une grande partie de la viande de Londres venait du nord-ouest, d'Ecosse et du Pays de Galles.
Les animaux arrivaient en ville par le nord-ouest, et c'est pourquoi Smithfield, le très célèbre marché de viande de Londres, se situait là-bas.
La volaille venait de l'East Anglia et ainsi de suite, au nord-est.
J'ai un peu l'impression d'être une madame météo en faisant ça. Bon.
Et donc les oiseaux venaient avec leurs pattes protégées par des petites chaussures de toile.
Et puis, quand ils atteignaient l'extrêmité orientale de Cheapside, c'est là qu'ils étaient vendus.
C'est pourquoi on appelle cet endroit Poultry, la volaille.
Et, en fait, si vous regardez la carte de n'importe quelle ville construite avant l'ère industrielle, vous pouvez retracer comment les denrées alimentaires y entraient.
Vous pouvez vraiment voir comment elle était physiquement façonnée par la nourriture, à la fois en lisant le nom des rues, qui vous donnent beaucoup d'indices.
La rue Vendredi, dans une vie antérieure, est l'endroit où on allait acheter le poisson le vendredi.
Mais aussi, vous devez l'imaginer pleine de nourriture. Parce que les rues et les espaces publics étaient les seuls endroits où on achetait et on vendait la nourriture.
Et si nous regardons une image de Smithfield en 1830 vous pouvez voir que cela aurait été très difficile de vivre dans une ville comme celle-ci sans savoir d'où la nourriture venait.
En fait, si vous déjeuniez avec de la viande le dimanche, il y a de grandes chances pour qu'elle ait meuglé et bêlé sous votre fenêtre trois jours plus tôt.
Donc, c'était évidemment une ville organique, qui faisait partie d'un cycle organique.
Et puis 10 ans plus tard tout a changé.
C'est une image de la voie ferrée Great Western en 1840.
Et comme vous pouvez le voir, parmis les premiers passagers de train étaient des porcs et des moutons.
Donc, tout à coup ces animaux ne marchent plus jusqu'au marché. Ils sont abattus hors de vue et de la conscience, quelque part à la campagne. Et ils arrivent dans la ville par le rail.
Et cela change tout.
Pour commencer, cela permet pour la première fois d'agrandir les villes, de leur donner vraiment n'importe quelle taille et forme, en tout lieu.
Les villes étaient auparavant limitées par la géographie : elles obtenaient leur nourriture par des moyens physiques très difficiles.
Tout à coup, elles sont effectivement libérées de la géographie.
Et comme vous pouvez le voir sur ces plans de Londres, dans les 90 ans qui ont suivi l'arrivée des trains, elle passe d'un petit regroupement informe qui était assez facile de nourrir, avec les animaux arrivant sur pied, et ainsi de suite, à un grand étalage, qu'il serait très très difficile de nourrir avec n'importe qui à pied, que ce soient des animaux ou des gens.
Et bien sûr, ce n'était que le début.
Après les trains sont venues les voitures.
Et vraiment, cela marque la fin de ce processus.
C'est l'émancipation définitive de la ville de toute relation apparente avec la nature.
Et c'est le genre de ville dépourvue d'odeur, dépourvue de désordre, à coup sûr dépourvue de personnes. Parce que personne n'aurait imaginé marcher dans un tel paysage.
En fait, ce qu'ils ont fait pour obtenir la nourriture c'est qu'ils l'ont mise dans leur voiture, l'ont conduite dans une boîte quelque part en périphérie, sont revenus avec l'équivalent d'une semaine de courses, et se sont demandé ce qu'il allaient bien pouvoir en faire.
Et c'est vraiment le moment où notre relation, à la fois à la nourriture et à la ville, change complètement.
Ici nous avons la nourriture qui était autrefois le centre, le noyau social de la ville, à la périphérie.
Acheter et vendre de la nourriture était auparavant un événement social.
Maintenant, c'est un acte anonyme.
Nous avions l'habitude de cuisiner ; maintenant nous ajoutons simplement de l'eau, ou un peu d'œuf si vous faites un gâteau ou quelque chose comme ça.
Nous ne sentons pas la nourriture pour savoir si elle est propre à être consommée.
Nous nous contentons de lire le dos d'une étiquette sur un paquet.
Et nous n'accordons pas de valeur à la nourriture.
Nous ne lui faisons pas confiance.
Et donc, au lieu de lui faire confiance nous en avons peur.
Et au lieu de la valoriser nous la jetons.
Une des grandes ironies des systèmes alimentaires modernes c'est qu'ils ont rendu beaucoup plus difficile la chose même qu'ils avaient promis de rendre plus facile.
En rendant possible de construire des villes partout et n'importe où, ils nous ont effectivement éloigné de la plus importante de nos relations, qui est celle entre nous et la nature.
Et ils nous ont aussi rendus dépendants de systèmes qu'ils sont les seuls à pouvoir fournir, qui, comme nous l'avons vu, ne sont pas durables.
Alors qu'allons-nous faire à ce sujet ?
La question n'est pas nouvelle.
Il y a 500 ans c'était Thomas Moore qui se la posait.
Il s'agit du frontispice de son livre 'Utopia.'
Et c'était une série de cités-états semi-indépendantes, si cela semble vaguement familier, à une journée de marche les unes des autres, où tout le monde était essentiellement fou d'agriculture, et cultivaient des légumes dans leurs jardins de derrière, et mangaient les repas en commun ensemble, et ainsi de suite.
Et je pense que nous pouvons dire que la nourriture est un principe fondamental d'agencement de Utopia. Même si Moore ne l'a jamais conçue de cette façon.
Et voici une autre vision Utopienne très célèbre, celle de Ebenezer Howard, 'la ville jardin.'
Même idée.
Une série de cités-états semi-indépendantes.
Des petits taches de matière métropolitaine avec des terres arables autour, reliées entre elles par des chemins de fer.
Et là encore, on pourrait dire que la nourriture est le principe d'agencement de sa vision.
Elle a même été construite, mais rien à voir avec cette vision que Howard avait.
Et c'est là le problème avec ces idées utopiques,
le fait qu'elles soient utopiques.
Utopia était en fait un mot que Thomas Moore employait de façon délibérée.
C'était une sorte de blague. Parce qu'il a une double dérivation du grec.
Il peut signifier soit un bon endroit, soit nulle-part.
Parce que c'est un idéal.
C'est quelque chose d'imaginaire.
Nous ne pouvons pas l'avoir.
Et je pense que, comme un outil conceptuel pour réfléchir sur le problème très profond de l'habitation humaine, il n'est pas très utile.
J'ai donc trouvé une alternative, qui est Sitopia, du grec ancien,
'sitos' pour la nourriture, et 'topos' pour lieu.
Je crois que nous vivons déjà dans Sitopia.
Nous vivons dans un monde façonné par la nourriture, et si nous nous rendons compte que nous pouvons utiliser la nourriture comme un outil très puissant, un outil conceptuel, un outil de conception, pour façonner le monde différemment.
Donc, si nous devions le faire, à quoi pourrait ressembler Sitopia ?
Eh bien, je pense qu'elle ressemble un peu à cela.
Je dois utiliser cette diapositive. C'est juste l'expression du chien.
Mais de toute façon, c'est - (Rires) c'est la nourriture au centre de la vie, au centre de la vie familiale, qui est célébrée, qui est appréciée par les gens qui prennent le temps.
C'est la place que la nourriture devrait avoir dans notre société.
Mais vous ne pouvez pas avoir des scènes comme cela à moins d'avoir des gens comme ça.
Au passage, ça peut être des hommes aussi.
Ce sont des gens qui pensent à la nourriture, qui anticipent, qui planifient, qui peuvent regarder un tas de légumes crus et les reconnaître effectivement.
Nous avons besoin de ces gens.
Nous faisons partie d'un réseau.
Parce que sans ce genre de personnes nous ne pouvons pas avoir d'endroits comme ça.
Ici, j'ai délibérément choisi ceci parce qu'il s'agit d'un homme qui achète un légume.
Mais les réseaux, les marchés où la nourriture est cultivée localement.
C'est courant.
C'est frais.
Cela fait partie de la vie sociale de la ville.
Parce que sans cela vous ne pouvez pas avoir ce genre de lieu, de la nourriture qui est produite localement et fait aussi partie du paysage, et ce n'est pas seulement un produits de base qui ne coûte rien, et se trouve loin dans un bouge invisible.
Des vaches avec une vue.
Des tas d'humus fumants.
Cela en fait rassemble tout.
Et c'est un projet communautaire que j'ai récemment visité à Toronto.
C'est une serre, où on dit aux enfants tout de la nourriture et comment faire pousser leur propre nourriture.
Voici une plante qui s'appelle Kevin, ou peut-être que c'est une plante qui appartient à un enfant appelé Kevin.
Je ne sais pas.
Mais de toute façon, ces types de projets qui tentent de nous reconnecter avec la nature sont extrêmement importants.
Et donc Sitopia, pour moi c'est vraiment une façon de voir les choses.
C'est reconnaître en substance que Sitopia existe déjà dans des petites poches partout.
L'astuce consiste à les rassembler, pour utiliser la nourriture comme une façon de voir.
Et si nous faisons cela, nous allons cesser de voir les villes comme de grandes taches métropolitaines improductives, comme ça.
Nous allons les voir plus de cette manière : en tant que partie intégrante du cadre organique de production dont elles sont inévitablement une part, connectée en symbiose.
Mais bien sûr ce n'est pas une super image non plus.
Parce que nous n'avons plus besoin de produire de la nourriture de cette façon-là.
Nous devons réfléchir davantage sur la permaculture.
C'est pourquoi je pense que cette image résume pour moi le genre de réflexion que nous devons avoir.
Il s'agit d'une reconceptualisation de la manière dont la nourriture façonne nos vies.
La meilleure image que je connaisse de cela a 650 ans.
C'est 'Allégorie du Bon Gouvernement' de Ambrogio Lorenzetti.
Il s'agit de la relation entre la ville et la campagne.
Et je pense que le message en est très clair.
Si la ville s'occupe de la campagne, la campagne va s'occuper de la ville.
Et je veux que nous nous demandions maintenant ce qui serait la peinture d'Ambrogio Lorenzetti s'il peignait cette image aujourd'hui.
A quoi ressemblerait une allégorie du bon gouvernement aujourd'hui ?
Parce que je pense que c'est une question pressante. C'est une question que nous devons poser, et à laquelle nous devons commencer à répondre.
Nous savons que nous sommes ce que nous mangeons.
Nous devons nous rendre compte que le monde est aussi ce que nous mangeons.
Mais si nous prenons cette idée, nous pouvons utiliser la nourriture comme un outil très puissant pour mieux façonner le monde.
Merci beaucoup.
(Applaudissements)
La réponse est que nous sélectionnons ce chemin en premier --celui d'Arad à Sibiu-- car il a la plus petite valeur--393---pour la somme f=g+h.
Je suis là pour vous parler des merveilles et des mystères d'un esprit conscient.
La merveille c'est que nous nous sommes tous levés ce matin et en faisant cela notre esprit a repris conscience.
Notre esprit a repris le sens complet de soi-même et le sens complet de notre propre existence, et pourtant nous prenons rarement le temps de réfléchir sur cette merveille.
Nous devrions, en fait, parce que sans la possibilité d'avoir un esprit conscient, nous n'aurions pas la moindre connaissance de l'humanité ; nous n'aurions aucune connaissance du monde.
Nous ne sentirions ni douleur, ni joie.
Nous n'aurions pas accès à l'amour ou à la capacité de créer.
Et bien sûr, Scott Fitzgerald a notoirement dit qu' "on a beaucoup à reprocher à celui qui a inventé la conscience. "
Mais il a aussi oublié que sans la conscience, il n'aurait pas accès au vrai bonheur, non plus à la possibilité de transcendance.
Assez parlé de la merveille, parlons maintenant du mystère.
Ceci est un mystère qui est vraiment extrêmement difficile à élucider.
Depuis le tout début des études philosophiques et certainement pendant toute l'histoire de la neuroscience, ceci reste un mystère qui resiste à l"élucidation, et qui souleve des controverses importantes.
Et il y a en fait beaucoup de gens qui pensent qu'on ne devrait même pas y toucher ; nous devrions la laisser tranquille; ça n'a pas à être compris.
Je n'y crois pas, et je crois que la situation est en train de changer.
Ce serait ridicule d'affirmer que nous savons comment on fait pour créer de la conscience dans nos cerveaux, mais nous pouvons certainement commencer à aborder la question, et à voir une solution de quelque sorte.
Et une autre merveille dont on doit se réjouir c'est le fait que nous avons maintenant des technologies d'imagerie qui nous permettent de rentrer dans le cerveau humain pour pouvoir faire, par exemple, ce que vous voyez maintenant.
Ce sont des images qui viennent du labo de Hanna Damasio, qui vous montrent, dans un cerveau vivant, la reconstruction même du cerveau.
Et c'est une personne qui est en vie.
Ce n'est pas une personne qu'on analyse en autopsie.
Et ce n'est pas tout -- et c'est une chose vraiment époustouflante -- ce que je vais vous montrer dans un instant, qui va en dessous de la surface du cerveau pour regarder vraiment dans le cerveau vivant les vraies connexions, les vrais parcours.
Toutes ces lignes en couleur correspondent à tout un tas d'axones, les fibres qui relient les cellules du corps aux synapses.
Désolé de vous décevoir, elle ne sont pas vraiment faites en couleur.
Mais en tous cas elles sont là.
Les couleurs servent de code, pour indiquer la direction, si c'est de l'arrière vers l'avant ou vice-versa.
En tout cas, qu'est ce que la conscience?
Qu'est-ce qu'un esprit conscient ?
En de termes très simples nous pourrious dire que c'est ce qu'on perd en entrant dans un état de sommeil profond sans rêves, ou en subissant de l'anesthésie, et c'est aussi ce qu'on retrouve quand on se remet du sommeil ou d'une anesthésie.
Mais qu'est-ce que c'est exactement, cette chose que l'on perd lors de l'anesthésie, ou pendant le sommeil profond sans rêves ?
Tout d'abord, c'est un esprit, qui est un flux d'images mentales.
Et bien sûr, pensez aux images qui peuvent être des circuits sensoriels et visuels, comme ceux que vous constatez en ce moment par rapport à la scène et à moi, ou bien des images auditives, que soulevent en ce moment mes mots.
Ce flux d'images mentales c'est l'esprit.
Mais il y a autre chose encore que tout le monde dans cette salle ressent.
Nous n'émettons pas de manière passive des images visuelles, auditives ou tactiles.
Nous avons un soi.
Nous avons un Moi qui est automatiquement présent dans nos esprits à tout moment.
Nous sommes maîtres de nos esprits.
Et chacun de nous a la sensation que c'est bien lui ou elle personellement qui est en train de l"éprouver -- et non pas la personne assise à coté.
Alors pour avoir un esprit conscient, on a un soi à l'intérieur de l'esprit conscient.
L'esprit conscient est donc un esprit qui contient un soi.
Le soi introduit la perspective subjective dans l'esprit, et nous ne sommes complètement conscients qu'à partir du moment où le soi vient à l'esprit.
Alors ce qu'il nous faut savoir afin d'aborder le mystère c'est, premièrement, comment l'esprit se fabrique dans le cerveau, et, deuxièmement, comment le soi se construit.
La première partie, le premier problème est relativement facile - il n'est pas du tout facile -- mais c'est quelque chose qu'on évoque déjà depuis un certain temps dans la neuroscience.
Et c'est assez claire que, pour faire un esprit, il faut créer une carte des neurones.
Imaginez un quadrillage comme celui que je suis en train de vous montrer, maintenant, imaginez qu'à l'intérieur de ce quadrillage -- cette feuille en deux dimensions -- il y ait des neurones.
Et visualisez, si vous voulez bien, un panneau, un panneau numérique, où il y ait des éléments qui peuvent être illuminés ou pas.
Et selon le dessin que vous créez en éclairant ou pas les éléments numériques, ou, dans ce cas, les neurones sur la feuille, vous serez en mesure de construire une carte.
Bien sûr, c'est une carte visuelle que vous voyez, mais ça s'applique à n'importe quelle carte -- auditive, par exemple, pour ce qui est des fréquences sonores, ou la carte qu'on construit avec notre peau dès qu'on palpe un objet.
Maintenant pour illustrer l'importance de ce lien entre d'une part la grille de neurones et la disposition topographique de l'activité des neurones, et d'autre part, notre expérience mentale -- je vais vous raconter une histoire personnelle.
Si je couvre mon œil gauche -- et je parle ici de moi personnellement, pas de vous tous -- si je couvre mon œil gauche, je regarde la grille - à peu près comme celle que je vous montre.
Tout est beau et parfait et perpendiculaire.
Mais il y a quelques temps, j'ai découvert que si je couvre mon œil gauche, ce que je vois à la place c'est ça.
Je regarde la grille et je vois une déformation sur le bord de mon champ central à gauche.
Très bizarre - je l'ai analysé pendant un moment.
Mais il y a quelques temps, grâce à l'aide d'une collègue ophtalmo,
Carmen Puliafito, qui a développé un scanner laser de la rétine, j'ai découvert ceci: si je fais un scanner de ma rétine sur le plan horizontal que vous voyez dans le coin, voici ce que j'obtiens.
Sur le coté droit, ma rétine est parfaitement symétrique.
Vous voyez la descente vers la fovéa d'où partent les nerfs optiques.
Mais sur le coté gauche de ma rétine il y a une bosse, qui est marquée là par une flèche rouge.
Elle correspond à un petit kyste qui se situe plus bas.
Et c'est exactement ce qui provoque la déformation de mon image visuelle.
Pensez donc : vous avez une grille de neurones, et soudainement il advient un changement mécanique qui modifie la position de la grille, et vous obtenez une déformation de votre expérience mentale.
Voici donc à quel point se rapprochent votre expérience mentale et l'activité des neurones dans la rétine, qui, elle, est une partie du cerveau qui se trouve dans le globe oculaire, ou, autrement dit, une couche du cortex visuel.
Alors de la rétine ça va vers le cortex visuel.
Et bien sûr, le cerveau ajoute beaucoup d'information à tous ces influx nerveux transmis par la rétine.
Et dans cette image-là, vous voyez toute une série d"îles -- ce que j'appelle zones de création d'images -- dans le cerveau.
Vous avez, par exemple, le vert, qui correspond à l'expérience tactile, ou le bleu qui correspond à l'expérience auditive.
En plus ces zones de création d'images, où vous avez le plan de toutes ces cartes des neurones, fournissent les signaux à cet océan violet que vous voyez tout autour, qui est le cortex de l'association. C'est là où on peut enregistrer ce qui se passe dans ces zones de création d'images.
Et ce qui est vraiment merveilleux, après c'est qu'en partant de la mémoire, venue de ces cortex de l'association, on peut récréer des images dans les zones mêmes de perception.
Voyez donc à quel point notre cerveau est pratique et paresseux.
Il a certaines zones destinées à la perception et à la création d'images,
Et ce sont exactement les mêmes qui seront utilisées pour la création d'images quand on rappelle des informations.
Jusqu"à présent le mystère de l'esprit conscient se réduit un peu parce que nous avons un sens général de notre façon de créer ces images.
Mais qu'en est-il du soi ?
Le soi est vraiment le problème qui nous échappe.
Et pendant longtemps, personne n'a voulu y toucher, parce qu'on disait,
"Comment peut-on avoir ce point de référence, cette stabilité, qui est nécessaire au maintien de la continuité du soi jour après jour ? "
Et j'ai trouvé une solution à ce problème.
C'est la suivante.
Notre cerveau produit un plan de l'intérieur du corps qui nous sert comme référence pour tous les autres plans.
Laissez-moi vous raconter un peu comment j'en suis arrivé là.
J'en suis arrivé là parce que, si on a cette référence que nous appelons le soi --
le Moi, le "je" dans notre processeur intérieur -- il nous faut quelque chose de stable, quelque chose qui ne change pas trop du jour au lendemain.
Bon, il se trouve que nous n'avons qu'un seul corps.
Nous avons un seul corps, pas deux, pas trois.
Donc c'est un début.
Il n'y a qu'un seul point de repère -- c'est le corps.
Mais ensuite, bien entendu, le corps consiste en beaucoup de parties, qui poussent à différentes vitesses, et qui n'ont pas les memes dimensions chez tout le monde. Cependant, ceci n'est pas le cas à l'intérieur.
En tout ce qui concerne ce qu'on appelle le milieu interne -- par exemple, toute la gestion de la chimie interne de notre corps -- est, en fait, extrêmement stable jour après jour -- et pour une très bonne raison.
Si on s'éloigne trop des paramètres qui sont proches de la ligne médiane désignant les conditions qui rendent la vie possible, on arrive à la maladie sinon la mort.
Nous avons donc un système intégré dans notre propre vie qui garantie une certaine continuité.
Quelque chose que je nomme "la monotonie presque infinie" d'un jour à l'autre.
Parce que si on n'a pas cette monotonie, physiologiquement, soit on tombe malade, soit on meurt.
Alors voilà un autre élément de cette continuité.
Et la dernière chose c'est qu'il y a une connexion très étroite entre la régulation de nôtre corps par le cerveau et le corps même, différente de n'importe quelle autre connexion.
Par exemple, je me fais une image de vous, mais il n'y a pas de lien physiologique entre les images que j'ai de vous comme publique et mon cerveau.
Cependant, il y a un lien étroit, permanent entre les parties de mon cerveau régulatrices de mon corps et mon corps même.
Voila ce à quoi ça ressemble.
Regardez la zone là.
Il y a le tronc cérébral entre le cortex cérébral et la moelle épinière.
Et c'est dans cette zone que je vais vous montrer maintentant que sont localisés tous les instruments de la régulation vitale du corps.
C'est tellement détaillé que, par exemple, regardez cette partie en rouge dans la partie supérieure du tronc cérébral, si vous l'endommagez, à cause d'une attaque d'apoplexie par exemple, vous entrez dans le coma ou dans un état végétatif, qui est, bien sûr, un état dans lequel l'esprit disparait, et la conscience disparait.
Ce qui se passe alors en réalité, c'est que vous perdez le fondement du soi vous n'avez plus accès à aucune sensation de votre propre existence, et, en fait, il peut y avoir des images qui continuent à prendre forme dans votre cortex cérébral, sans que voyez en soyez conscient.
En effet, vous perdez conscience dès que cette zone rouge de votre tronc cérébral est endommagée.
En revanche si on considère la partie verte du tronc cérébral, rien de tel ne se produit.
C'est tellement spécifique.
Alors, avec cette partie verte du tronc cérébral, si vous l'endommagez, et ça arrive souvent, vous allez tomber dans une paralysie totale, mais vous aurez toujours un esprit conscient.
Vous ressentez, vous savez, vous avez un esprit totalement conscient que vous pouvez transmettre très indirectement.
C'est une condition horrible.
Vous ne voulez pas la voir.
Il y a des gens qui sont, en fait, emprisonnés dans leur propre corps, mais ils ont un esprit.
Il y avait un film très intéressant, un des rares bons films qui parlent de ce genre de situation, réalisé par Julian Schnabel il y a quelques années où il s'agit d'un patient dans cette condition.
Maintenant je vais vous montrer une image.
Je promets de ne pas en dire plus; ceci pourrait bien vous faire peur.
Je tiens juste à vous dire que dans cette zone rouge du tronc cérébral, il y a, pour simplifier, tous ces petits carrés qui correspondent à des modules qui font des cartes cérébrales des différents aspects de notre l'intérior, et des différents aspects de notre corps.
Ils sont finement topographiques et exquisément interconnectés avec un circuit qui se répète.
Et c'est à partir de cette étroite connexion entre le tronc cérébral et le corps que je crois - et je pourrais me tromper, mais je ne crois pas -- qu'on crée le plan du corps qui est le fondement du soi qui consiste des sensations -- sensations primitives, d'ailleurs.
Alors, quelle est cette image?
Regardez " cortex cérébral ", regardez " tronc cérébral ", regardez " corps ", et vous avez une ideé de la très étroit connexion entre le tronc cérébral qui fournit le fondement du soi et le corps.
Et vous avez le cortex cérébral qui fournit le grand spectacle de notre esprit avec une profusion d'images qui sont, effectivement, le contenu de notre esprit et auquel, d'habitude, on prêt le plus d'attention, comme on devrait bien, vu que c'est vraiment un film qui se déroule dans notre esprit.
Mair regardez les flèches.
Elles ne sont pas là pour rien.
Elles sont là parce qu'il y a une interaction tres étroite.
Il n'y a pas d'esprit conscient sans cette interaction entre le cortex cérébral et le tronc cérébral.
De même, il n'y a pas d'esprit conscient sans l'interaction entre le tronc cérébral et le corps.
Une autre chose intéressante c'est que le tronc cérébral que nous avons est commun à d'autres espèces.
Chez les vertébrés le modèle du tronc cérébral est comparable au notre, ce qui est une des raisons pour laquelle je crois que ces espèces ont des esprits conscients comme nous.
Sauf qu'ils ne sont pas aussi riches que les nôtres, parce qu'elles n'ont pas de cortex cérébral comme nous.
Voila où se trouve la différence.
Et je ne suis pas du tout d'accord avec l'idée que la conscience devrait être considérée comme étant le plus grand produit du cortex cérébral.
Seule la richesse de l'esprit l'est, et non pas le simple fait d'avoir un soi et de pouvoir parler de notre propre existence et d'avoir une perception du soi.
Il y a trois niveaux du soi à considérer -- le proto-soi, le soi central et le soi autobiographique.
Les deux premiers sont communs à beaucoup d'autres espèces, et ils ressortent en grand partie du tronc cérébral et de tout ce qu'il y a comme cortex dans ces espèces.
Certaines espèces seulement ont, je crois, un soi autobiographique.
Les cétacés et les primates aussi ont un soi autobiographique dans une certaine mesure.
Et nos chiens chez nous ont un soi autobiographique dans une certaine mesure.
Mais voici la nouveauté.
Le soi autobiographique est construit sur une base de souvenirs -- souvenirs du passé, mais aussi des plans que nous avons faits; c'est le passé vécu et le futur anticipé.
Et le soi autobiographique a provoqué la mémoire de longue durée, le raisonnement, l'imagination, la créativité et le langage.
Et de là viennent les instruments de la culture -- la religion, la justice, le commerce, l'art, la science, la technologie.
Et c'est dans cette culture que nous pouvons vraiment trouver -- et ceci est la nouveauté -- quelque chose qui ne soit pas entièrement fixée par notre biologie.
Qui se développe à travers la culture.
Qui se développe dans les collectivités d"êtres humains.
Et c'est, bien sûr, la culture où nous avons développé quelque chose que j'aime appeler la régulation socio-culturelle.
Et enfin, vous pourriez bien demander, pourquoi faut-il s'en préoccuper ?
Pourquoi se sentir concerné par ces questions de si c'est le tronc cérébral ou le cortex cérébral et comment c'est fait ?
Il y a trois raisons.
La première: la curiosité.
Les primates sont extrêmement curieux -- les êtres humains surtout.
Et si nous sommes intéressé, par exemple, par le fait que l'anti-gravité est en train d"éloigner les galaxies de la Terre, pourquoi ne devrions-nous pas nous intéresser à ce qui se passe à l'intérieur de l'être humain ?
Deuxièmement, pour comprendre la société et la culture.
Nous devrions observer comment la société et la culture dans cette régulation socioculturelle sont toujours un travail en cours.
Et finalement, la médecine.
N'oublions pas que certaines des pires maladies de l'humanité sont des maladies comme la dépression,
la maladie d'Alzheimer, la toxicomanie.
Pensez aux attaques qui peuvent anéantir votre esprit ou vous rendre inconscient.
Aucune chance de traiter ces maladies efficacement et de manière non-fortuite sans comprendre comment cela marche.
C'est donc une très bonne raison au delà de la curiosité pour justifier ce que nous faisons, et pour justifier l'intérêt pour ce qui se passe dans nos cerveaux.
Merci de votre attention.
(Applaudissements)
J'aime un Sauveur qui a vraiment fait le travail. Et qui s'est occupé de mes péchés. Si quelqu'un a péché, rappelons-nous, nous avons un avocat,"
Vous devez tourner vos regards vers le Sauveur. Vous avez un avocat.
Sans Lui, nous serions en très mauvais termes avec le Dieu vivant.
Nous avons le meilleur des hommes de loi. Il n'a jamais perdu un procès.
Il n'a jamais échoué.
Jésus-Christ le juste. Non, ce n'est pas une question de ce que l'on a fait
Vous ne pouviez pas allez avec ceux des jungles africaines et offrir des cochons et des poulets pour vos péchés; Cela ne vous aurait profité de rien.
Vous ne pouviez pas aller dans la Cordillère des Andes et offrir de jeunes vierges pour vos péchés, cela ne vous aurait profité de rien.
Comme Michée le dit, vous pourriez essayer d'offrir des rivières d'huile et des milliers de bêtes, cela ne vous profiterait de rien.
Vous pouvez essayer de gagner des milliers d'âmes pour Christ, mais cela ne vous aurait profité de rien, Pour trouver faveur devant Dieu et pour obtenir Sa grâce.
Il n'y a rien à faire ! Rien ! Nous devons donc venir à Christ !
Je viens, avec rien entre mes mains, rien, Seigneur !
Lorsque ce jour-là, je me tiendrais face au Dieu vivant, en dehors de Toi et de Ton oeuvre, je n'ai aucun espoir.
Christ et Christ crucifié, C'est l'évangile dans toute sa gloire. Ce n'est pas une question de qui a fait quoi,
Oui, nous avons un excellent avocat, nous avons Jésus-Christ le juste.
Lui qui n'a pas connu le péché, qui n'a pas commis le péché ! Il n'avait pas de péché !
Il vécut une vie parfaite, souffrit une mort parfaite, et ressuscita avec pouvoir.
Jésus dit: "C'est accompli" (Jean 19:30) et Dieu répondit , "Oui", et le ressuscita. L'assit à Sa droite, lui donnant une pleine autorité et mettant tout entre Ses mains.
Voilà l'homme, Jésus de Nazareth, qui a reçu autorité sur toute chair, afin de donner la vie éternelle à autant que le Père lui a donné. Et je peux dire:
"Seigneur Jésus, je crois, oui, je crois que tu est mort pour moi. Tu as vraiment apaisée et enlevée la colère de Dieu d'au-dessus de moi !
"Et ce jour-là, grâce à ce que Jésus a fait, je pourrais me tenir plein de bravoure"
"Personne n'a un plus grand amour que celui-ci, qu'il laisse sa vie pour ses amis." C'est la plus grande manifestation de l'amour de Dieu envers vous en tant que croyant.
"Un amour tellement grand, si divin, demande ma vie, mon âme, tout !" Vous savez... Que Jésus soit mort pour moi, pour moi...
C.T Studd a dit: "Si Christ est Dieu et qu'il est mort pour moi, il n'y aucun sacrifice trop grand que je puisse faire pour Lui."
Vous devez fuir de la colère qui vient !
Et dire, "Seigneur Jésus, je crois, je crois que tu est mort pour les pécheurs, je crois que tu a donné ta vie pour les pécheurs comme moi.
Je suis voué à l'enfer, et il n'y a aucune raison que tu m'amènes au ciel, mais je crois que tu est mort pour moi et que tu as payé cette dette du péché."
C'est cela, l'Evangile.
La bonne nouvelle... C'est que bien que je suis un pécheur méritant l'enfer, Je peux maintenant me tenir étant parfait, et obtenir la faveur de Dieu !
Grâce à ce que Jésus a accompli.
Gloire à Dieu ! Gloire à l'Agneau pour toujours !
A Lui soit la gloire, le pouvoir, l'honneur et le règne, pour toujours et à jamais.
Une personne sur quatre souffre d'une sorte de maladie mentale, alors si c"était un, deux, trois, quatre, c'est vous, monsieur.
Vous.
Oui.
(Rires)
Avec les dents bizarres.
Et vous à côté de lui.
(Rires)
Vous savez qui vous êtes.
En fait, toute la rangée n'est pas normale.
(Rires)
Ce n'est pas bon.
Oui.
Vraiment mal.
Ne me regardez pas.
(Rires)
Je suis une des un sur quatre.
Merci.
Je pense que ça vient de ma mère qui avait l'habitude de courir dans la maison à quatre pattes.
Elle avait deux éponges dans la main et elle en avait deux attachées à ses genoux.
Ma mère était complètement absorbante.
(Rires)
Et elle se trainait derrière moi en disant,
" Qui est-ce qui laisse les empreintes dans un bâtiment ? "
C'était l'indice que quelque chose clochait.
Avant de commencer je voudrais remercier les producteurs de Lamotrigine, Sertraline et Réboxétine parce que sans ces simples produits chimiques, je ne serais pas debout aujourd'hui.
Comment ça a commencé ?
Ma maladie mentale -- je ne vais même pas parler de ma maladie mentale.
De quoi vais-je vous parler ?
D'accord.
J'ai toujours rêvé que ma dépression finale aurait été provoquée par une révélation kafkaïenne existentialiste, ou peut-être Cate Blanchett aurait joué mon rôle et grâce à ça elle aurait gagné un Oscar. (Rires)
Mais ce n'est pas ce qui est arrivé.
J'ai eu ma dépression pendant la journée sportive de ma fille.
Il y avait tous les parents assis à l'arrière de la voiture dans un parking à manger de la nourriture -- il n'y a que les Anglais -- ils mangeaient leurs saucisses.
Ils adoraient leurs saucisses.
(Rires)
Lord et Lady Rigidité Cadavérique grignotaient sur le macadam, et puis le canon a tiré et toutes les filles ont commencé à courir et toutes les momies disaient, " Coure !
Coure Chlamydia !
Coure ! " (Rires)
" Coure comme le vent, Veruca !
Coure ! "
Et toutes les filles couraient, couraient, couraient, toutes sauf ma fille, qui se tenait debout sur la ligne de départ, elle saluait, parce qu'elle ne savait pas qu'elle était censée courir.
Je suis donc restée au lit pendant environ un mois et quand je me suis réveillée j'ai découvert qu'on m'avait interné et quand j'ai vu les autres internés j'ai réalisé que j'avais trouvé mon peuple, ma tribu.
(Rires)
Parce qu'ils sont devenus mes seuls amis. Ils sont devenus mes amis parce que très peu de personnes que je connaissais -- je n'ai pas reçu beaucoup de cartes ou fleurs.
Je veux dire, si j'avais eu une jambe cassée ou j'étais enceinte, j'aurais été inondée, mais tout ce que j'ai reçu c'est deux ou trois coups de fil pour me remonter le moral.
Remonter le moral.
Parce que je n'avais pas pensé à ça.
(Rires) (Rires) (Applaudissements)
Parce que vous savez, une chose que vous recevez avec cette maladie, ça arrive avec un paquet complet, vous sentez un vrai sens de la honte, parce que vos amis disent, " Oh, allez, montre-moi la plaie, montre-moi les rayons X ", et bien sûr, vous n'avez rien à montrer, et vous êtes vraiment dégoûté parce que vous pensez
" On ne m'a pas bombardé.
Je ne vis pas dans une banlieue noire. "
Alors, vous commencez à entendre ces voix abusives, pas une seule vous en entendez un millier -- 100 000 voix abusives, comme si le diable avait le syndrome de Gilles de la Tourette, voilà de quoi ça a l'air.
Mais nous savons tous que le Diable n'existe pas, il n'y a aucune voix dans votre tête.
Vous savez que quand vous entendez ces voix abusives, tous ces petits neurones se rassemblent et dans de tout petit espace vous avez cette réaction chimique toxique du genre " Je veux me suicider " et si vous la ressentez à maintes reprises en boucle, vous pourriez avoir une dépression.
Ce n'est pas la pointe de l'iceberg.
Si vous avez un bébé et vous l'insulter, son petit cerveau envoie des produits chimiques que sont tellement destructifs, que la petite partie de son cerveau qui fait la différence entre ce qui est bien et ce qui est mal ne se développe pas, et vous finiriez par élever un psychotique.
Si un soldat voit son ami exploser son cerveau déclenche une telle alarme qu'il n'arrive pas vraiment à expliquer l'expérience, il ressent donc l'horreur maintes et maintes fois.
Alors, voici ma question.
Ma question est, pourquoi quand les gens ont des lésions mentales, ça doit toujours être de l'imagination ?
Pourquoi tous les autres organes peuvent être malades et vous recevez de la compassion, sauf le cerveau ?
Je voudrais parler un peu plus du cerveau, parce que je sais vous l'aimez ici à TED, donnez-moi une minute ici, ok.
Laissez-moi seulement dire qu'il y a des bonnes nouvelles.
Il y a des bonnes nouvelles.
Tout d'abord, permettez-moi de dire que nous avons fait des progrès.
Nous avons commencé en tant que petite amibe unicellulaire collée à un rocher, et maintenant, voilà, le cerveau.
C'est parti.
(Rires)
Ce petit bébé a beaucoup de puissance.
Il est tout à fait conscient.
Il a les lobes ultramodernes.
Nous avons le lobe occipital pour voir le monde.
Nous avons le lobe temporal pour pouvoir entendre le monde.
Ici nous avons un peu de mémoire à long terme, vous vous souvenez de cette nuit que vous voulez oublier, quand vous vous êtes saoulé?
Disparue!
(Rires)
En fait, il est rempli de 100 milliards de neurones qui bourdonnent et transmettent électriquement l'information, ils bourdonnent.
Ici, je vais vous montrer une vue latérale.
Je ne sais pas si vous comprenez.
(Rires)
Donc ils bourdonnent -- (Rires) --
Et pour tous -- je sais, c'est moi qui l'ai dessiné.
Chacun de ces neurones, il y a de 10 000 à 100 000 connexions différentes ou des dendrites ou appelez-les comme vous voulez, et chaque fois que vous apprenez quelque chose ou que vous avez une expérience ce buisson pousse, ce buisson d'informations.
Pouvez-vous imaginer, tout être humain porte cet équipement, même Paris Hilton ?
(Rires)
Imaginez-vous.
Mais j'ai une mauvaise nouvelle.
J'ai une mauvaise nouvelle.
Ce n'est pas pour un sur quatre.
C'est pour tous les quatre.
Nous ne sommes pas équipés pour le 21ème siècle.
L'évolution ne nous a pas préparés à ça.
Nous n'avons tout simplement pas la bande et pour ceux qui disent que tout va bien, ils sont plus fous que nous tous.
Parce que je vais vous montrer où il pourrait y avoir un pépin dans l'évolution.
Ok, permettez-moi de vous expliquer cela.
Quand nous étions primitifs -- (Rires) -- il y des millions d'années, nous nous sommes sentis tout à coup menacés par un prédateur, d'accord ?
-- (Rires) -- Merci.
C'est moi qui l'ai dessiné. (Rires)
Merci beaucoup.
Merci. Merci.
(Applaudissements)
Merci.
Quoi qu'il en soit, nous faisions le plein d'adrénaline et de cortisol, pour tuer ou être tués, pour manger ou être mangés, et soudain nous nous vidions et retournerions à la normale. Ok.
Aujourd'hui le problème avec l'homme moderne est -- (Rires) -- quand nous ressentons un danger nous faisons toujours le plein de produits chimiques, mais puisque nous ne pouvons pas tuer les agents de la circulation - (Rires) ou manger les agents immobiliers, le carburant reste simplement dans notre corps ainsi nous sommes dans un constant état d'alarme, un état constant. Et voici une autre chose qui s'est passé.
Il y a environ 150 000 ans lorsque la langue est née, nous avons commencé à donner des mots à cette urgence constante, ainsi ce n'était pas simplement, " Oh mon Dieu, il y a un tigre à dents de sabre ", ça devient, " Oh mon Dieu, je n'ai pas envoyé l'email.
Oh mon Dieu, mes cuisses sont trop grosses.
Oh mon Dieu, tout le monde peut voir que je suis stupide.
Je n'ai pas été invité à la fête de Noël ! "
Ainsi vous avez cette cassette en boucle persistante qui passe encore et encore qui vous rend fou, vous voyez le problème ?
Ce qui avant était sans danger, maintenant vous rend fous.
Je suis désolée d'être porteur de mauvaises nouvelles, mais quelqu'un doit l'être.
Vos animaux sont plus heureux que vous.
(Rires) (Applaudissements)
Minou, miaou, les heureux êtres humains, sont foutus.
(Rires)
Complètement et totalement -- foutus.
Je voudrais dire ceci : si nous n'en parlons pas, et nous n'apprenons pas à affronter nos vies, ça ne va pas être un sur quatre, ça va être quatre sur quatre. qui vont vraiment tomber malades dans le département supérieur.
Pendant que nous y sommes, pouvons-nous arrêter de stigmatiser ?
Merci.
(Applaudissements) (Applaudissements) Merci.
Avec cette vidéo, nous allons découvrir les nombres négatifs et apprendre à les additionner et les soustraire.
À première vue, il s'agit de quelque chose de complexe et de mystérieux.
Quand on apprend à compter, on compte des nombres positifs.
D'ailleurs, qu'est-ce qu'un nombre négatif ?
En fait, vous avez probablement déjà utilisé les nombres négatifs dans votre vie quotidienne.
Avant de passer aux exemples, sachez qu'un nombre négatif est un nombre inférieur à zéro.
Inférieur à zéro.
C'est un peu étrange et abstrait sans contexte.
Prenons l'exemple de la température, qu'on la mesure en degrés Celsius ou Farenheint. Parlons en degrés Celsius pour l'exemple. Voici une ligne de température.
Voici 0° Celsius... 1°... 2°... 3°
Disons qu'il fait froid aujourd'hui : 3°.
Un médium vous annonce qu'il fera 4 degrés de moins demain.
Qu'est-ce que ça signifie ?
Comment représenter ce froid ?
S'il faisait 1° de moins, cela donnerait 2°, mais il faut diminuer de 4°.
S'il faisait 2° de moins, il ferait 1°.
S'il faisait 3° de moins, il ferait 0°.
Mais ça ne suffit pas : il faut diminuer de 4°, il faut donc descendre 1° en-dessous de 0.
Ce 1° en-dessous de zéro est ce qu'on appelle "moins 1".
Quand on s'éloigne du 0 vers la droite, les nombres positifs augmentent mais si on s'éloigne du 0 vers la gauche, on obtient -1, -2, -3...
On obtient, d'une certaines façon, des nombres négatifs plus grands.
Mais soyons clairs :
-3 représente MOINS que -1.
Il fait moins chaud à -3° qu'à -1°.
Je veux vous emmener en voyage dans un monde étranger.
Ce n'est pas un voyage qui nécessite de voyager pendant des années lumière, mais il s'agit d'aller dans un endroit qui est défini par la lumière.
C'est donc un fait peu connu que la plupart des animaux dans nos océans produisent de la lumière.
J'ai passé l'essentiel de ma carrière à étudier ce phénomène qu'on appelle bioluminescence.
Je l'étudie parce que je crois que le comprendre est vital pour comprendre la vie dans l'océan car c'est là qu'on trouve la plupart de la bioluminescence.
Je l'utilise aussi comme un outil pour visualiser et suivre la pollution.
Mais principalement elle me fascine.
Depuis ma première plongée profonde en submersible, quand je suis descendue et que j'ai éteint les lumières et que j'ai vu ce spectacle de feux d'artifices, je suis devenue accro à la bioluminescence.
Mais si je revenais de ces plongées et j'essayais de partager l'expérience avec des mots, ils seraient totalement inadéquats.
Il me fallait une façon de partager l'expérience directement.
La première fois que j'ai trouvé comment faire, c'était dans ce petit submersible à une place appelée Deep Rover.
Dans la vidéo qui va suivre, vous allez voir comment nous avons stimulé la bioluminescence.
La première chose que vous allez voir est un écran transect qui fait environ un mètre de large.
(Vidéo) Narrateur :
Devant le sous-marin, un écran protecteur entrera en contact avec les créatures à corps souple des eaux profondes.
La lumière du sous-marin éteinte, il est possible de voir leur bioluminescence (la lumière produite quand elles entrent en collision avec le filet).
C'est la première fois qu'on la filme.
Edith Widder :
J'ai donc filmé ça avec un caméscope intensifié qui a en gros la sensibilité d'un oeil humain complètement adapté à la pénombre.
Ce qui signifie que c'est vraiment ce que vous verriez si vous plongiez dans un submersible.
Mais rien que pour essayer de vous le prouver, j'ai amené avec moi du plancton luminescent pour ce qui est sa doute une tentative insensée de faire une démonstration en direct.
(Rires)
Alors, si on pouvait éteindre les lumières et faire que ce soit aussi sombre que possible ici, j'ai une flasque qui contient du plancton luminescent.
Vous noterez qu'ils n'émettent pas de lumière là tout de suite, soit parce qu'ils sont morts -- (Rires) soit parce que je dois les remuer un peu pour que vous voyez à quoi ressemble vraiment la bioluminescence.
(Souffle coupé)
Oh.
Désolée.
(Rires)
Je passe le plus clair de mon temps à travailler dans le noir, je suis habituée.
Bon.
Donc cette lumière est générée par un dinoflagellate bioluminescent, une algue unicellulaire.
Alors pourquoi une algue unicellulaire a-t-elle besoin de produire de la lumière?
Et bien elle l'utilise pour se défendre contre ses prédateurs.
L'éclair est comme un appel à l'aide.
C'est une alarme anti-intrusion bioluminescente.
Tout comme l'alarme de votre voiture ou de votre maison, elle est sensée lancer une attention non désirée sur l'intrus, et de ce fait soit amener à sa capture, ou l'effrayer pour qu'il s'enfuie.
Beaucoup d'animaux utilisent ce truc, par exemple ce poisson-dragon noir.
Il a un organe lumineux sous l"œil.
Il a un barbillon.
Il a de nombreux autres organes lumineux que vous ne voyez pas, mais vous les verrez dans une minute.
Nous avons donc du le poursuivre en submersible pendant un moment, parce que la vitesse de pointe de ce poisson est d'un nœud, qui était la vitesse de pointe du submersible.
Mais ça valait la peine, parce que nous l'avons pris dans une appareil de capture spécial, l'avons ramené au labo sur le bateau, et ensuite tout sur ce poisson s'éclaire.
C'est incroyable.
Les organes lumineux sous les yeux clignotent.
Ce barbillon clignote.
Il a des organes lumineux qui clignotent sur son ventre, des lumières sur les nageoires.
C'est un cri pour appeler à l'aide, c'est sensé attirer l'attention.
C'est phénoménal.
On n'obtient pas ça normalement, parce que nous épuisons la luminescence quand nous les ramenons dans les filets.
Il y a d'autres façons de se défendre avec de la lumière.
Par exemple, cette crevette relâche ses éléments chimiques bioluminescents dans l'eau de la même manière qu'un calmar ou une pieuvre lâchent un nuage d'encre.
Ça distrait ou ça aveugle le prédateur.
Ce petit calmar s'appelle le tireur à cause de sa capacité à faire ça.
Il est peut-être appétissant, comme une tête de porc avec des ailes -- (Rires) mais si on l'attaque il envoie un tir de barrage de lumière -- en fait un tir de barrage de torpilles à photons.
J'ai éteint les lumières juste à temps pour que vous puissiez voir ces crachats de lumière frapper l'écran transect et puis briller.
C'est phénoménal.
Il y a donc de nombreux animaux dans l'océan -- la plupart d'entre eux produisent de la lumière.
Nous avons une assez bonne idée, pour la plupart d'entre eux, de la raison.
Ils l'utilisent pour trouver de la nourriture, pour attirer des partenaires, pour se défendre contre des prédateurs.
Mais quand vous allez au fond de l'océan, c'est là que les choses deviennent vraiment étranges.
Certains de ces animaux sont probablement une inspiration pour ce que vous avez vu dans "Avatar". mais pas besoin d'aller à Pandora pour les voir.
Il y a des choses comme celle-ci.
C'est un corail doré, un buisson.
Il pousse très lentement.
En fait, on pense que certains d'entre eux ont jusqu'à 3000 ans, et c'est une raison pour interdire les filets dérivants.
L'autre raison est que cet étonnant buisson brille.
Alors si vous l'effleurez, où que vous l'effleuriez, vous obtenez cette cette lumière bleu-vert scintillante qui est tout simplement époustouflante.
Et vous voyez de choses comme celle-ci.
On dirait que ça sort tout droit d'un livre de Dr Seuss -- toutes sortes de créatures partout au dessus de cette chose.
Ce sont des anémones attrape-mouches.
Si vous la touchez du doigt, elle rétracte ses tentacules. mais si vous continuez, elle commence à produire de la lumière.
Au final, elle ressemble à une galaxie.
Elle produit ces rais de lumières, sans doute comme une forme de défense. il y a des étoiles de mer qui peuvent faire de la lumière.
Il y a des ophiures qui produisent des bandes lumineuses qui dansent le long de leurs bras.
Cela ressemble à une plante mais c'est en fait un animal.
Il s'ancre dans le sable en se gonflant comme un ballon au bout de son pied.
Donc il peut en fait résister à de très forts courants, comme vous le voyez ici.
Mais si on le ramasse délicatement et qu'on l'amène au labo, et qu'on le presse à la base de son pied il produit de la lumière qui se propage su pied au panache, en changeant de couleur sur son trajet, du vert au bleu.
Une coloration et des effets sonores en plus pour votre plaisir.
(Rires)
Mais nous n'avons pas idée de pourquoi il fait ça.
En voici un autre.
C'est aussi une plume de mer.
Il a une ophiure comme passager.
C'est un sabre de lumière verte.
Comme celui que vous venez de voir, il peut produire ces bandes lumineuses.
Donc si je presse sa base, les bandes vont de la base au sommet.
Si je presse le sommet, elles vont du sommet à la base.
Alors que pensez-vous qu'il se passe si je presse au milieu?
(Souffle coupé)
Je suis très curieuse de savoir ce que vous en pensez.
(Rires)
Il y a donc un langage de la lumière dans l'océan, et nous commençons à peine à le comprendre.
Une façon de nous y prendre est d'imiter bon nombre de ces manifestations.
Ceci est un leurre optique que j'ai utilisé.
On l'appelle la méduse électronique.
Ce ne sont que 16 LEDs bleues qu'on peut programmer pour faire différents types de manifestations.
On le visionne avec un système de caméra que j'ai développé, appelé Oeil-de-la -Mer qui utilise des infrarouges qui sont invisibles pour la plupart des animaux, et donc ne sont pas gênants.
Je veux simplement vous montrer certaines des réactions que nous avons obtenues de la part des animaux d'eaux profondes.
La caméra est noir et blanc.
Elle n'est pas en haute résolution.
Ce que vous voyez ici est une boîte à appâts avec un tas de -- un peu comme des cafards de l'océan -- elle est recouverte d'isopodes.
Tout à l'avant il y a la méduse électronique.
Quand elle commence à clignoter, ce sera simplement une des LED qui clignote très vite
Mais dès qu'elle commence à clignoter -- et ça aura l'air gros parce que ça s'épanouit sur la caméra -- je veux que vous regardiez ici.
Il y a ici quelque chose qui réagit
Nous parlons à quelque chose.
Ça ressemble à une série de perles en gros, en fait trois séries de perles.
C'était très consistent.
C'était au Bahamas à environ 2000 pieds.
En gros, nous avons une salle de chat ici, parce qu'une fois que ça commence, tout le monde parle.
Je crois que ceci est en fait une crevette qui lâche ses produits bioluminescents dans l'eau.
Mais ce qui est sympa c'est que nous lui parlons.
Nous ne savons pas ce que nous disons.
Personnellement je pense que c'est quelque chose de sexy.
(Rires)
Et puis finalement, je veux vous montrer certaines réactions que nous avons enregistrées avec la première webcam d'eaux profondes du monde, que nous avions installée dans le canyon de Monterey l'an dernier.
Nous avons à peine commencé à analyser ces données.
Il va d'abord y avoir une source qui brille, qui est une sorte de bactérie lumineuse.
C'est un signal optique pour signaler une charogne au fond de l'océan.
Ce charognard arrive, c'est un requin maquereau géant.
Je ne peux pas vous dire avec certitude que la source optique l'a attiré, parce qu'il y a un appât ici.
Mais s'il avait suivi l'odeur, il serait venu par l'autre côté.
Il semble essayer de manger la méduse électronique.
C'est un requin maquereau de 3,50 mètres de long.
Bon, ce qui suit vient de la webcam, et ça va être un soleil.
C'est une alarme anti-intrusion.
C'était un calmar de Humbolt, un jeune, d'environ un mètre de long.
C'est à 3000 pieds dans le canyon de Monterey.
Mais si c'est une alarme anti-intrusion, on ne s'attendrait pas à ce qu'elle attaque la méduse directement.
C'est sensé attaquer ce qui attaque à la méduse.
Mais nous avons bien vu un tas de réaction comme celle-ci.
Celui-là est plus contemplatif.
"Hey, une minute. il devrait y avoir quelque chose ici."
Il y réfléchit.
Mais il est persistent. il revient tout le temps.
Puis il s'éloigne pour quelques secondes pour y réfléchir encore, et il pense:
"Peut-être que si j'arrive sous un angle différent."
(Rires)
Non.
Nous commençons donc à comprendre, mais nous n'en sommes qu'au début.
Nous avons besoin de plus d'yeux pour examiner le processus.
Donc si vous avez la chance de plonger dans un submersible, je vous en prie, allez-y et plongez.
C'est une chose qui devrait être sur la liste des choses à faire dans une vie, parce que nous vivons sur une planète océan.
Plus de 90 %, 99 % de l'espace de vie sur notre planète est fait d'océan.
C'est un lieu magique rempli de spectacles de lumière à couper le souffle
et de créatures bizarres et merveilleuses, de formes de vies étranges que vous n'avez pas à aller chercher à voir sur une autre planète.
Mais si vous faites le plongeon, souvenez-vous d'éteindre les lumières.
Mais je vous préviens, on devient accro.
Merci.
(Applaudissements)
Alors voilà, je suis un artiste.
J'habite à New York et je travaille dans la publicité depuis que j'ai quitté l'école, c'est-à-dire environ sept, huit ans maintenant, et c'est vraiment épuisant. j'ai travaillé souvent très tard le soir, souvent les week-ends et je me suis rendu compte que je n'avais jamais le temps pour travailler sur tous mes projets personnels.
Puis un jour, j'étais au bureau et j'ai assisté à un discours de Stefan Sagmeister sur TED, qui s'appelait "Le pouvoir du temps libre", et il expliquait comment environ tous les sept ans, il s'arrête de travailler pendant un an ce qui lui permet de travailler sur ses propres projets créatifs, et ça m'a immédiatement inspiré, et je me suis dit :
"Il faut que je fasse ça. Je vais m'arrêter de travailler pendant un an.
Il faut que prenne le temps de voyager et de passer du temps avec ma famille et développer mes propres idées de création."
Et le premier de ces projets s'est trouvé être ce que j'ai appelé "Une Seconde Chaque Jour."
En fait, j'enregistre une seconde de chaque jour de ma vie pour le reste de ma vie, et en mettant bout à bout et par ordre chronologique chacune de ces petites tranches d'une seconde de ma vie, je crée une vidéo continue jusqu'à ce que, eh bien, je n'arrive plus à les enregistrer.
L'objectif de ce projet est le suivant :
Je déteste ne pas me souvenir de ce que j'ai fait dans le passé.
Il y a toutes ces choses que j'ai faites de ma vie et dont je ne me souviens pas à moins que quelqu'un ne me le rappelle, et parfois je me dis
"Ah oui, c'est vrai j'ai fait ça."
Et j'ai rapidement réalisé au début du projet que si je ne faisais rien d'intéressant, j'oublierais probablement d'enregistrer la vidéo.
Alors le jour, la première fois que j'ai oublié, ça m'a vraiment fait de la peine, parce que c'est quelque chose que je voulais vraiment -- dès l'âge de 30 ans, j'ai voulu que ce projet ne s'arrête jamais, et en oubliant cette seconde, j'ai réalisé, ça a comme créé quelque chose dans ma tête et je n'ai jamais oublié à nouveau.
Alors si je vis jusqu'á l'âge de 80 ans, j'aurai une vidéo de cinq heures qui capture 50 années de ma vie.
Quand j'aurai 40 ans, j'aurai une vidéo d'une heure qui sera uniquement sur ma trentaine.
Ça m'a vraiment donné de l'énergie jour après jour, quand je me réveille, pour essayer de faire quelque chose d'intéressant de ma journée.
Maintenant, il y a quelque chose qui me pose un problème, à mesure que les jours, semaines et mois s'écoulent, le temps semble comme se brouiller et tout se mélange et, eh bien, je déteste ça, et la visualisation est le moyen de déclencher la mémoire.
Vous savez, ce projet est un moyen pour moi de combler ce trou et me souvenir de tout ce que j'ai fait.
Même cette unique seconde me permet de me souvenir de tout ce que j'ai fait ce jour-là.
Il est parfois difficile de choisir cette seconde en particulier.
Les bons jours, j'ai peut-être trois ou quatre secondes que je désire vraiment choisir, mais je dois faire un choix afin de n'en retenir qu'une, mais même cet exercice de sélection me permet de toute façon de me souvenir des trois autres secondes.
C'est également une sorte de protestation, une protestation personnelle, contre la culture actuelle qui veut que les gens vont à des concerts avec leurs téléphones qui enregistrent le concert en entier, et vous dérangent.
Ils n'apprécient même pas le spectacle.
Ils regardent le concert via leur téléphone.
Je déteste ça.
J'avoue que j'étais un peu comme ça, dans le passé, et j'ai décidé que la meilleure façon pour moi de capturer et conserver une mémoire visuelle de ma vie et de ne pas être comme ça, c'est tout simplement d'enregistrer cette seconde qui me permettra de déclencher le souvenir
"Ouais, ce concert était génial. J'ai vraiment adoré ce concert."
Et ça ne prend qu'une rapide, rapide seconde.
J'ai fait un voyage de trois mois sur la route cet été.
C'était quelque chose dont j'avais rêvé toute ma vie, faire en voiture le tour des États-Unis et du Canada et juste décider où aller le jour suivant, et j'ai trouvé ça exceptionnel.
En fait, j'ai dépensé trop d'argent pour ce voyage par rapport aux économies que j'avais pour mon année sabbatique, et je suis donc allé à Seattle où j'ai passé mon temps à travailler avec des amis sur un projet vraiment cool.
L'une des raisons pour lesquelles j'ai pris mon année sabbatique était de passer plus de temps avec ma famille, et cet évènement vraiment tragique s'est produit : ma belle-sœur, un jour, a eu tout à coup une torsion des intestins donc on l'a emmenée aux urgences, et elle allait vraiment très mal.
On l'a presque perdue à deux reprises, et j'étais là avec mon frère tous les jours.
Ce projet m'a aidé à réaliser quelque chose d'autre, enregistrer une seconde d'une journée vraiment mauvaise est extrêmement difficile.
Ça n'est pas... -- on a tendance à sortir nos appareils photos quand on fait quelque chose de génial.
Ou alors, "Oh oui, je vais prendre une photo de cette fête".
Mais on fait rarement ça quand on passe une mauvaise journée, et quelque chose d'horrible arrive.
Et en fait, je me suis rendu compte que c'est très très important d'enregistrer même cette seconde là d'un très mauvais moment.
Ça aide vraiment à apprécier les bons moments.
Toutes les journées ne sont pas bonnes, donc quand on passe une mauvaise journée, je pense que c'est important de s'en souvenir, tout autant qu'il est important de se souvenir des bonnes journées.
Maintenant, voilà ce que je fais : je n'utilise aucun filtre, je n'utilise rien -- J'essaie de capturer le moment autant que possible de la manière dont je le vois avec mes propres yeux.
J'ai introduit la règle de la perspective de la première personne.
Au début, je crois que j'ai deux vidéos dans lesquelles on peut me voir, mais je me suis rendu compte que ce n'était pas la bonne approche.
La manière de vraiment me rappeler ce que j'ai vu est d'enregistrer tout comme je le vois.
Maintenant, j'ai deux choses en tête à propos de ce projet : Ne serait-il pas intéressant si des milliers de personnes faisaient ça ?
J'ai eu 31 ans la semaine dernière, c'est ce que vous voyez là.
Je pense que ça serait intéressant de voir ce que tout le monde ferait d'un projet comme celui-ci.
Je pense que tout le monde en aurait une interprétation différente.
Je pense que tout le monde apprécierait de se souvenir d'une seconde chaque jour.
Personnellement, j'en ai marre d'oublier, et c'est vraiment très facile d'oublier.
Je veux dire que nous avons tous des appareils photos HD dans nos poches, là maintenant -- la plupart des gens dans cette pièce, je le parie -- et bon ben voilà vous voyez -- Je ne veux plus jamais oublier une journée que j'ai vécue, et voilà comment je m'y prends, et ça serait également intéressant de voir, si en tapant tout simplement sur un site internet,
"18 juin 2018", on pourrait voir un passage de la vie des gens durant cette journée en particulier, aux quatre coins du monde.
Et je ne sais pas mais je crois que ce projet présente de nombreuses possibilités, et je vous encourage tous à enregistrer juste un petit morceau de votre vie tous les jours, pour ne jamais oublier que vous avez vécu ce jour-là.
Merci.
(Applaudissements)
Je crois qu'il y a de nouvelles tensions cachées qui se développent en fait entre les gens et les institutions -- ces institutions que les gens fréquentent dans leur vie quotidienne :
les écoles, les hôpitaux, les lieux de travail, les usines, les bureaux, etc.
Je vois qu'il se passe quelque chose, quelque chose que j'appellerais volontiers un genre de "démocratisation de l'intimité".
Qu'est-ce que j'entends par là?
Je veux dire que les gens sont en train, en quelque sorte, avec leurs moyens de communication, de briser un isolement imposé que ces institutions leur imposent.
Comment le font-ils?
Ils le font d'une façon très simple, en appelant leur mère depuis leur lieu de travail, en dialoguant par messagerie instantanée depuis leur bureau avec leurs amis, en envoyant des SMS sous le bureau.
Les images que vous voyez derrière moi sont celles des personnes à qui j'ai rendu visite ces derniers mois.
Je leur ai demandé de venir avec la personne avec laquelle ils communiquent le plus.
L'une a amené son petit ami, une autre son père.
Une jeune femme a amené son grand-père.
Pendant 20 ans, j'ai observé comment les gens utilisent des canaux comme le courriel, le téléphone portable, les SMS, etc :
Ce que nous allons voir en fait, c'est que, fondamentalement, les gens communiquent de façon régulière avec 5, 6, 7 personnes de leur sphère la plus intime.
Maintenant, regardons les chiffres.
Facebook.
Récemment, des sociologues de Facebook --
Facebook est le canal qu'on peut s'attendre à voir grossir le plus de tous.
Et un utilisateur moyen, d'après Cameron Marlow, de Facebook, y a environ 120 amis.
Mais en fait il parle à, ou plutôt a des échanges bilatéraux avec 4 à 6 personnes de façon régulière, selon son sexe.
Des recherches universitaires sur la messagerie instantanée montrent également 100 personnes dans les listes de contacts, mais essentiellement les gens dialoguent avec 2, 3, 4 -- de toute façon, moins de 5 personnes.
Mes propres recherches sur les appels depuis les téléphones portables montrent que 80% des appels sont effectivement faits vers 4 personnes.
Sur Skype, on tombe à 2 personnes.
De nombreux sociologues sont en fait assez déçus. Je veux dire que j'ai parfois été déçue quand j'ai vu ces données et tout ce déploiement, pour 5 personnes seulement.
Certains sociologues ont en fait l'impression que c'est un isolement, un genre de cocooning, qui nous désengage de la vie publique.
En fait je voudrais vous montrer que, si on regarde vraiment qui le fait, et d'où c'est fait, il y a en fait une incroyable transformation sociale.
Voici trois histoires qui sont de bons exemples.
Cet homme-là est boulanger
Tous les jours, il commence à travailler à 4 heures du matin. Vers 8 heures il s'éloigne discrètement de son four, essuie la farine de ses mains, et appelle sa femme.
Il veut juste lui souhaiter une bonne journée, parce que c'est le début de sa journée à elle.
J'ai entendu cette histoire un bon nombre de fois.
Un jeune employé d'usine qui travaille de nuit, qui parvient à sortir discrètement de l'atelier, où il y a des caméras de surveillance d'ailleurs, et trouve un coin où le soir à 11 heures il peut appeler sa petite amie juste pour lui souhaiter bonne nuit.
Ou une mère qui, à 4 heures de l'après-midi, d'un coup se trouve un coin dans les toilettes pour s'assurer que ses enfants sont bien rentrés à la maison.
Un autre exemple: un couple, ils sont brésiliens.
Ils ont vécu en Italie plusieurs années.
Ils communiquent avec leurs familles par Skype plusieurs fois par semaine.
Mais tous les quinze jours, ils mettent réellement l'ordinateur sur la table, sortent la webcam et dînent vraiment avec leur famille à Sao Paulo.
Et ils en font un évènement marquant.
J'ai entendu cette histoire pour la première fois il y a deux ans d'une famille très modeste d'immigrants du Kosovo en Suisse.
Ils avaient mis un grand écran dans leur salon.
Chaque matin, ils prenaient leur petit déjeuner avec leur grand-mère.
Mais Danny Miller, un très bon anthropologue qui travaille sur les immigrées philippines qui laissent leurs enfants aux Philippines, me disait combien le rôle de parent passe par Skype, et combien ces mères s'impliquent avec leurs enfants par Skype.
Un troisième couple.
Ce sont deux amis.
Ils dialoguent à distance ensemble tous les jours, plusieurs fois par jour.
Et finalement, finalement ils sont parvenus à installer une messagerie instantanée sur leurs ordinateurs au travail.
Maintenant, évidemment, ils la laissent ouverte.
Chaque fois qu'ils ont un moment ils dialoguent ensemble.
Et c'est exactement ce que nous avons constaté chez les adolescents et les enfants qui le font à l'école, sous le bureau, et qui envoient des SMS à leurs amis sous le bureau.
Donc aucun de ces cas n'est unique.
Je veux dire, je pourrais vous en citer des centaines.
Mais ce qui est vraiment exceptionnel c'est le lieu.
Alors réfléchissez à ces trois lieux dont je vous ai parlé :
l'usine, la migration, le bureau.
Mais ça pourrait être dans une école, ça pourrait être une administration, ça pourrait être un hôpital.
Ces trois lieux, si on retourne juste 15 ans en arrière, si on retourne juste 15 en en arrière, quand on pointait, quand on pointait au bureau, quand on pointait à l'usine, il n'y avait aucun contact pendant toute la durée du temps de travail, il n'y avait aucun contact avec la sphère privée.
Et vous aviez de la chance si il y avait un téléphone public dans le couloir ou quelque part.
Si vous étiez à la direction, oh, c'était une autre histoire.
Vous aviez peut-être une ligne directe.
Sinon, vous deviez peut-être passer par un opérateur.
Mais au fond, quand vous entriez dans ces bâtiments, vous laissiez la sphère privée derrière vous.
Et c'est devenu une telle norme pour nos vies professionnelles, une telle norme et une telle attente.
Ça n'a rien à voir avec les capacités techniques.
Mais on s'attendait à ce qu'une fois au travail, vous vous y consacriez entièrement, ainsi qu'aux gens qui vous entouraient.
C'est là-dessus qu'il fallait se concentrer.
C'est devenu une norme culturelle si importante que nous scolarisons nos enfants pour qu'ils soient capables de faire cette coupure.
Si vous y réfléchissez, la crèche, la maternelle, le primaire ne sont là que pour enlever les enfants, les habituer à rester de longues heures loin de leur famille.
Ensuite l'école agit parfaitement bien reproduit parfaitement les rites qui seront mis en œuvre au bureau, le rituel d'entrée, le rituel de sortie, l'emploi du temps, l'uniforme dans ce pays,
Bien sûr, l'essentiel : apprendre à faire attention, à vous concentrer et à fixer votre attention.
Cela n'a commencé qu'il y a 150 ans.
Cela n'a commencé qu'avec la naissance de la bureaucratie moderne, et la révolution industrielle.
Quand les gens en gros ont été obligés de se déplacer pour aller au travail et l'effectuer.
Avec la bureaucratie moderne, il y avait une approche très rationnelle, une distinction très nette entre la sphère privée et la sphère publique.
Donc, jusqu'à ce moment-là, les gens vivaient sur leur lieu de travail.
Ils vivaient sur la terre qu'ils travaillaient.
Ils vivaient dans les ateliers où ils travaillaient.
Si vous y réfléchissez, toute notre culture, nos villes, en sont imprégnées.
Regardez les villes médiévales, les quartiers ont tous les noms des guildes et des professions qui y vivaient.
A présent nous avons des banlieues résidentielles étalées qui sont bien distinctes des lieux de production et des zones commerciales.
En fait, ces 150 dernières années, un système de classe très net est également apparu.
Plus le statut de l'emploi et de la personne qui l'avait était bas, plus cette personne était éloignée de sa sphère personnelle.
Les gens se sont emparés de cette étonnante possibilité d'être en fait en contact toute la journée ou dans toutes sortes de situations.
Et ils le font massivement.
L'institut Pugh, qui fournit de bonnes données régulièrement, par exemple, aux États-Unis, estime que -- et je pense que ce chiffre est sous-évalué -- 50% des gens qui ont accès au courrier électronique au travail, envoient et reçoivent des courriels privés au bureau.
Dans mes propres recherches, nous avons vu que le pic de courriels privés a lieu à 11 heures du matin, dans tous les pays.
75% des gens admettent avoir des conversations privées au travail sur leurs téléphones portables.
100% utilisent les SMS.
Cela montre que la réappropriation de la sphère personnelle n'est pas un grand succès dans toutes les institutions.
Je suis toujours étonnée que pour l'armée américaine les sociologues débattent de l'impact, par exemple, des soldats en Irak qui ont des contacts quotidiens avec leurs familles.
Mais il y a des institutions qui bloquent effectivement les accès.
Tous les jours, sans exception, je lis des informations qui me font grincer des dents, par exemple une amende de 15 dollars infligée à des jeunes au Texas, chaque fois qu'ils sortent leurs téléphones portables à l'école.
Le renvoi immédiat de chauffeurs de bus à New York, vus avec un téléphone portable à la main.
Des compagnies qui bloquent l'accès à la messagerie instantanée ou à Facebook.
Derrière ces questions de sécurité, qui ont toujours été les arguments du contrôle social, ce qui se passe en fait est que ces institutions essaient de décider qui, en fait, a le droit de choisir sur quoi porter son attention, de décider, s'ils doivent ou non être isolés.
Ils essaient en fait de bloquer, dans un sens, ce mouvement vers une plus grande possibilité d'intimité.
Voici la salle où, quand j'étais jeune, certaines de mes musiques ont été jouées pour la première fois.
C'était, étonnamment, une salle avec une bonne acoustique.
Avec tous ces murs irréguliers et le désordre partout, ça sonnait vraiment bien.
Voici une chanson qui a été enregistrée là-bas.
(Musique)
Ce n'est pas Talking Heads sur la photo.
(Musique:
"A Clean Break (Let's Work)" des Talking Heads)
La nature de la salle faisait que les mots pouvaient être compris.
Les paroles des chansons pouvaient être assez bien comprises.
La sono était plutôt décente.
Et il y avait peu de réverbération dans la salle.
Donc les rythmes avaient aussi un bon rendu, assez concis.
D'autres clubs à travers le pays avaient des salles similaires.
Voici le Tootsie's Orchid Lounge à Nashville.
La musique ici était en un sens différente, quoique dans sa structure et sa forme, elle était pareille.
Le comportement du public était le même aussi.
Et les groupes à Tootsie's ou à CBGB's devaient jouer assez fort -- le volume devait être suffisamment puissant pour couvrir le bruit des gens qui tombaient, qui criaient ou qui faisaient n'importe quoi d'autre.
Depuis, j'ai joué dans d'autres endroits qui étaient bien plus sympas.
J'ai joué au Disney Hall ici, au Carnegie Hall et des endroits de ce genre.
Et c'était vraiment génial.
Mais j'ai aussi remarqué que parfois la musique que j'avais écrite, ou que j'écrivais à ce moment, ne sonnait pas aussi bien dans certaines de ces salles.
On a fait ce qu'on a pu, mais parfois, ces salles n'avaient pas l'air de convenir à la musique que je faisais ou que j'avais faite.
Donc je me suis demandé: est-ce que j'écris pour des salles particulières?
Est-ce que j'ai un endroit, une salle, à l'esprit quand j'écris?
Est-ce une sorte de modèle pour la créativité?
Est-ce que l'on fait tous des choses avec une salle, un contexte, à l'esprit?
OK, l'Afrique.
(Musique :
"Wenlenga" / Divers Artistes)
La plupart de la musique populaire que nous connaissons aujourd'hui prend racine en Afrique de l'Ouest.
Et la musique là-bas, je dirais, les instruments,
les rythmes complexes, la façon de jouer, la disposition, le contexte, tout est parfait.
Ça marche.
La musique fonctionne parfaitement dans cet environnement.
Il n'y a pas de grande salle créant de la réverbération et rendant les rythmes confus.
Les instruments sont assez puissants pour être entendus sans amplification, etc.
Ce n'est pas un hasard.
C'est parfait pour ce contexte particulier.
Et ce serait inaudible dans un contexte comme celui-ci.
(Musique:
"Spem in Alium" de Thomas Tallis)
Dans une cathédrale gothique, cette musique est parfaite.
Elle ne change pas de tonalité.
Les notes sont longues.
Il n'y a quasiment pas de rythme.
L'espace sert la musique.
En fait, il l'améliore.
Voici l'endroit où Bach a écrit une partie de sa musique.
Ce n'est pas aussi grand qu'une cathédrale gothique, donc il peut écrire des choses un peu plus complexes.
Il peut innover en changeant de tonalité sans risquer d'être trop dissonant.
(Musique:
"Fantasia super Jesu, Meine Freude" par Jean S. Bach)
Ça c'est un peu plus tard.
C'est le genre de salles dans lesquelles Mozart a écrit.
Je pense que nous sommes autour de 1770.
Elles sont plus petites, avec moins de réverbération, donc il peut écrire de la musique très ornementée qui est très complexe -- et ça marche.
(Musique:
"Sonate en fa", KV 13, par Wolfgang A. Mozart)
La musique convient parfaitement à cette salle.
Voici la Scala.
C'est à peu près à la même époque.
Je pense qu'elle a été construite autour de 1776.
Le public de ces salles d'opéras, quand elles ont été construites, avait l'habitude de crier, de s'interpeller.
Il avait l'habitude de manger, de boire, de huer les acteurs, comme on le fait aujourd'hui dans des endroits comme le CBGB.
S'ils aimaient un air, ils hurlaient pour réclamer qu'on le joue une deuxième fois, comme un bis, pas à la fin du spectacle, mais tout de suite!
(Rires)
En fait, c'était une manière de vivre l'opéra.
Voici l'opéra construit pour Wagner et selon ses exigences.
La taille n'est pas si grande.
Il est plus petit que celui-ci.
Mais Wagner a innové
Il voulait un orchestre plus grand.
Il voulait un peu plus d'emphase.
Il a donc agrandi la taille de la fosse d'orchestre pour pouvoir ajouter plus d'instruments dans les basses.
(Musique:
"Lohengrin / Prélude à l'acte III" de Richard Wagner)
OK
Voici Carnegie Hall.
Manifestement, ce genre de choses est devenu populaire.
Les salles sont devenues plus grandes.
Carnegie Hall est de taille raisonnable.
Il est plus grand que certaines autres salles symphoniques.
Et elles ont beaucoup plus de réverbération que La Scala.
À ce sujet, selon Alex Ross, journaliste au New Yorker, une règle entra en vigueur selon laquelle le public devait se tenir tranquille. manger, boire, crier vers la scène, les bavardages pendant le spectacle furent proscrits.
Ils devaient être très silencieux.
Donc ces deux choses mises ensemble signifiaient qu'un style de musique différent fonctionnait mieux dans ce genre de salles.
Cela signifiait qu'il pouvait y avoir une grande dynamique, qui était absente de certaines de ces autres sortes de musique.
Les parties calmes pouvaient être entendues qui autrement auraient été noyées sous les bavardages et les cris.
Mais à cause de la réverbération propre à des salles comme le Carnegie Hall, la musique devait être peut-être un peu moins rythmique et avec un peu plus de texture.
(Musique:
"Symphonie No.8 en mi bémol majeur" par Gustave Mahler)
Voici Mahler.
On dirait Bob Dylan, mais c'est Mahler.
Oui, c'était le dernier disque de Bob.
(Rires)
La musique populaire, à la même époque.
Voici un groupe de jazz.
Selon Scott Joplin, les orchestres jouaient sur des bateaux et dans des clubs.
Encore une fois, c'est bruyant.
Ils jouaient pour les danseurs.
Il y avait des parties de la chanson -- une chanson avait plusieurs parties -- que les danseurs aimaient beaucoup, alors ils disaient "Joue cette partie encore une fois."
Mais il y a une limite au nombre de fois où l'on peut répéter la même partie d'une chanson pour les danseurs.
Alors les groupes ont commencé à improviser de nouvelles mélodies.
Et une nouvelle forme de musique était née.
(Musique:
"Royal Garden Blues" par W.C. Handy / Ethel Waters)
Celles-ci sont jouées surtout dans de petites salles.
Les gens dansent, crient et boivent.
La musique doit être suffisamment forte pour être entendue.
Ceci reste vrai pour -- on était ici au début du siècle -- toute la musique populaire du XXe siècle, que ce soit du rock, de la musique latino ou d'autres. Ça ne change pas vraiment.
Ça a commencé à changer dans les années 30 quand ceci est devenu un des principaux lieux d'expression pour la musique.
Et ceci était un des moyens par lequel la musique y est arrivée.
Les microphones permettaient aux chanteurs, en particulier, aux musiciens et aux compositeurs, de changer complètement le genre de musique qu'ils écrivaient.
Jusqu'ici, la plupart de ce qui passait à la radio était de la musique en direct, mais des chanteurs, comme Frank Sinatra, pouvaient utiliser le micro et faire des choses qu'ils n'auraient jamais pu faire sans.
D'autres chanteurs après lui sont allés encore plus loin.
(Musique:
"My Funny Valentine" par Chet Baker)
C'est Chet Baker.
Et ce genre de choses aurait été impossible à faire sans micro.
Cela aurait été tout aussi impossible sans musique enregistrée.
Il vous chante droit dans l'oreille.
Il vous chuchote à l'oreille.
Cet effet est tout simplement électrisant.
C'est comme si le gars était assis à côté de vous en train de vous dire je ne sais quoi à l'oreille.
Donc à partir de là, la musique a divergé.
Il y a la musique en direct, et la musique enregistrée.
Et elles n'ont plus besoin d'être exactement les mêmes.
Après, il y a des salles comme les discothèques, et il y a les jukebox dans les bars, où vous n'avez même pas besoin d'un groupe.
Il n'y a pas besoin de musiciens jouant en direct sur scène.
La sonorisation est bonne.
Les gens ont commencé à faire de la musique spécifiquement pour les discothèques et pour ce genre de sonorisation.
Et comme pour le jazz, les danseurs préféraient certaines parties plus que d'autres.
Alors les premiers musiciens de hip-hop ont assemblés en boucles certaines parties.
(Music:
"Rapper's Delight" par The Sugarhill Gang)
Le MC improvisait des paroles de la même manière que les joueurs de jazz improvisaient les mélodies.
Et une nouvelle forme de musique est née.
Les concerts en direct, qui remportaient le plus de succès, ont fini dans ce qui est probablement acoustiquement les pires des scènes de la planète, les stades de sports,
Les musiciens qui jouaient là-bas faisaient de leur mieux.
Ils ont écrit ce que l'on nomme maintenant du "arena rock", avec des ballades moyennement rapides.
(Musique :
"I Still Haven't Found What I'm Looking For" de U2)
Ils ont fait du mieux qu'ils pouvaient en sachant que c'est pour cela qu'ils écrivent.
Les tempos sont moyennement rapides.
Il y a un gros son.
C'est plus une situation sociale qu'une situation musicale.
En un sens, la musique qu'ils écrivent pour cet endroit marche bien.
Donc il y a de nouveaux endroits pour écouter de la musique.
Un des derniers est la voiture.
J'ai grandi avec une radio dans la voiture.
Mais cela a évolué vers quelque chose d'autre.
La voiture est une salle à part entière.
(Musique:
"Who U Wit" par Lil' Jon &amp; the East Side Boyz)
La musique qui, je dirais, a été écrite pour des sonos de voiture, marche très bien dessus.
Ce n'est pas forcément ce que vous avez envie d'entendre à la maison, mais ça marche très bien en voiture -- avec un très large spectre de fréquences, vous savez, des basses et des aigus puissants et la voix quelque part au milieu.
De la musique pour voiture, que vous pouvez partager avec vos amis.
Il y a un autre type de nouveau support pour la musique, le lecteur MP3 personnel.
Apparemment, celui-ci est seulement pour la musique chrétienne.
(Rires)
En quelque sorte, c'est comme le Carnegie Hall, ou quand le public devait se taire. parce que maintenant on peut entendre le moindre détail.
En fait, c'est un peu comme la musique de l'Afrique de l'Ouest parce que si la musique est trop basse sur le baladeur, vous montez le volume, et l'instant d'après, vous avez les oreilles explosées par un passage plus fort.
Donc ça ne marche pas vraiment.
Je pense que la musique pop d'aujourd'hui est en quelque sorte écrite pour ce genre de baladeurs, pour ce genre d'expérience personnelle où l'on peut entendre tous les détails, mais la dynamique ne change pas trop.
Donc je me suis demandé:
OK, est-ce un modèle pour la création, cette adaptation que nous faisons?
Est-ce que cela arrive quelque part ailleurs?
D'après David Attenborough et quelques autres personnes, les oiseaux le font aussi.
Les oiseaux au sommet des arbres, là où le feuillage est dense, leurs chants ont tendance à être aigus, courts et répétitifs.
Les oiseaux près du sol ont tendance à chanter dans des fréquences plus basses, pour éviter la distorsion quand le chant rebondit sur le sol de la forêt.
Les oiseaux comme le moineau de la savane, ont plutôt un chant (Clip audio: chant du moineau de la savane) qui ressemble à un bourdonnement.
Et il se trouve que un son comme ça est la manière la plus pratique et efficace d'un point de vue énergétique de transmettre leur chant à travers les champs et la savane.
D'autres oiseaux, comme ce tangara, se sont adaptés au sein des mêmes espèces.
Le tangara de la côte est des États-Unis, où les forêts sont un peu plus denses, a un type de chant, alors que le tangara de l'autre côté, à l'ouest, (Clip audio: chant du tangara écarlate) a un chant différent.
(Clip audio: chant du tangara écarlate)
Donc les oiseaux font ça aussi.
Alors je me suis demandé :
Si c'est un modèle pour la création, si on fait de la musique tout particulièrement dans sa forme, pour qu'elle s'adapte à ces contextes, et si on fait de l'art qui est adapté aux murs des musées et des galeries, et si on fait des logiciels qui correspondent aux systèmes d'exploitation existants, est-ce ainsi que ça marche?
Oui.
Je pense que c'est évolutionnaire.
C'est une question d'adaptation.
Mais le plaisir et la passion et la joie sont toujours là.
C'est une manière de voir à l'opposé de la vision romantique traditionnelle.
La vision romantique dit que la passion vient en premier ensuite l'effusion de l'émotion, et enfin, d'une certaine manière, ça prend forme.
Et je dis que, bien, la passion est toujours là, mais le contenant qui va être injecté et plongé dedans, est instinctivement et intuitivement créé en premier.
On sait déjà où va cette passion.
Mais ce conflit de points de vue est intéressant.
L'auteur,
Thomas Frank, dit que il doit y avoir une sorte d'explication au fait que certains électeurs votent contre leurs propres intérêts, que ceux qui votent, comme beaucoup d'entre nous, supposent, que s'ils entendent quelque chose qui a l'air sincère, qui vient des tripes, qui est dit avec passion, que c'est plus authentique.
Et ils voteront pour cela.
Donc, si quelqu'un peut feindre la sincérité, s'il peut imiter la passion, il a plus de chance d'être choisi de cette façon, ce qui est un peu dangereux.
Je dis que les deux, la passion et la joie, ne sont pas mutuellement exclusifs.
Peut-être que ce dont le monde a besoin maintenant, c'est que nous réalisions que nous sommes comme les oiseaux.
Nous nous adaptons.
Nous chantons.
Et comme les oiseaux, la joie est toujours là, même si nous avons changé ce que nous faisons pour nous adapter au contexte.
Merci beaucoup.
(Applaudissements)
Chapitre I. Down the Rabbit-trou
Alice commençait à devenir très fatigué d'être assis par sa sœur, sur la rive, et des n'avoir rien à faire: une ou deux fois elle avait regarda dans le livre sa sœur a été
lecture, mais elle n'avait pas de photos ou de conversations en elle, et quelle est l'utilité d'un livre ", pensait Alice sans images ou d'une conversation?
Alors qu'elle envisageait dans son propre esprit (comme elle pouvait, pour la journée chaude fait son sentent très endormi et stupide), si le plaisir de faire une guirlande serait vaut la peine de se lever et la cueillette les marguerites, quand soudain un lapin blanc aux yeux roses passa en courant près d'elle.
Il n'y avait rien de très remarquable dans cette; ni Alice qu'elle pense tellement beaucoup hors de la façon d'entendre le Lapin se dire, 'Oh!
Oh là là!
Je serai tard! (Quand elle l'a pensé plus tard, il lui vint qu'elle aurait dû demandé à ce, mais à l'époque cela semblait assez naturel), mais quand le Lapin effectivement eu une montre de son gilet-
POCKET, et la regarda, puis se précipita, Alice a commencé à ses pieds, car il lui traversa l'esprit qu'elle n'avait jamais vu un lapin avec soit un gousset, ou une montre pour sortir de , et brûlant de curiosité, elle courut à travers le champ, après elle, et heureusement était juste à temps pour voir la pop-bas un lapin grand trou dans la haie.
Dans un autre moment, le bas est allé Alice après lui, n'a jamais considérer comment dans le monde, elle était de sortir à nouveau.
Le terrier est allé tout droit comme un tunnel pour une certaine façon, et puis trempées soudainement en panne, si soudainement que Alice avait pas un moment pour réfléchir à l'arrêt elle-même avant elle s'est retrouvée chute dans un puits très profond.
Soit le puits était très profond, ou elle est tombée très lentement, car elle avait beaucoup de temps que elle descendit pour regarder autour de lui et de se demander ce qui allait se passer ensuite.
D'abord, elle a essayé de regarder en bas et de faire ce qu'elle venait, mais il était trop sombre rien voir, puis elle regarda les côtés du puits, et a remarqué qu'ils ont été remplis avec placards et réservez- étagères; ici et là elle a vu des cartes et des tableaux accrochés aux chevilles.
Elle décrocha un pot de l'un des étagères comme elle passait, elle a été étiqueté "ORANGE
Marmalade ", mais à sa grande déception, il était vide: elle n'aimait pas laisser tomber le jar de peur de tuer quelqu'un, donc réussi à le mettre dans l'un des placards comme elle tomba après elle.
"Eh bien!
Pensa Alice-elle, après une telle chute que cela, je pense que rien de dégringoler les escaliers!
Quel courage ils vont tous me croyez à la maison!
Pourquoi, je ne dirais pas quoi que ce soit, même si je tombais du haut de la maison!
"(ce qui était très probablement vrai.)
Bas, bas, bas.
Serait l'automne ne viennent jamais à une fin!
"Je me demande combien de miles que je suis tombé par cette fois-ci? dit-elle à haute voix.
"Je dois être quelque part près du centre de la terre.
Laissez-moi voir: ce serait quatre mille miles vers le bas, je pense - '(pour, vous voyez, Alice avait appris plusieurs choses de ce genre dans ses leçons dans la classe, et bien ce n'était pas une très bonne opportunité pour exhibant sa connaissance, car il n'y avait personne pour l'écouter, c'était quand même une bonne pratique pour le dire plus) '- oui, c'est à peu près la bonne distance - mais je me demande ce latitude ou de longitude, je dois? " (Alice n'avait aucune idée de ce qui a été Latitude, longitude ou plus, mais pensaient qu'ils étaient belle grands mots à dire.) Actuellement, elle recommença.
"Je me demande si je vais tomber à droite à travers la terre!
Comme c'est drôle ça semblent sortir parmi les gens qui marchent avec leur tête en bas!
Les antipathies, je pense - '(elle était plutôt contente qu'il n'y avait pas écouté un, cette fois-ci, car il ne sonnait pas du tout le mot juste) "- mais je vais leur demander ce que le nom du pays est, vous savez.
S'il vous plaît, madame, est-ce la Nouvelle-Zélande ou en Australie? (Et elle a essayé de révérence, tandis qu'elle parlait - saluant fantaisie que vous êtes tomber à travers l'air!
Pensez-vous pouvoir y arriver?) "Et quelle petite fille ignorante qu'elle va pense moi pour demander! Non, il ne feras jamais de demander: peut-être je vais voir écrit quelque part. "
Bas, bas, bas.
Il n'y avait rien d'autre à faire, donc Alice bientôt ont commencé à parler de nouveau.
"Dinah'll manquer m'a beaucoup ce soir, je devraient penser! " (Dinah était le chat.) "J'espère qu'ils vont se souvenir de son soucoupe de lait à l'heure du goûter.
Dinah mon cher!
Je vous souhaite étaient ici avec moi!
Il n'y a pas souris dans l'air, j'ai peur, mais tu pourrais attraper une chauve-souris, et c'est très comme une souris, vous savez.
Mais ne les chats mangent les chauves-souris, je me demande?
Et ici, Alice commence à devenir plutôt endormi, et a continué à se dire, dans un rêve sorte de moyen, 'Ne chats mangent les chauves-souris?
Ne les chats mangent les chauves-souris?
"Et parfois,
"Les chauves-souris mangent les chats?" Pour vous voir, comme elle ne pouvait pas répondre ou l'autre question, il n'a pas autant importe la manière dont elle l'a mis.
Elle sentait qu'elle était assoupi, et venait juste de commencer à rêver qu'elle marchait main dans la main avec Dinah, et de lui dire très sérieusement: "Maintenant, Dinah, dis-moi le
la vérité: as-tu jamais mangé une chauve-souris quand? soudainement, boum! boum! bas elle est venue sur un tas de bâtons et de feuilles sèches, et les chute a été plus.
Alice n'était pas un mal peu, et elle sauta sur ses pieds dans un instant: elle leva les yeux, mais tout était frais généraux foncé; avant elle avait un autre long passage, et le blanc
Lapin était toujours en vue, se dépêchant descendre.
Il n'y avait pas un instant à perdre: Alice s'en alla comme le vent, et était seulement en le temps de l'entendre dire, comme il s'est avéré un coin, "Oh mes oreilles et les moustaches, jusqu'à quelle heure il est obtenir!
Elle était juste derrière elle quand elle a tourné le coin, mais le lapin était de ne plus être vu: elle se trouvait dans une longue salle basse, qui était éclairé par une rangée de lampes suspendu à la toiture.
Il y avait des portes tout au long de la salle, mais ils ont tous été verrouillé, et quand Alice avait été tout le long d'un côté et l'autre, en essayant chaque porte, elle marchait malheureusement au milieu, se demandant comment elle n'a jamais été de sortir à nouveau.
Soudain elle est venue sur une petite table à trois pieds, tous faits de verre solide; il n'y avait rien sur elle, sauf une petite clé dorée, et la première pensée d'Alice était qu'il pourrait appartenir à l'une des portes de la salle, mais, hélas! soit les serrures ont été trop grande, ou la clé était trop petite, mais à en tout cas il ne serait pas ouvrir n'importe quel d'entre eux.
Cependant, sur la seconde fois, elle tombe sur un rideau bas qu'elle n'avait pas remarqué avant, et derrière elle une petite porte environ quinze pouces de haut: elle a essayé de la petite clé dorée dans la serrure, et à sa grande joie elle équipée!
Alice ouvrit la porte et trouvé qu'il conduit dans un petit passage, pas plus grand que un trou à rats: elle s'agenouilla et regarda le long du passage dans les plus belles jardin vous jamais vu.
Comme elle désirait sortir de cette salle sombre, et errer parmi ces lits de fleurs aux couleurs vives et ces fontaines fraîches, mais elle ne pouvait même pas obtenir sa tête à travers la porte; "et même si ma tête allait travers, pensa la pauvre Alice, "il serait très peu utilisé, sans mes épaules.
Oh, combien je souhaite que je pourrais fermer comme un télescope!
Je pense que je pourrais, si je ne sais comment commencer. "
Car, voyez-vous, tant hors de la façon dont les choses avaient événements récents, que Alice avait commencé à penser que très peu de choses étaient en effet vraiment impossible.
Il semblait y avoir aucune utilité dans l'attente par la petite porte, alors elle est retournée à la table, moitié en espérant qu'elle pourrait trouver une autre clé sur elle, ou tout au moins un livre de règles pour fermant les gens comme des télescopes: cette moment où elle a trouvé une petite bouteille sur elle, ("ce qui n'était certainement pas là avant, dit Alice,) et autour du cou de la bouteille était une étiquette en papier, avec les mots
"Drink Me" magnifiquement imprimé en grosses lettres.
C'était très bien de dire "Drink Me", mais la sage Alice petite n'allait pas faire
QUE dans une hâte.
"Non, je vais regarder d'abord, dit-elle, et voir si c'est marqué" poison "ou non", car elle avait lu plusieurs histoires de Nice peu de choses sur les enfants qui avaient obtenu brûlés et mangés en place par les bêtes sauvages et d'autres désagréables les choses, tout cela parce qu'ils ne seraient pas rappeler les règles simples de leurs amis avaient enseigné eux: comme, qu'un tisonnier chauffé au rouge va vous brûler si vous maintenez trop longtemps et que si vous coupez le doigt très profondément avec un couteau, il saigne souvent, et elle n'avait jamais oublié que, si vous buvez beaucoup d'un bouteille marquée "poison", il est presque certain d'être en désaccord avec vous, tôt ou plus tard.
Toutefois, cette bouteille n'a pas été marquée "poison," afin d'Alice se hasarda à y goûter, et de trouver qu'il est très agréable, (il avait, en fait, une sorte de saveur mélangée de cerise acidulée, crème, ananas, la dinde rôtie, caramel, chaud et tartines beurrées), elle très bientôt, il acheva. !
Quelle sensation étrange ", dit Alice;" Je dois être enfermant comme un télescope.
Et donc il était en effet: elle était maintenant seulement dix pouces de haut, et son visage s'illumina au l'idée qu'elle était désormais la bonne taille pour passer par la petite porte dans ce beau jardin.
Mais d'abord, elle a attendu pendant quelques minutes pour voir si elle allait à rétrécir plus loin: elle se sentait un peu nerveux à ce sujet; "car il se pourrait faire, tu sais", a déclaré Alice-elle, dans mon sortir tout à fait, comme une bougie.
Je me demande ce que je dois être comme alors?
Et elle a essayé de fantaisie ce que la flamme d'une bougie, c'est comme après la bougie est soufflée sortir, car elle ne se souvenait pas avoir jamais vu une telle chose.
Après un certain temps, constatant que rien de plus qui s'est passé, elle a décidé à aller dans le jardin à la fois, mais, hélas pour la pauvre Alice! quand elle est arrivée à la porte, elle a découvert qu'elle avait oublié la petite clé d'or, et quand elle est retournée à la table pour elle, elle a découvert qu'elle ne pouvait pas l'atteindre: elle pouvait le voir assez clairement à travers le verre, et elle a essayé de son mieux pour monter l'un des pieds de la table, mais il a été trop glissant, et quand elle s'était fatigué à essayer, la pauvre petite chose s'est assis et a pleuré.
"Venez, il ne sert à rien que pleurer comme dit Alice à elle, assez fortement;" Je vous conseillons de laisser hors de cette minute!
Elle se donnait généralement de très bons conseils, (si elle a suivi très rarement celle-ci), et parfois elle grondé si gravement que d'apporter des larmes dans ses yeux; et une fois qu'elle se souvenait essayer de boîte de son propres oreilles pour s'être trompés dans un jeu de croquet qu'elle jouait contre elle-même, pour cet enfant curieux, a été très friands de faire semblant d'être deux personnes.
"Mais il ne sert à rien maintenant", pensa la pauvre Alice, "pour faire semblant d'être deux personnes!
Pourquoi, il ya à peine assez de moi pour faire un laissé personne respectable!
Bientôt son regard tomba sur une boîte de petit verre qui était couché sous la table: elle a ouvert elle, elle et y trouvaient un gâteau très petit, sur lequel les mots "Eat Me" ont été magnifiquement marquée dans les groseilles.
"Eh bien, je vais le manger", dit Alice, "et si elle me fait grossir, je peux atteindre la clé; et si elle me fait grandir petit, je peux glisser sous la porte, de sorte de toute façon je vais entrer dans le jardin, et je n'ai pas les soins qui arrive!
Elle a mangé un peu, et dit anxieusement à elle, "quel chemin?
Quel chemin? ", Lui tenant la main sur le dessus de sa tête pour se sentir dans quel sens il était en croissance, et elle a été assez surpris de voir qu'elle est restée la même taille: pour être sûr,
Cela se produit généralement quand on mange le gâteau, mais Alice avait eu tellement dans la façon de ne s'attendant à rien, mais hors de la façon dont les choses de se produire, qu'il semblait assez terne et stupide pour la vie pour aller dans la voie commune.
Alors elle se mit au travail, et très bientôt achevé le gâteau. &gt;
Chapitre II.
Le bassin des larmes
"Plus curieux, s'écria Alice (elle était tellement surpris, que pour l'instant elle tout à fait oublié comment parler un bon anglais); "maintenant je suis à l'ouverture comme le plus grand télescope qui ait jamais été!
Adieu, les pieds!
"(Pour quand elle regarda à ses pieds, ils semblaient être presque hors de vue, ils devenaient si loin).
"Oh, mon pauvre petit pied, je me demande qui sera mis sur vos chaussures et chaussettes pour vous maintenant, chers?
Je suis sûr que je ne serai pas capable!
Je serai beaucoup trop loin pour m'occuper de vous: vous devez gérer la meilleure façon que vous pouvez, - mais je dois être gentil avec eux, pensa Alice, ou peut-être qu'ils ne marchera pas comme je veux aller!
Laissez-moi voir: je vais leur donner une nouvelle paire de bottes à chaque Noël.
Et elle alla sur la planification d'elle-même comment elle le gérer.
"Ils doivent aller par le transporteur, songeait-elle;" et c'est drôle ça va paraître, envoyer des cadeaux à ses propres pieds!
Et comment les directions étranges va regarder!
BON PIED ALICE'S, ESQ.
Tapis du foyer,
PRÈS DE LA BOUE, (avec amour d'Alice).
Oh là là, quelle absurdité que je parle!
En ce moment, sa tête heurta contre le toit de la salle: en fait, elle était maintenant plus que neuf pieds de haut, et elle prit aussitôt la petite clef d'or et se hâta vers la porte du jardin.
Il était autant qu'elle pouvait faire, couché sur un côté, de regarder à travers dans le jardin avec un oeil, mais pour passer à travers est plus désespérée que jamais: elle s'assit et se mit à pleurer.
"Vous devriez avoir honte de vous-même", dit Alice, "une grande fille comme toi, (elle pourrait bien dire cela), "d'aller à pleurer de cette façon!
Arrêtez ce moment, je vous dis!
Mais elle reprit tout de même, versant des larmes gallons, jusqu'à ce qu'il y avait une grande piscine autour d'elle, d'environ quatre pouces de profondeur et demi pour atteindre le couloir.
Après un moment, elle entendit un crépitement de peu de pieds dans la distance, et elle se hâta essuya ses yeux pour voir ce qui allait arriver.
C'était le Lapin Blanc de retour, magnifiquement habillé, avec une paire de blancs gants dans une main et un gros ventilateur dans l'autre: il est venu trottait dans une pressé, à marmonner comme il est venu, "Oh! la duchesse, la duchesse!
Oh! ne sera pas qu'elle soit sauvage, si j'ai fait attendre!
Alice se sentait si désespérée qu'elle était prête à demander l'aide de personne; ainsi, lorsque le Lapin s'approchait d'elle, elle a commencé, dans une basse, voix timide: "S'il vous plaît, monsieur, -" Le lapin tressaillit, laissa échapper le jeune blanc gants et le ventilateur, et skurried loin dans l'obscurité aussi fort qu'il pouvait aller.
Alice a pris le ventilateur et les gants, et, comme la salle était très chaude, elle a gardé Fanning elle-même tout le temps qu'elle continuait à parler:
"Chère, chère!
Comment tout est étrange aujourd'hui!
Et les choses d'hier est allé sur juste comme d'habitude.
Je me demande si j'ai été changé dans la nuit?
Laissez-moi réfléchir: j'ai été la même chose quand je me suis levé ce matin?
Je pense que je peux presque me souviens d'avoir un peu différent.
Mais si je ne suis pas le même, la prochaine question est: Qui dans le monde suis-je?
Ah, c'est du grand puzzle!
Et elle a commencé à réfléchir sur tous les enfants qu'elle savait qui étaient du même âge comme elle, pour voir si elle pourrait avoir été changé pour aucun d'entre eux.
"Je suis sûr que je ne suis pas Ada, dit-elle," pour ses cheveux se passe dans ces boucles longues, et la mienne ne va pas en boucles à tout, et je suis sûr que je ne peut pas être Mabel, car je sais toutes sortes de choses, et elle, oh! elle sait très peu d'un tel!
En outre, elle est, elle, et je suis moi, et - oh dear, comment perplexe c'est tout!
Je vais essayer si je sais toutes les choses que je connaissais.
Laissez-moi voir: quatre fois cinq est de douze, et quatre fois six a treize ans, et quatre fois sept est - oh dear!
Je ne m'habituerai jamais à vingt à ce taux!
Cependant, la table de multiplication ne signifie: nous allons essayer de géographie.
Londres est la capitale de Paris, et Paris est la capitale de Rome, et Rome - non,
C'EST tout faux, je suis certain!
Je dois avoir été modifié pour Mabel!
Je vais essayer de dire "Comment va le petit -" 'et elle croisa ses mains sur ses genoux, comme si elle disait leçons, et commença à le répéter, mais sa voix était rauque et étrange, et les mots ne viennent pas les mêmes que celles utilisées pour faire: -
"Comment va le petit crocodile Améliorer sa queue brille,
Et versez les eaux du Nil à toutes les échelles d'or!
"Comment joyeusement, il semble sourire, parfaitement réparties Comment ses griffes,
Et bienvenue petits poissons dans les mâchoires Avec douceur souriante!
"Je suis sûr que ceux qui ne sont pas les mots justes, dit la pauvre Alice, et ses yeux remplis de des larmes de nouveau comme elle, "je dois être Mabel, après tout, et je dois aller vivre dans cette maison exiguë peu, et ont presque pas de jouets pour jouer avec, et oh! jamais si bien des leçons à apprendre!
Non, je n'ai pris ma décision à ce sujet, si je suis Mabel, je vais rester ici-bas!
Ce sera sans utiliser leur mettre la tête en bas et en disant:
"Venez à nouveau, ma chère!"
Je vais seulement regarder et dire: "Qui suis-je alors?
Dis-moi que d'abord, et puis, si j'aime être cette personne, je vais venir: si ce n'est,
Je vais rester ici-bas jusqu'à ce que je suis quelqu'un d'autre! "- Mais, oh dear" s'écria Alice, avec un soudaine de larmes: "Je ne voudrais qu'ils mettent leur tête en bas!
Je suis très fatigué d'être toute seule ici! "
En disant cela, elle regarda ses mains, et fut surpris de voir qu'elle avait mis sur un des petits du lapin gants blancs tandis qu'elle parlait.
"Comment aurais-je fait cela?" Pensait-elle.
"Je dois être de plus en plus petits encore."
Elle se leva et s'approcha de la table à se mesurer par elle, et a constaté que, autant que elle pouvait le deviner, elle était maintenant environ deux pieds de haut, et qui se passait diminue rapidement: elle a vite découvert que la cause de cette a été l'éventail qu'elle tenait, et elle l'a abandonné à la hâte, juste à temps pour éviter rétrécissement tout à fait.
"Ce fut un échappé belle!", Dit Alice, une bonne peur à ce brusque changement, mais très heureux de se retrouver encore en existence; 'et maintenant pour le jardin! "et elle courut à toute vitesse de retour à la petite porte: mais, hélas! la petite porte a été refermée, et la petite clef d'or était couché sur la table en verre que précédemment, et les choses sont pires que jamais ", pensait le pauvre enfant, car je n'ai jamais été si petit que ça avant, jamais!
Et je déclare qu'il est trop mauvais, qu'il est! "
Comme elle disait ces mots son pied glissa, et dans un autre moment, plouf! elle a été jusqu'à menton dans l'eau salée.
Sa première idée fut qu'elle avait en quelque sorte tombé dans la mer ", et dans ce cas, je peut revenir par le train, dit-elle à elle-même.
(Alice avait été à la mer une fois dans sa vie, et était venu à la générale conclusion, que partout où vous allez sur la côte anglaise, vous trouverez un certain nombre de baignade machines dans la mer, certains enfants à creuser dans le sable avec des pelles en bois, puis une rangée de maisons d'hébergement, et derrière eux une la gare.)
Toutefois, elle a vite fait remarquer qu'elle était dans la piscine de larmes qu'elle avait pleuré quand elle avait neuf pieds de haut.
"Je souhaite que je n'avais pas tellement pleuré!", Dit Alice, comme elle a nagé à propos, en essayant de trouver son chemin.
"Je serai punie pour cela maintenant, je suppose, en étant noyé dans mes larmes!
Ce sera une chose étrange, pour être sûr!
Cependant, tout est étrange à jour. '
En ce moment, elle entendit quelque chose de patauger dans la piscine beaucoup de chemin à peu, et elle nagé près de faire sortir ce qu'il était: d'abord elle a pensé que cela devait être un morse ou hippopotame, mais ensuite elle se souvint de la manière dont elle était petite maintenant, et elle a vite fait remarquer que c'était seulement une souris qui avait glissé dans comme elle.
"Serait-il être de quelque utilité, aujourd'hui," la pensée
Alice, de parler de cette souris?
Tout est tellement hors de la façon dont ici-bas, que je pense très probable qu'il peut
Discussion: en tout cas, il n'ya pas de mal à essayer.
Alors elle commença:
"O Souris, savez-vous le moyen de sortir de cette piscine?
Je suis très fatigué de nager ici, souris O!
(Alice pensait cela doit être la bonne façon de parler à une souris: elle n'avait jamais fait une telle chose auparavant, mais elle se souvenait avoir vu dans la grammaire latine de son frère,
"Une souris - d'une souris - d'une souris - une souris - souris O! ')
La Souris la regarda avec curiosité plutôt, et lui semblait clin d'oeil avec un de ses petits yeux, mais il n'a rien dit.
"Peut-être qu'il ne comprend pas l'anglais," pensa Alice; "si j'ose dire c'est une française souris, venir avec Guillaume le Conquérant.
(Car, avec toutes ses connaissances de l'histoire, Alice avait pas de notion très claire comment il ya longtemps rien ne s'était passé.)
Alors elle recommença: "Ou Est MA chatte?" Qui a été la première phrase de son français leçon livre.
La souris a donné un bond soudain hors de l'eau, et semblait trembler partout avec frayeur.
"Oh, je vous demande pardon, s'écria vivement Alice, craignant qu'elle avait mal aux pauvres animal sentiments.
"Je suis tout oublié que tu n'aimais pas les chats."
"Pas comme les chats, s'écria la souris, dans une voix perçante et passionné.
"Voulez-vous les chats si vous étiez moi?" Eh bien, peut-être pas ", dit Alice dans un voix apaisante: "ne soyez pas en colère.
Et pourtant je voudrais pouvoir vous montrer notre Dinah chat:
Je pense que vous prenez goût à chats Si seulement vous pouviez la voir.
Elle est une telle chose chers calme, Alice passait, la moitié à elle-même, comme elle a nagé paresseusement dans la piscine, et elle s'assied ronronner si gentiment par le feu, en lui léchant les pattes et les laver son visage - et elle est une belle chose douce pour soigner - et elle est telle un capital pour attraper les souris - oh, je vous prie pardon! s'écria Alice de nouveau, pour cette fois que la souris était hérissée partout, et elle se sentait certain que ce doit être vraiment offensé.
"Nous n'allons pas parler de sa plus si vous préférez ne pas".
"Nous avons en effet, s'écria la Souris, qui tremblait jusqu'au bout de sa queue.
"Comme si je voulais parler sur un tel sujet!
Notre famille a toujours détesté les chats: méchant, bas, choses vulgaires!
Ne me laissez pas entendre le nom de nouveau! " Je ne vais pas en effet! ", Dit Alice, dans une grande pressé de changer de sujet de conversation.
'Etes-vous - Aimez-vous - de - des chiens?
La souris n'a pas répondu, alors qu'Alice est allé sur la impatiemment:
"Il est un chien gentil petit près de notre maison, je tiens à vous montrer!
Un peu plus aux yeux brillants terrier, vous le savez, avec OH, tels de longs cheveux bouclés bruns!
Et il va chercher des choses quand on les jette, et il va s'asseoir et mendier pour son dîner, et toutes sortes de choses - je ne me souviens moitié d'entre eux - et il appartient à un agriculteur, vous savez, et il dit que c'est tellement utile, ça vaut une centaine de kilos!
Il affirme qu'elle tue tous les rats et les -! Oh dear "s'écria Alice d'un ton triste,
"J'ai peur que je l'ai offensé de nouveau!"
Pour la souris nageait loin d'elle aussi difficile que cela pouvait aller, et en faisant tout un commotion dans la piscine comme cela s'est passé.
Alors elle appela doucement après lui, chers souris!
Ne reviens plus, et nous ne parlerons pas des chats ou des chiens non plus, si vous n'aimez pas eux!
Quand la souris entendu cela, il tourna et a nagé lentement vers elle: son visage était assez pâle (avec passion, Alice pensée), et il dit d'une voix basse et tremblante, "Laissez- nous amener à la côte, et puis je vais vous dire mon histoire, et vous comprendrez pourquoi il est, je déteste les chats et les chiens. "
Il était grand temps d'y aller, pour la piscine était assez fréquenté obtenir avec les oiseaux et les les animaux qui étaient tombés dedans: il y avait un canard et un Dodo, Lory et un aiglon, et plusieurs autres créatures curieuses.
Alice a ouvert la voie, et le parti tout entier a nagé jusqu'à la rive. &gt;
Chapitre III.
Un Caucus-Race et un long récit
Ils étaient en effet une partie bizarres prospectifs qui assemblés sur la rive - les oiseaux avec draggled plumes, les animaux avec leur fourrure accrochés près d'eux, et tous mouille, croix, et inconfortable.
La première question était bien sûr, la façon d'obtenir à nouveau à sec: ils avaient une consultation à ce sujet, et après quelques minutes, il semblait tout naturel de trouver à Alice elle-même causant familièrement avec eux, comme si elle avait connu toute sa vie entre eux.
En effet, elle avait fait une longue discussion avec le Lori, qui finit par se boude, et dirais seulement:
"Je suis plus âgé que vous, et il doit savoir mieux", et ce qu'Alice ne serait pas permettra sans savoir à quel âge il a été, et, comme le Lory positivement refusé de dire son âge, il n'y avait plus rien à dire.
Enfin, les souris, qui semblait être une personne d'autorité parmi eux, appelé,
"Asseyez-vous, vous tous, et écoutez-moi!
Je vais bientôt vous faire assez sec!
Ils sont tous assis à la fois, dans un grand anneau, avec la souris au milieu.
Alice garda les yeux fixés sur elle avec impatience, car elle sentait sûr qu'elle attraper une mauvaise froid si elle n'a pas eu sèche très rapidement.
Dit la souris avec une importante l'air, "vous êtes tous prêts?
C'est le plus sec chose que je sais.
Silence tout autour, s'il vous plaît!
"Guillaume le Conquérant, dont la cause a été favorisée par le pape, fut bientôt soumise à par les Anglais, qui voulaient les dirigeants, et avait été de la fin beaucoup plus habitués à l'usurpation et de conquête.
Edwin et Morcar, comtes de Mercie et de Northumbrie - "'
Je vous demande pardon ", dit la Souris, fronçant les sourcils, mais très poliment:" Avez-vous parler?
"Pas moi! dit le Lory hâte.
"Je pensais que tu as fait, dit la Souris. "- Je procède.
"Edwin et Morcar, comtes de Mercie et de
Northumbrie, se déclara pour lui: et même Stigand, l'archevêque patriotique de
Canterbury, a trouvé opportun - "'
"Found What?", Dit le Canard.
"Il a constaté," la Souris répondit assez humeur: "bien sûr que vous savez ce" il "veut dire."
La question est, qu'est-ce que l'archevêque trouver?
La souris n'a pas remarqué cette question, mais a poursuivi en hâte, "- a trouvé opportun pour aller avec Edgar Atheling pour répondre à William et lui offrir la couronne.
La conduite de William fut d'abord modérée.
Mais l'insolence de ses Normands - "Comment êtes-vous maintenant, mon cher" poursuit-elle,? se tournant vers Alice comme il parlait.
"Comme mouillée que jamais", dit Alice d'un ton mélancolique: "il ne me semble pas à sec du tout. "
"Dans ce cas, dit le Dodo solennellement, la hausse de ses pieds:" Je propose que le réunion d'ajourner, pour l'adoption immédiate de remèdes plus énergiques - '
"Parler en anglais, dit l'Aiglon.
"Je ne connais pas la signification de la moitié de ces mots, et, qui plus est, je ne crois que vous non plus! "
Et l'Aiglon se pencha sa tête pour cacher un sourire: quelques-unes des autres oiseaux titrés audible.
"Ce que je voulais dire, dit le Dodo d'un ton offensé," était, que la meilleure chose pour nous sèches serait un caucus-course. "
"Qu'est-ce qu'un caucus-course", dit Alice, non qu'elle voulait bien savoir, mais le Dodo avait fait une pause comme si elle pensait que quelqu'un devrait dire, et personne ne semblait tendance à dire n'importe quoi.
"Pourquoi, dit le Dodo," la meilleure façon de l'expliquer est de le faire. " (Et, comme vous pouvez essayer la chose même, certains jours d'hiver, je vais vous dire comment le Dodo il a réussi.)
D'abord, il a marqué sur un hippodrome, dans une sorte de cercle, ("la forme exacte n'a pas la matière, disait-elle,) et puis tout le parti ont été placés le long du cours, ici et là-bas.
Il n'y avait pas de "Un, deux, trois, et loin", mais ils ont commencé à courir quand ils ont aimé, et laissé quand ils aimé, de sorte qu'il n'était pas facile de savoir quand la course était terminée.
Cependant, quand ils avaient couru une demi-heure ou deux, et ont été très sec de plus, le
Dodo cria tout à coup "La course est finie!" Et ils ont tous se pressaient autour de lui, haletant, et en demandant:
"Mais qui a gagné?
Cette question de la Dodo ne pouvait pas répondre, sans beaucoup de pensée, et se posèrent pendant une longue période avec un doigt appuyé sur son front (la position dans laquelle vous voyez habituellement Shakespeare, dans la des photos de lui), tandis que le reste attendait en silence.
Enfin, le Dodo a dit, "tout le monde a gagné, et tous doivent avoir des prix."
"Mais qui est de donner les prix?" Tout un chœur de voix posées.
"Pourquoi, elle, bien sûr, dit le Dodo, montrant Alice avec un doigt, et la parti tout entier à la fois rondes bondés elle, appelant d'une manière confuse, "Les prix!
Prix!
Alice n'avait aucune idée de quoi faire, et dans le désespoir, elle a mis sa main dans sa poche, et a sorti une boîte de dragées, (heureusement de l'eau salée avait pas eu en elle), et remis autour d'eux en guise de prix.
Il y avait exactement un un morceau-tout autour.
"Mais elle doit avoir un prix elle-même, vous sais bien, dit la Souris.
"Bien sûr, le Dodo a répondu très sérieusement.
"Qu'avez-vous obtenu dans votre poche?
Poursuivit-il, se tournant vers Alice.
"Seul un dé à coudre", dit Alice tristement.
"Le remettre ici, dit le Dodo.
Ensuite, ils se pressaient sur sa toute fois de plus, tandis que le Dodo solennellement présenté le cosse, en disant: "Nous implorons votre acceptation de ce dé élégante", et, quand il avait terminé ce bref discours, ils ont tous applaudi.
Alice pensait la chose très absurde, mais ils ont tous l'air si graves qu'elle ne pas osé rire, et, comme elle ne pouvait pas penser à quelque chose à dire, elle a simplement courbé, et a pris le dé, en regardant aussi solennel, comme elle le pouvait.
La prochaine chose à manger a été l'dragées: cela a causé un peu de bruit et de confusion, comme le grands oiseaux se plaignaient qu'ils ne pouvaient pas leur goût, et les petits étranglé et a dû être tapé dans le dos.
Cependant, il était enfin terminé, et ils s'assirent à nouveau dans un anneau, et demanda la souris de leur dire quelque chose de plus.
"Vous avez promis de me raconter votre histoire, vous savez", dit Alice, "et pourquoi il est vous détestez-
-C et D, at-elle ajouté dans un murmure, la moitié peur que ce serait offensé à nouveau.
"Le mien est un long et une triste histoire!" Dit la souris, se tournant vers Alice, et en soupirant.
"C'est une longue queue, certainement", dit Alice, en regardant avec émerveillement chez le souris queue; "mais pourquoi l'appelez-vous triste?
Et elle a gardé le déconcertant à ce sujet alors que la souris était parlant, de sorte que son idée de la histoire fut quelque chose comme ceci: -
"Fury dit à une souris, Qu'il se sont rencontrés à la maison,
"Laissez-nous les deux vont à la loi: Je vais vous poursuivre .-- Venez,
Je vais prendre aucune déni, nous devons avoir une essai:
Pour vraiment ce matin, j'ai rien à faire. "
Dit la souris à l' actu ", telle un procès, cher Monsieur,
En l'absence du jury ou le juge, serait gaspiller notre souffle. "
"Je vais être juge, je vais être jury ",
A déclaré la ruse Fureur ancienne:
"Je vais essayer de la cause en général, et vous condamnez à la mort. "'
"Vous ne participez pas à! 'Dit la Souris à Alice sévèrement.
"Que pensez-vous?
"Je vous demande pardon", dit Alice très humblement: "vous aviez obtenu au coude cinquième, je penser?
'Je n'avais pas, s'écria la souris, brusquement et très en colère.
"Un nœud!", Dit Alice, toujours prêt à se rendre utile, et en regardant anxieusement elle.
"Oh, ne laisse-moi t'aider à le défaire!
"Je ne ferai rien de la sorte, dit la souris, se lever et marcher loin.
"Vous m'insultez par des bêtises pareilles!" "Je ne voulais pas dire!
Plaidé la pauvre Alice.
"Mais vous êtes si facilement offensés, vous savez!
La souris ne grogna en réponse.
"S'il vous plaît revenir et finir votre histoire!
Alice a appelé après qu'elle et les autres tous les chorus, "Oui, s'il vous plaît faire", mais le
Souris ne secouait la tête avec impatience, et marcha un peu plus vite.
"Quel dommage qu'il ne resterait pas" soupirait le Lory, dès qu'il était tout à fait hors de la vue; et un vieux crabe a eu l'occasion de dire à sa fille: "Ah, ma chère!
Que ce soit une leçon pour vous de ne jamais perdre votre sang-froid!
"Taisez-vous, Ma! Dit le Crabe jeunes, un peu hargneusement.
"Vous êtes assez pour tenter la patience d'une huître!
"Je voudrais avoir notre Dinah ici, je sais que je fais!", Dit Alice à voix haute, s'adressant à personne en particulier.
"Elle avait dès le chercher de retour!
'Et qui est Dinah, si j'osais poser la question? dit le Lory.
Alice répondit avec empressement, car elle était toujours prêt à parler de son animal de compagnie:
"Dinah notre chat.
Et elle a un tel une capitale pour la capture souris, vous ne pouvez pas penser!
Et oh, je souhaite vous pouviez la voir après que les oiseaux!
Pourquoi, elle va manger un petit oiseau, dès que le regarder!
Ce discours a fait sensation remarquable parmi les partis.
Certains des oiseaux courut à la fois: une vieille pie a commencé à se lever très enveloppant attentivement, en remarquant:
"Je dois vraiment être rentrer à la maison, la nuit, l'air ne répond pas à ma gorge! et un canari cria d'une voix tremblante à ses enfants, "Venez, mes chers enfants!
Il est grand temps que vous étiez tous au lit!
"Sous divers prétextes ils sont tous partis au large, et
Alice fut bientôt laissé seul.
"Je souhaite que je n'avait pas mentionné Dinah!" Se dit-elle d'un ton mélancolique.
"Personne ne semble l'aimer, ici-bas, et je suis sûr qu'elle est le meilleur chat au monde!
Oh, mon cher Dinah!
Je me demande si je serai jamais plus vous voir!
"Et voici la pauvre Alice se remit à pleurer, pour elle se sentait très seule et triste.
Dans peu de temps, cependant, elle a de nouveau entendu un crépitement de peu de traces dans les distance, et elle leva les yeux avec impatience, espérant que la souris avait changé d'avis, et revenait à terminer son histoire. &gt;
Chapitre IV.
Le lapin envoie un Little Bill
C'était le Lapin Blanc, au trot lent de retour, et en regardant anxieusement que il est allé, comme si elle avait perdu quelque chose, et elle entendit murmurer à lui-même "L'
Duchesse!
La duchesse!
Oh mes pattes cher!
Oh ma fourrure et les moustaches!
Elle va me faire exécuter, aussi sûr que les furets sont des furets!
Où puis-je laissé tomber, je me demande?
Alice devina dans un moment qu'il était à la recherche pour le ventilateur et la paire de blancs gants, et elle a très gentiment commencé la chasse à propos pour eux, mais ils ont été nulle part pour être vu - tout semblait ont changé depuis son bain dans la piscine, et la grande salle, avec la table en verre et la petite porte, avait complètement disparu.
Très vite remarqué le lapin d'Alice, comme elle allait à la chasse au sujet, et lui cria: sur un ton irrité: "Pourquoi, Mary Ann, que fais-tu ici?
Home Run ce moment, et me chercher une paire de gants et d'un ventilateur!
Rapide, maintenant! "
Et Alice était tellement effrayée qu'elle s'enfuit à la fois dans le sens qu'elle a d', sans chercher à expliquer l'erreur qu'il avait faite.
"Il m'a pris pour sa bonne, dit-elle d'elle-même comme elle a couru.
"Comment s'étonner qu'il sera quand il découvre qui je suis!
Mais je ferais mieux de lui prendre son éventail et les gants--dire, si je peux les trouver. "
En disant cela, elle tombe sur une maison soignée peu, sur la porte de ce qui était une plaque de laiton brillant avec W. le nom '
Lapin "gravé sur elle.
Elle entra sans frapper, et se précipita à l'étage, dans une grande crainte de peur qu'elle devrait rencontrer le vrai Mary Ann, et d'être chassé de la maison avant qu'elle avait trouvé le ventilateur et des gants.
"Comment, il semble étrange, Alice se dit," d'aller de messages pour un le lapin!
Je suppose Dinah'll être m'envoyer sur Messages prochaine! "
Et elle se mit s'imaginant le genre de chose qui se passerait:
"Mademoiselle Alice!
Viens ici directement, et soyez prêt pour votre promenade! "
"Venir dans une minute, une infirmière!
Mais je n'ai pu voir que la souris ne fonctionne pas en sortir. "
Seulement, je ne pense pas, "Alice poursuivit:" qu'ils avaient laissé Dinah arrêt dans la maison si elle a commencé à commander les gens sur comme ça!
A cette époque, elle avait trouvé son chemin dans une chambre bien rangée peu avec une table dans la fenêtre, et sur elle (comme elle l'avait espéré) d'un ventilateur et deux ou trois paires de chevreau blancs minuscules gants: elle a pris le ventilateur et une paire de les gants, et allait quitter la pièce, quand son regard tomba sur un petit bouteille qui se trouvait près du miroir.
Il n'y avait pas d'étiquette avec cette fois les mots "DRINK ME", mais néanmoins elle débouchée et le mettre à ses lèvres.
"Je sais quelque chose d'intéressant est sûr d'arriver," se dit-elle, "chaque fois que je manger ou de boire quoi que ce soit, donc je vais juste voir ce que cette bouteille ne.
J'espère que ça va me faire grandir grande encore, car en vérité je suis assez fatigué d'être un tel minuscules petite chose!
Il l'a fait effet, et beaucoup plus tôt qu'elle ne l'avait prévu: avant, elle avait bu la moitié de la bouteille, elle a trouvé sa tête appuyant contre le plafond, et a dû s'abaisser à sauver son le cou d'être brisé.
Elle se hâta de mettre bas de la bouteille, se disant "C'est bien assez - je l'espère, je ne doit pas pousser plus - comme il est, je ne peux pas sortir à la porte - je ne souhaite que je n'avais pas bu tout à fait autant!
Hélas! il était trop tard pour souhaiter ça!
Elle est allée sur la croissance, et en pleine croissance, et a eu très tôt à s'agenouiller sur le plancher: en une minute il n'y avait même pas de place pour cela, et elle a essayé de l'effet du mensonge vers le bas avec un coude contre la porte, et l'autre bras enroulée autour de sa tête.
Pourtant elle est allée sur la croissance, et, comme une dernière ressource, elle a mis un bras hors de la fenêtre, et un pied dans la cheminée, et se dit "Maintenant, je peux pas faire plus, quoi qu'il arrive.
Que vais-je devenir?
Heureusement pour Alice, la bouteille peu de magie a maintenant eu son plein effet, et elle a grandi pas plus grande: c'était quand même très inconfortable, et, comme il semblait y avoir aucune sorte de chances de son jamais sortir de la salle à nouveau, pas étonnant qu'elle se sentait malheureux.
"Il était bien plus agréable à la maison, pensa la pauvre Alice," quand on n'a pas toujours été de plus en plus grands et petits, et d'être commandé par des propos souris et des lapins.
Je souhaite presque que je n'avais pas descendu ce lapin-trou - et encore - et encore - c'est plutôt curieux, vous savez, ce genre de vie!
Je ne demande ce qui peut m'arriver!
Lorsque je lisais des contes de fées, je m'imaginais ce genre de chose n'est jamais arrivé, et maintenant je suis là au milieu d'un!
Il devrait y avoir un livre écrit sur moi, qu'il devrait y!
Et quand je serai grand, je vais écrire un - mais je suis grandi maintenant ", at-elle ajouté dans un triste ton; 'au moins il ya pas de place pour grandir plus ici.
"Mais alors, pensa Alice, je ne peux plus me plus vieux que je suis maintenant?
Ça va être un confort, une manière - de ne jamais être une vieille femme - mais alors - toujours d'avoir leçons à apprendre!
Oh, je ne voudrais pas que ça!
"Oh, tu fou d'Alice!
Répondit-elle elle-même.
"Comment pouvez-vous tirer des leçons ici?
Pourquoi, il n'y a guère de place pour vous, et pas de place du tout pour tous les livres leçon!
Et si elle poursuivi, prenant d'abord d'un côté puis de l'autre, et en faisant tout un conversation de ce total, mais après quelques minutes, elle entendit une voix hors et arrêté pour écouter.
"Mary Ann!
Mary Ann! Dit la voix.
"Apportez-moi mes gants ce moment!" Puis vint une crépitant peu les pieds sur le escaliers.
Alice savait que c'était le lapin vient de regarder pour elle, et elle tremblait jusqu'à ce qu'elle a secoué la maison, oubliant qu'elle était maintenant environ un millier de fois plus grande que la
Lapin, et n'avait aucune raison d'avoir peur de lui.
Actuellement, le lapin est venu jusqu'à la porte, et j'ai essayé de l'ouvrir, mais, comme la porte ouverte vers l'intérieur, et le coude d'Alice était pressée contre lui, qui tentent prouvé par un échec.
Alice entendu dire à lui-même "Alors, je vais faire le tour et entrer par la fenêtre."
"Que vous ne" pensait Alice, et, après avoir attendu jusqu'à ce qu'elle crut entendre des
Lapin juste sous la fenêtre, elle a soudainement étalé sa main, et a fait un arraché de l'air.
Elle n'a pas mettre la main sur quelque chose, mais elle a entendu un petit cri et une chute, et une fracas de verre brisé, à partir de laquelle elle a conclu qu'il était juste possible, il avait tombé dans un concombre-cadre, ou quelque chose du genre.
Puis vint une voix en colère - les Rabbit's - "Pat!
Pat!
"Et puis une voix qu'elle n'avait jamais entendu avant, "Bien sûr je suis là!
"Creuser pour les pommes, en effet, dit le lapin en colère.
"Ici!
Venez m'aider à sortir de ça! (Bruits de verre brisé plus.)
"Maintenant, dites-moi, Pat, qu'est-ce que dans la fenêtre?
"Bien sûr, c'est un bras, l'honneur yer! (Il prononçait" arrum. ')
"Un bras, vous l'oie!
Qui a jamais vu un de cette taille?
Pourquoi, il remplit toute la fenêtre!
"Bien sûr, il ne, l'honneur yer: mais c'est un bras pour autant."
"Eh bien, il possède pas d'affaire là, en tout cas: allez l'enlever!
Il y avait un long silence, après cela, et Alice ne pouvait entendre les chuchotements maintenant et puis, comme, '!
Bien sûr, je n'aime pas ça, l'honneur yer, à tous, à tous'
"Faites comme je vous le dis, vous lâche!" Et enfin elle étendit sa main à nouveau, et fait une autre arraché dans l'air.
Cette fois il y avait deux petits cris, et plus les sons de verre cassé.
"Qu'est-ce d'un certain nombre de concombre-cadres il faut!" Pensa Alice.
"Je me demande ce qu'ils vont faire ensuite!
Comme pour me tirer hors de la fenêtre, je ne souhaite qu'ils puissent!
Je suis sûr que je ne veux pas rester ici plus longtemps! "
Elle a attendu pendant un certain temps sans entendre quelque chose de plus: enfin venu un grondement de roue à peu, et le son d'un bon nombre de voix parlant tous ensemble: elle a fait les mots:
"Où est l'autre échelle?
- Pourquoi, je n'avais pas d'apporter, mais un; Bill a obtenu l'autre - le projet de loi! le chercher ici, mon garçon!
- Ici, put 'em up à ce coin - Non, attachez-les ensemble d'abord - ils n'ont pas atteint la moitié suffisamment élevé encore - Oh! ils feront assez bien, ne pas être particulier - Ici, Bill! attraper cette corde - Will l'ours toit?
- L'esprit que l'ardoise lâche - Oh, c'est descendre!
Chefs-dessous!
(Un grand fracas) - "Maintenant, qui a fait ça?
- Il a été le projet de loi, je crois - Qui est à descendre
la cheminée? - Non, je ne serai pas!
Vous le faites!
- Que je ne puis!
- Projet de loi d 'aller vers le bas - Ici, Bill! le maître dit que vous êtes à descendre dans la cheminée! " Oh!
Alors Bill appris à descendre dans la cheminée, est-il? ", Dit Alice d'elle-même.
"Timide, ils semblent mettre tout sur le projet de loi!
Je ne serais pas en place le projet de loi pour une bonne affaire: cette cheminée est étroite, pour être sûr; mais je pense que je peux lancer un peu!
Elle a attiré son pied aussi loin dans la cheminée comme elle pouvait, et attendait qu'elle a entendu une petit animal (elle ne pouvait deviner de quelle sorte il était) se gratter et de brouillage à propos de la fermeture cheminée au-dessus d'elle: alors, en se disant "Ceci est le projet de loi, at-elle donné un coup de pied, et j'ai attendu de voir ce allait se passer.
La première chose qu'elle a entendu était un chœur général de "Il va Bill!" Puis le
Lapin voix long - lui'Catch, vous par la haie ", puis le silence, et puis un autre! confusion des voix -'Hold sa tête -
Brandy aujourd'hui - ne l'étouffer - Comment était-ce, mon vieux?
Qu'est-ce qui t'est arrivé?
Dites-nous tout ça!
Dernière venue un peu faible, voix glapissante, ("C'est le projet de loi," pensa Alice,) "Eh bien, je connais à peine - pas plus, vous remercier, je suis mieux maintenant - mais je suis trop énervé face à raconter vous - tout ce que je sais, c'est que quelque chose vient à moi comme un Jack-in-the-box, et jusqu'à que je passe comme une fusée!
"Vous n'avez donc, mon vieux!" Disaient les autres. !
Nous devons brûler la maison ", dit la voix du Lapin, et Alice appelé comme fort qu'elle put: Si elles avaient un sens, ils prendraient le toit off. "
Je vais mettre Dinah à vous! "
Il y avait un silence de mort instantanément, et Alice pensa:
"Je me demande ce que
Ils vont faire la prochaine!
Après une minute ou deux, ils ont commencé à se déplacer à nouveau, et Alice entendit le Lapin dire: "Une brouettée suffira, pour commencer." ?
Une brouettée d'QUOI pensait Alice, mais elle n'avait pas de temps à douter, pour le prochain moment, une pluie de petits cailloux venus cliquetis dans la fenêtre, et certains d'entre eux l'a frappée au visage.
"Je vais mettre un terme à cela, dit-elle à elle-même, et il cria:" Tu ferais mieux de ne pas faire à nouveau! "qui produit un autre silence de mort.
Alice remarqua avec quelque surprise que les cailloux étaient tous en faire des petits gâteaux alors qu'ils étaient étendus sur le sol, et une idée lumineuse est venu dans sa tête.
"Si je mange un de ces gâteaux, pensait-elle," il est sûr de faire quelques changements dans ma taille; et comme il ne saurait me faire plus grand, il doit me faire plus petit, je suppose.
Alors elle a avalé un des gâteaux, et j'ai été ravi de voir qu'elle a commencé rétrécissement directement.
Dès qu'elle fut assez petit pour passer à travers la porte, elle courut hors de la maison, et a trouvé toute une foule de petits animaux et d'oiseaux d'attente à l'extérieur.
Le pauvre petit lézard, le projet de loi, était au milieu, étant soutenu par deux Guinée-cochons, qui étaient en lui donnant quelque chose d'une bouteille.
Ils ont tous fait une pointe à Alice le moment elle est apparue, mais elle courut aussi dur que elle pouvait, et se trouva bientôt en sécurité dans un bois épais.
"La première chose que j'ai à faire", dit Alice à elle, comme elle erra dans les le bois, est d'atteindre la taille de mon nouveau à droite, et la deuxième chose est de trouver mon chemin dans ce beau jardin.
Je pense que ce sera le meilleur plan. "
Il semblait un excellent plan, sans doute, et très joliment et simplement arrangés; le seul difficulté a été, qu'elle n'avait pas la moindre idée comment s'y prendre, et alors qu'elle était de peering à propos impatience parmi les les arbres, un peu d'écorce pointu un peu plus sa tête fit lever la tête très pressé.
Un chiot a été énorme regardant elle avec de grands yeux ronds, et faiblement s'étendant d'une patte, en essayant de la toucher.
"Pauvre petit!", Dit Alice d'un ton câlin, et elle a essayé de siffler dure pour elle, mais elle était terriblement peur tout le temps à la pensée qu'il pourrait être faim, dans ce cas, il serait très susceptibles de la manger en dépit de tous ses cajoleries.
Ne sachant ce qu'elle faisait, elle a ramassé un peu de bâton, et il tendit à
le chiot, sur quoi le chiot a sauté en l'air hors toutes ses pieds à la fois, avec un yelp de joie et se précipita sur le bâton, et a fait croire à l'inquiéter, puis Alice esquivé derrière un chardon grande, pour garder elle-même d'être renversé, et le moment elle est apparue sur l'autre côté, le chiot fait une autre pointe au bâton, et a culbuté éperdument dans sa hâte à s'en emparer, puis Alice, pensant qu'il était très semblable à avoir un jeu de jouer avec un cheval de trait, et s'attendant à chaque instant d'être piétinés sous ses pieds, fit le tour du chardon nouveau, puis le chiot a commencé une série d'accusations court au bâton, l'exécution d'un très petite voie en avant à chaque fois et un dos long chemin, et les aboiements rauques tous les tout, jusqu'à ce qu'enfin il s'est assis une bonne façon off, haletant, avec la langue pendante de sa bouche, et ses grands yeux à moitié fermés.
Cela semblait à Alice une bonne occasion pour faire son évasion, donc elle partit à la fois, et a couru jusqu'à ce qu'elle était assez fatigué et hors d'haleine, et jusqu'à l'écorce du chiot sonné assez faible dans la distance.
"Et pourtant ce un chiot chère petite qu'elle était!", Dit Alice, comme elle s'appuya sur une renoncule pour se reposer, et s'éventant avec l'une des feuilles:
"Je aimé enseigner qu'il astuces beaucoup, si - si j'avais été à la bonne taille pour le faire!
J'avais failli oublier que je dois pousser à nouveau!
Laissez-moi voir - comment est-il être géré?
Je suppose que je devrais manger ou boire quelque chose ou d'autres, mais la grande question est, qu'est-ce "La grande question était certainement, quoi?
Alice regarda autour d'elle les fleurs et les brins d'herbe, mais elle n'a pas vois rien qui ressemblait à de la bonne chose à manger ou à boire sous la circonstances.
Il y avait un grand champignon de plus en plus près d'elle, sur la même hauteur que elle, et quand elle avait regardé sous elle, et des deux côtés de lui, et derrière elle, elle s'est produite au elle qu'elle pourrait tout aussi bien regarder et voir ce qui était sur le dessus de lui.
Elle s'étira sur la pointe des pieds, et regarda sur le bord du champignon, et son regard rencontra immédiatement celui d'une grosse chenille, qui était assis sur le sommet avec ses bras croisés, fumait tranquillement une narguilé longtemps, et sans prêter la moindre attention à Alice ou de toute autre chose. &gt;
Chapitre V. Les conseils d'un Caterpillar
La Chenille et Alice se regardèrent pendant un certain temps dans le silence: à la dernière
Caterpillar retira le narguilé de sa bouche, et lui adressa la parole dans une languissante, voix endormie.
"Qui êtes vous?", Dit la Chenille.
Ce n'était pas une ouverture encourageante pour une conversation.
Alice répondit, plutôt timidement, "I - Je ne sais, monsieur, juste à l'heure actuelle - au moins je sais qui j'étais quand je me suis levé ce matin, mais je pense que je doit avoir été changé plusieurs reprises depuis lors. "
"Qu'entendez-vous par là?", Dit la Chenille sévèrement.
"Expliquez-vous!
"Je ne peux pas me l'expliquer, je le crains, monsieur", dit Alice, "parce que je ne suis pas moi-même, vous voir. " Je ne vois pas, dit la Chenille.
"Je crains que je ne peux pas le dire plus clairement, 'répondit Alice très poliment, car je ne peut pas comprendre moi-même pour commencer, et si souvent de taille différente dans une journée est très déroutant.
"Ce n'est pas, dit la Chenille.
"Eh bien, peut-être que vous n'avez pas trouvé si encore", dit Alice, "mais lorsque vous avez à transformer en chrysalide - cela vous arrivera un jour, vous le savez - et puis après dans un papillon, je pense, vous vous sentirez un peu bizarre, non? "
"Pas un peu, dit la Chenille.
"Eh bien, peut-être vos sentiments peuvent être différents", dit Alice; "tout ce que je sais, c'est que c'est se sentirait très drôle pour moi. "Vous!", dit la Chenille mépris.
"Qui es-tu?
Qui les ramène à nouveau au début de la conversation.
Alice me sentais un peu irrité de l'Caterpillar faire ces très courts remarques, et elle se redressa et dit, très gravement, "je pense, vous devez indiquer moi qui vous êtes, d'abord. "
"Pourquoi?", Dit la Chenille.
Il y avait là une autre question embarrassante, et comme Alice ne pouvait pas penser à aucune bonne raison, et comme le Caterpillar semblait être dans un état très désagréable d'esprit, elle se tourna loin.
"Revenez!" De Caterpillar a appelé après elle. !
J'ai quelque chose d'important à dire "Ce semblait prometteur, certainement:
Alice tourné et revint.
"Gardez votre sang-froid, dit la Chenille.
"Est-ce tout?", Dit Alice, en avalant le bas sa colère aussi bien qu'elle le pouvait.
"Non, dit la Chenille.
Alice pensa qu'elle pourrait aussi bien attendre, comme elle n'avait rien d'autre à faire, et peut-être après tout, il pourrait lui dire quelque chose vaut audience.
"Alors, vous pensez que vous êtes changé, ne vous?
"Je crains que je suis, monsieur, dit Alice;" Je ne me souviens pas des choses que j'ai utilisé - et je ne pas garder la même taille pendant dix minutes ensemble! "
"Vous ne vous souvenez ce que les choses?", Dit la Chenille.
"Eh bien, j'ai essayé de dire" Comment va la petite abeille occupé ", mais tout cela est arrivé différent! "
Alice répondit d'une voix très mélancolique.
"Répéter," Vous êtes vieux, Père William "," répondit la Chenille.
Alice joignit les mains, et commença:
- "Vous êtes vieux, Père William,
le jeune homme dit: "Et vos cheveux sont devenus très blancs;
Et pourtant, vous incessamment se tenir sur votre tête -
Pensez-vous, à votre âge, il est juste? "
"Dans ma jeunesse," le père William a répondu à son fils,
Je craignais qu'il pourrait blesser le cerveau;
Mais, maintenant que je suis parfaitement sûr que je n'en ai pas,
Pourquoi, je le fais encore et encore. "
"Vous êtes vieux, dit le jeune", comme je l'ai mentionné avant,
Et ont grandi plus rare graisse;
Pourtant, vous avez tourné le dos saut périlleux par la porte -
Priez, quelle est la raison de cela?
"Dans ma jeunesse, dit le sage, comme il secoua ses cheveux gris,
"J'ai gardé tous mes membres très souple
Par l'utilisation de cette pommade - un shilling la boîte -
Permettez-moi de vous vendre un couple? "
"Vous êtes vieux, dit le jeune homme, et vos mâchoires sont trop faibles
Pour tout ce plus difficile que le suif;
Pourtant, vous avez terminé l'oie, avec les os et le bec -
Priez comment avez-vous réussi à le faire?
"Dans ma jeunesse, dit son père," J'ai pris à la loi,
Et soutenu chaque cas avec ma femme;
Et la force musculaire, ce qui a donné à ma mâchoire,
A duré le reste de ma vie. "
"Vous êtes vieux, dit le jeune homme, on aurait peine à croire
Que votre œil était aussi stable que jamais;
Pourtant, vous l'équilibre une anguille sur le bout de votre nez -
Qu'est-ce qui vous a fait si terriblement intelligent? "
"J'ai répondu à trois questions, et cela suffit",
Dit son père; "Ne vous donnez pas airs!
Pensez-vous que je puisse écouter toute la journée pour une telle substance?
Va-t'en, ou je vais vous botter les escaliers!
"Ce n'est pas ce droit, dit la Chenille.
"Pas tout à fait raison, j'ai peur", dit Alice timidement; "quelques-uns des mots ont obtenu altérée. "
"Il est faux du début à la fin, dit le Caterpillar décidément, et il n'y avait le silence pendant quelques minutes.
Le Caterpillar est le premier à parler.
"Quelle taille veux-tu être?" Il a demandé.
"Oh, je ne suis pas particulièrement quant à la taille," Alice répondit vivement: "only on n'aime pas changer si souvent, vous savez. " Je ne sais pas, dit la Chenille.
Alice ne dit rien: elle n'avait jamais été autant contredit dans sa vie avant, et elle sentait qu'elle perdait son sang-froid.
"Êtes-vous content maintenant? Dit le
Caterpillar.
"Eh bien, je voudrais être un peu plus grand, monsieur, si vous ne me dérangerait pas", dit Alice:
"Trois pouces est une telle hauteur d'être misérables."
"Il est d'une hauteur vraiment très bien! Dit le Caterpillar en colère, se dressant debout comme il a parlé (il était exactement trois pouces de haut).
"Mais je ne suis pas habitué à faire!" A plaidé la pauvre Alice d'un ton piteux.
Et elle pensait d'elle-même, "je souhaite les créatures ne serait pas si facilement offensés!
"Vous vous habituerez à elle dans le temps, dit le Caterpillar, et le mettre dans son narguilé bouche et a commencé à fumer.
Cette fois Alice attendit patiemment jusqu'à ce qu'il a choisi de parler à nouveau.
En une minute ou deux, la Chenille retira le narguilé de sa bouche et bâilla une ou deux fois, et se secoua.
Puis il descendit du champignon, et a rampé loin dans l'herbe, simplement remarquer comme il est allé, 'Un côté vous fera grandir, et de l'autre côté allez-vous faire raccourcissent.
"Un côté de quoi? L'autre côté de quoi? Pensait Alice elle-même.
"Parmi les champignons, dit la Chenille, exactement comme si elle l'avait demandé à voix haute, et en un autre moment il était hors de vue.
Alice est restée regardant pensivement le champignon pendant une minute, en essayant de faire sortir qui étaient les deux faces de celui-ci; et comme il était parfaitement rond, elle a trouvé cela très question difficile.
Cependant, au dernier elle étendit les bras autour d'elle autant qu'ils iraient, et s'est cassé off un peu du bord avec chaque main.
"Et maintenant qui est qui?" Se dit-elle, et grignoté un peu de la droite peu la main pour essayer l'effet: l'instant d'après elle ressentit un coup violent sous son menton: il avait frappé son pied!
Elle était une bonne affaire effrayée par ce changement très soudain, mais elle sentait qu'il y avait pas de temps à perdre, car elle était diminue rapidement, de sorte qu'elle se mit au travail à la fois à manger quelques-uns des autres bits.
Son menton était appuyé si étroitement contre son pied, qu'il n'y avait guère de place pour ouvrir sa bouche, mais elle l'a fait au dernier, et a réussi à avaler une bouchée de la gauche bits.
"Viens, ma tête est libre, enfin!", Dit Alice d'un ton de grande joie, qui se changeait en d'alarme dans un autre moment, quand elle a constaté que ses épaules étaient nulle part pour être trouvé: tout ce qu'elle pouvait voir, quand elle a regardé bas, a été une longueur démesurée du cou, ce qui semblait s'élever comme une tige d'une mer de feuilles vertes qui se trouvait bien en dessous d'elle.
Et oh, mes pauvres mains, comment est-il je ne peux pas vous voyez?
Alice.
"Et où sont mes épaules dois?
Elle était de les déplacer au sujet, tandis qu'elle parlait, mais aucun résultat semblait suivre, excepté une petite partie secouant les feuilles vertes lointaines.
Comme il semblait y avoir aucune chance d'obtenir ses mains à sa tête, elle a tenté d'obtenir sa tête vers le bas pour eux, et j'ai été ravi de découvrir que son cou se plier facilement au sujet dans n'importe quelle direction, comme un serpent.
Elle venait juste réussi à le courber vers le bas dans un zigzag gracieuse, et allait plonger dans les feuilles, où elle trouve être rien, mais la cime des arbres en vertu de laquelle elle avait été l'errance, quand un forte sifflent la fit reculer en toute hâte: un gros pigeon avait volé dans son visage, et a été battue violemment avec ses ailes.
"Serpent! Crié le Pigeon.
"Je suis pas un serpent!", Dit Alice avec indignation.
"Laissez-moi tranquille!"
"Serpent, je le répète, répéta le pigeon, mais sur un ton plus modéré, et ajoutée avec une sorte de sanglot, "J'ai essayé tous les moyens, et rien ne semble leur convenir!
"Je n'ai pas la moindre idée de ce que vous parlez", dit Alice.
"J'ai essayé les racines des arbres, et j'ai essayé de banques, et j'ai essayé les haies," le
Pigeon passait, sans prêter attention à elle; 'mais ces serpents!
Il n'ya pas de plaire à eux!
Alice était de plus en plus intrigué, mais elle pensait qu'il était inutile de rien dire plus jusqu'à ce que le pigeon avait fini.
"Comme si c'était pas la peine d'éclosion des œufs assez, dit le Pigeon," mais je dois être sur l'affût pour la nuit et le jour des serpents! Pourquoi, je n'ai pas eu un clin d'oeil de sommeil de ces trois semaines! "
"Je suis vraiment désolé que vous avez été ennuyé", dit Alice, qui commençait à voir ses signification.
"Et tout comme j'avais pris l'arbre le plus haut dans le bois, continua le Pigeon, soulevant sa voix à un cri, et comme je pensais que je devrait être libre d'entre eux au dernier, ils doivent se tortillant besoins du ciel!
Pouah, Serpent!
'Mais je suis pas un serpent, je vous dis! Dit
Alice.
"Je suis un - je suis un -" Eh bien!
Que faites-vous? Dit le Pigeon.
"Je peux voir que vous essayez d'inventer quelque chose!
"I - Je suis petite fille, dit Alice, plutôt dubitatif, comme elle se souvient du nombre de changements qu'elle avait traversé ce jour-là.
"Une histoire sans doute en effet! Dit le Pigeon dans d'un ton le plus profond mépris.
"J'ai vu un bon nombre de petites filles dans mon temps, mais jamais avec une telle cou ça!
Non, non!
Vous êtes un serpent, et il ne sert à rien de le nier.
Je suppose que vous allez me dire la prochaine que vous n'avez jamais goûté un oeuf!
"J'ai goûté des œufs, certainement", dit Alice, qui était un enfant très véridiques, "mais les petites filles mangent des œufs tout autant que les serpents ne, vous savez. "
"Je ne le crois pas, dit le Pigeon," mais s'ils le font, alors pourquoi ils sont une sorte de serpent, c'est tout ce que je peux dire. "
Cette idée était tellement nouvelle pour Alice, qu'elle était assez silencieux pendant une minute ou deux, ce qui a donné le Pigeon l'occasion d'ajouter: "Vous êtes à la recherche d'œufs, je le sais bien suffisante, et qu'importe pour moi si vous êtes une petite fille ou un serpent?
"Il importe beaucoup à moi, dit vivement Alice," mais je ne cherche pas d'œufs, comme il arrive, et si je l'étais, je ne devrais pas VÔTRE veux: je n'aime pas les premières.
"Eh bien, soit hors tension, puis, dit le Pigeon d'un ton maussade, comme il s'installe à nouveau dans son nid.
Alice s'accroupit parmi les arbres, ainsi qu'elle le pouvait, pour son cou continué à obtenir enchevêtrées entre les branches, et chaque maintenant et puis elle a dû s'arrêter et détordre elle.
Après un moment, elle se rappela qu'elle tenait encore les morceaux de champignons dans ses mains, et elle se mit à travailler très soigneusement, grignotant tantôt l'un, puis à la d'autres, et de plus en plus grands et parfois parfois plus courtes, jusqu'à ce qu'elle ait réussi à se ramenant à son habitude hauteur.
Il y avait si longtemps qu'elle avait été tout près de la bonne taille, qu'il se sentait étrange au premier abord, mais elle s'y est habitué en quelques minutes, et a commencé à parler à elle-même, comme d'habitude.
"Venez, il ya la moitié de mon plan de faire maintenant!
Comment déroutante tous ces changements sont!
Je ne suis jamais sûr de ce que je vais être, d'une minute à l'autre!
Cependant, je dois retourner à ma taille droite: la prochaine chose est, d'entrer dans cette beau jardin - comment est-ce à faire, je me demande?
En disant cela, elle est venue soudainement sur un lieu ouvert, avec une petite maison en elle à propos quatre pieds de haut.
"Celui qui habite là, pensa Alice," il ne feras jamais de venir sur eux ce taille: pourquoi, je ne les effraie hors de leurs esprits "!
Alors elle a commencé à grignoter le bit de droite à nouveau, et n'osa pas aller près de la maison jusqu'à ce qu'elle s'était ramené à neuf pouces de haut. &gt;
Chapitre VI.
Cochon et poivre
Pendant une minute ou deux, elle se tenait devant la maison, et je me demandais quoi faire, quand soudain un laquais en livrée sortit en courant du bois - (elle a considéré lui pour être un valet de chambre car il était en livrée: autrement, à en juger par son visage unique, elle aurait appelé un poisson) - et frappa bruyamment à la porte avec ses phalanges.
Il a été ouvert par un autre laquais en livrée, avec un visage rond, et de grands yeux comme un grenouilles, et les deux valets de pied, Alice remarqua, avait les cheveux qui frisaient poudre sur tout le têtes.
Elle se sentait très curieux de savoir ce qu'il était tout au sujet, et se glissa un peu en dehors des le bois à l'écoute.
Le poisson-Fantassin a commencé en produisant sous son bras une grande lettre, presque aussi grand que lui-même, et c'est ce qu'il a remis à l'autre, en disant d'un ton solennel,
"Pour la duchesse.
Une invitation de la Reine pour jouer au croquet.
La grenouille-Fantassin répétés, dans le même ton solennel, que changer l'ordre des mots un peu, de la reine.
Une invitation pour la duchesse de jouer au croquet.
Puis ils ont tous deux s'inclina, et leurs boucles enchevêtrées obtenu.
Alice riait si fort à ce qu'elle avait à courir de nouveau dans le bois de peur de leur son audition, et quand elle regarda le prochain poisson-Fantassin avait disparu, et l'autre était assis sur le sol près de la porte, à regarder bêtement dans le ciel.
Alice a timidement à la porte, et frappa.
"Il n'y a aucune sorte d'utiliser à frapper, dit le valet de chambre, et cela pour deux raisons.
D'abord, parce que je suis sur le même côté de la porte que vous êtes, deuxièmement, parce qu'ils sont faire un tel bruit à l'intérieur, personne ne peut vous entendre. "
Et certainement il y avait un bruit de plus extraordinaire en cours au sein - une hurlements constants et les éternuements, et chaque maintenant et puis un grand fracas, comme si un plat ou Bouilloire avait été brisé en morceaux.
"S'il vous plaît, alors, dit Alice," comment suis-je entrer? "
"Il pourrait y avoir un certain sens de votre frappe, le valet continua sans assister à elle, "si nous avions la porte entre nous.
Par exemple, si vous étiez à l'intérieur, vous pourriez frapper, et je ne pouvais vous laisser sortir, vous savez. "
Il cherchait dans le ciel tout le temps qu'il parlait, et ce qu'Alice pensait décidément incivils.
"Mais peut-être il ne peut pas aider", se dit-elle; "ses yeux sont si peu près à le haut de sa tête.
Mais en tout cas, il pourrait répondre aux questions.
- Comment puis-je entrer en reprit-elle, à voix haute.
"Je vais m'asseoir ici", fait remarquer le valet de pied, à demain - '
A ce moment, la porte de la maison s'ouvrit, et un grand plat venu d'écrémage hors, droites à la tête du valet de pied: il simplement effleuré son nez, et mit en pièces contre l'un des arbres derrière lui. "- Ou le lendemain, peut-être," le valet continua sur le même ton, exactement comme si rien ne s'était passé.
"Comment pourrais-je entrer?" Alice demandé à nouveau, en une voix plus haute.
"Êtes-vous d'entrer en tout? Dit le valet de pied.
"C'est la première question, vous savez." C'était, sans doute: seule Alice n'aimait pas d'être dit.
"C'est vraiment horrible, murmurait-elle d'elle-même," la façon dont toutes les créatures se disputer.
Il suffit de fou! "
Le valet de pied semblait penser de cette occasion pour répéter une bonne sa remarque, avec variations.
"Je vais m'asseoir ici", dit-il, sur et en dehors, pendant des jours et des jours. "
"Mais que dois-je faire?" Dit Alice.
"Tout ce que vous voudrez, dit le valet de pied, et commencé en sifflant.
"Oh, il ne sert à rien de lui parler", dit Alice désespérément: "il est parfaitement idiot!
"Et elle ouvrit la porte et entra po
La porte conduit à droite dans une grande cuisine, qui était pleine de fumée d'un bout à l' d'autres: la duchesse était assise sur un tabouret à trois pattes au milieu, un bébé de soins infirmiers;
le cuisinier était penchée sur le feu, agitant un grand chaudron qui semblait être plein de soupe.
"Il ya certainement trop de poivre dans cette soupe!"
Alice se dit, ainsi que ce qu'elle pouvait pour éternuer.
Il y avait certainement trop de lui dans l'air.
Même la duchesse éternué occasionnellement, et comme pour le bébé, il a été éternuements et hurle en alternance, sans un instant de silence.
Les seules choses dans la cuisine qui n'a pas éternuer, ont été le cuisinier, et un gros chat qui était assis sur le foyer et en riant d'une oreille à oreille.
"S'il vous plaît pourriez-vous me dire," dit Alice, un peu timidement, car elle n'était pas tout à fait sûr si c'était les bonnes manières pour elle de parler le premier, "pourquoi votre chat comme grimace ce?
"C'est un chat du Cheshire, dit la duchesse, et c'est pourquoi.
Cochon!
Elle a dit le dernier mot avec une violence soudaine tels que Alice fait sauté, mais elle vu dans un autre moment qu'il a été adressée au bébé, et non pour elle, donc elle a pris courage, et se rendit à nouveau: -
POURRAIT sourire " Ils peuvent tous, dit la duchesse; "et la plupart de 'em faire.
"Je ne sais pas du tout que faire", dit Alice très poliment, se sentant très heureux de ont eu une conversation.
"Vous ne savez pas bien, dit la duchesse;
"Et fait that'sa.
Alice n'a pas du tout aimé le ton de cette remarque, et j'ai pensé que ce serait aussi bien aux d'introduire un autre sujet de conversation.
Alors qu'elle tentait de fixer sur une seule, le cuisinier a pris le chaudron de soupe au large de la feu, et une fois mis au travail en jetant tout à sa portée à la duchesse et le bébé - les fers au feu venu en premier; ensuite suivie d'une pluie de casseroles, assiettes et plats.
La duchesse a eu aucun avis de eux même quand ils l'a frappée et le bébé hurlait déjà tellement, qu'il était impossible de dire si les coups ça fait mal ou non.
"Oh, S'IL VOUS PLAÎT l'esprit ce que vous faites! S'écria Alice, en sautant de haut en bas dans une agonie de la terreur.
"Oh, il va son nez précieux", comme une casserole, exceptionnellement grand s'est approché par elle, et très près l'emporta.
"Si tout le monde l'esprit de leur propre entreprise," la duchesse dit dans un grognement rauque, "l' monde irait autour d'une face plus vite qu'il ne le fait. "
"Qui ne serait pas un avantage", dit Alice, qui se sentait très heureux d'obtenir une occasion de montrer un peu de son savoir.
"Songez à ce travail qu'il ferait avec le jour et la nuit!
Tu vois la terre prend 24 heures à tourner sur son axe - '
"Parler d'axes, dit la duchesse," couper la tête!
Alice regarda plutôt inquiet sur la cuisinière, pour voir si elle voulait prendre le soupçon, mais le cuisinier était en train de remuer la soupe, et ne semblait pas être à l'écoute, elle est allée sur le encore:
"Vingt-quatre heures, je pense, ou est-elle douze?
I - 'Oh, ne me dérange pas, dit la duchesse; "Je n'a jamais pu respecter les chiffres!
Et elle a commencé à allaiter son enfant nouveau, le chant d'une sorte de berceuse à elle comme elle l'a fait, et en lui donnant une violente secousse à la fin de chaque ligne:
"Parlez à peu près à votre petit garçon, et le battre quand il éternue:
Il ne fait que c'est d'ennuyer, parce qu'il sait qu'il taquine.
CHORUS.
(En ce qui le cuisinier et le bébé a rejoint):
"Wow! wow! wow!
Alors que la duchesse a chanté le deuxième couplet de la chanson, elle a gardé jeter le bébé violemment de haut en bas, et la pauvre petite hurlait tellement que Alice pourrait difficilement entendre les mots: -
"Je parle sérieusement à mon garçon, je l'ai battu quand il éternue;
Pour qu'il puisse profiter à fond Le poivre quand il veut!
CHORUS.
"Wow! wow! wow!
"Ici! vous pouvez l'infirmière un peu, si vous voulez! "la duchesse dit Alice, jetant le bébé à elle comme elle parlait.
Le cuisinier a jeté un poêle à frire, après elle comme elle sortit, mais ça a manqué.
Alice attrapé le bébé avec une certaine difficulté, car elle était une créature étrange en forme de petit, et tendit ses bras et jambes dans toutes les directions, "exactement comme une étoile de mer, pensa Alice.
La pauvre petite était soufflant comme une machine à vapeur quand elle l'a attrapé et gardé se doubler et se redresser à nouveau, de sorte qu'au total, pour la première minute ou deux, il a été autant que ce qu'elle pouvait faire pour le tenir.
Dès qu'elle avait faite de la bonne façon de lui les soins infirmiers, (qui était de le tordre jusqu'à en une sorte de nœud, puis garder la main serrée de son oreille droite et du pied gauche, alors que pour éviter sa perte elle-même,) elle réalisée à l'air libre.
"Si je ne prends pas cet enfant avec moi, pensa Alice, ils sont sûrs de le tuer dans un jour ou deux: ce ne serait pas assassiner le laisser derrière?
Elle a dit les derniers mots à haute voix, et la petite chose grogna en réponse (il avait quitté hors des éternuements en ce moment).
"Ne grogne pas, dit Alice;" ce n'est pas au tout une bonne façon de vous exprimer. "
Le bébé grogna de nouveau, et Alice avait l'air très impatiemment dans son visage pour voir ce que était la question avec elle.
Il pourrait y avoir aucun doute qu'il avait un nez très turn-up, beaucoup plus comme un museau d'un le nez réel; aussi ses yeux devenaient extrêmement faible pour un bébé: un total de
Alice n'a pas l'allure de la chose du tout.
"Mais peut-être seulement en sanglotant," pensait-elle, et regarda dans les yeux de nouveau, à la voir s'il y avait des larmes.
Non, il n'y avait pas de larmes.
"Si vous allez en faire un cochon, mon cher ", dit Alice, sérieusement, je vais avoir plus rien à faire avec vous.
Esprit dès maintenant! "
La pauvre petite pleurait à nouveau (ou grogna, il était impossible de dire laquelle), et ils sont allés sur le pour certains tout en silence.
Alice commençait tout juste à penser à elle, "maintenant, que vais-je faire avec cette créature quand je l'obtenir à la maison? "quand il grogna de nouveau, si violemment, qu'elle regarda dans sa face, dans certains alarme.
Cette fois, il ne pouvait se tromper à ce sujet: il n'était ni plus ni moins d'un porc, et elle sentait que ce serait assez absurde pour elle de le porter plus loin.
Alors elle a mis la petite créature bas, et se sentait soulagé de voir qu'il trot loin tranquillement dans le bois.
"Si elle avait grandi, se dit-elle," il aurait fait une vilaine terriblement enfant: mais il fait plutôt un cochon beau, je pense ".
Et elle a commencé à réfléchir sur les autres enfants qu'elle connaissait, qui pourrait très bien que les porcs, et était juste en se disant, 'si l'on ne connaissait que la bonne façon de les changer -' quand elle a été un peu surpris en voyant
Le chat ne sourit quand il vit Alice.
Il semblait de bonne humeur, elle a pensé: elle avait encore des griffes très longues et un grand nombre dents, alors elle a estimé qu'il devrait être traité avec respect.
'Cheshire Puss ", elle a commencé, assez timidement, car elle n'a pas du tout savoir si elle serait comme le nom: cependant, il ne sourit un peu plus large.
"Venez, c'est avec plaisir à ce jour," pensa Alice, et elle continua.
"Voulez-vous me dire, s'il vous plaît, quel chemin je dois aller d'ici?"
"Cela dépend beaucoup de l'endroit où vous voulez aller", dit le Chat.
"Je n'aime pas beaucoup de soins où - dit Alice.
"Alors ce n'est pas grave la manière dont vous aller", dit le Chat. "- Tant que j'arrive quelque part", ajouta Alice en guise d'explication.
"Oh, vous êtes sûr de faire cela", dit le Chat, si tu ne marchent assez longtemps. "
Alice a estimé que cela ne pouvait pas être nié, alors elle a essayé une autre question.
"Quelle sorte de gens vivent ici? '
"En ce sens," le chat dit, agitant ses rondes patte droite, la vie un chapelier: et dans cette direction ", agitant l'autre patte, la vie une Lièvre de Mars.
Visitez ce soit que vous aimez: ils sont fous tous les deux ".
"Mais je ne veux pas aller parmi les gens fous, Alice fait remarquer.
"Oh, tu ne peux pas m'empêcher cela, dit le Chat:" nous sommes tous fous ici.
Je suis fou.
Vous êtes fou. " Comment savez-vous que je suis fou? ", Dit Alice.
"Vous devez être, dit le chat," sinon vous ne seriez pas venu ici. "
Alice ne pense pas que cela prouvé du tout, mais elle est allée sur "Et comment savez-vous que vous êtes fou? "Pour commencer, dit le chat, un chien n'est pas fou.
Vous accordez à cela?
"Je suppose que oui", dit Alice.
"Eh bien," le chat poursuivit: "vous voyez, un chien grogne quand il est en colère, et remue ses la queue quand elle est heureuse.
Maintenant je grogne quand je suis heureux, et remuer la queue quand je suis en colère.
Donc je suis folle.
"J'appelle ça ronronne, pas grogner", a déclaré
Alice.
"Pensez-vous jouer au croquet avec la Reine à jours?
'Je l'aime beaucoup ", dit Alice,
"Mais je n'ai pas été invité encore.
"Vous me voyez là, dit le Chat, et disparut.
Alice n'a pas été très surpris de cela, elle était tellement habitué à faire des choses bizarres passe.
Alors qu'elle cherchait à l'endroit où il avait été, il a soudainement réapparu.
"By-the-bye, ce qu'est devenu le bébé?" Dit le Chat.
"J'avais presque oublié de demander."
"Il s'est transformé en un cochon," Alice dit tranquillement, comme si elle était revenue dans un cadre naturel chemin.
"J'ai pensé qu'il serait, dit le Chat, et de nouveau disparu.
Alice attendit encore un peu, s'attendant à le voir encore, mais il ne semble pas, et après une minute ou deux elle marchait dans la direction dans laquelle le Lièvre de Mars a été dit à vivre.
"J'ai vu des chapeliers, avant," se dit-elle; "le Lièvre de Mars sera beaucoup l' le plus intéressant, et peut-être que ce n'est Mai il ne sera pas fou furieux - du moins pas aussi fou comme il était en Mars. "
En disant cela, elle leva les yeux, et il y avait encore une fois le chat, assis sur une branche d'un arbre.
"Vous avez dit cochon, ou la figure?" Dit le Chat.
"J'ai dit cochon, répondit Alice;" et je vous souhaite ne garder apparaissant et disparaissant si soudainement: vous faites un très vertige ".
"C'est bon, dit le chat, et cette fois il a disparu assez lentement, en commençant par le bout de la queue, et se terminant avec le sourire, qui est resté quelque temps après le reste de elle avait disparu.
C'est la chose la plus curieuse que j'ai jamais vu dans ma vie! "
"Eh bien!
Elle n'était pas allée beaucoup plus loin avant qu'elle arrivait en vue de la maison de la Mars
Lièvre: elle pensait que doit être la bonne maison, car les cheminées étaient en forme comme les oreilles et le toit de chaume a été de fourrure.
Il était une si grande maison, qu'elle n'aimait pas aller plus près jusqu'à ce qu'elle eût grignoté quelques plusieurs des bits de gauche de champignon, et se releva à environ deux pieds de haut: même puis elle s'approcha vers elle plutôt timidement, se disant "Supposons qu'il doit être fou furieux, après tout!
Je souhaite presque j'étais allé voir le Chapelier à la place! ' &gt;
Chapitre VII.
A Mad Tea-Party
Il y avait une table dressée sous un arbre en face de la maison, et le Lièvre de Mars et de le Chapelier étaient le thé à elle: une Loir était assis entre eux, rapide endormi, et les deux autres étaient en l'utilisant comme un coussin, accoudés sur elle, et de parler sur sa tête.
"Très inconfortable pour le Loir, pensa Alice;" seulement, comme il dort, je suppose qu'il n'a pas l'esprit. "
La table était un grand, mais les trois étaient tous entassés dans un coin du c'est:
"Pas de place!
Pas de place!
'Ils crièrent, quand ils ont vu
Alice à venir.
"Il ya beaucoup de place!", Dit Alice avec indignation, et elle s'assit dans un grand fauteuil à un bout de la table.
"Avez-vin," le Lièvre de Mars a déclaré dans une en encourageant le ton.
Alice regarda tout autour de la table, mais il n'y avait rien sur elle, mais le thé.
"Je ne vois pas de vin", elle fait remarquer.
"Il n'y a pas, dit le Lièvre de Mars.
"Alors ce n'était pas très civil de vous l'offrir", dit Alice avec colère.
"Ce n'était pas très civile de vous asseoir sans y être invité, dit le Mars
Hare.
"Je ne savais pas que c'était votre table, dit Alice;" c'est prévu pour un plus grand nombre que trois.
'Vos cheveux veut couper, dit le Chapelier.
Il avait cherché à Alice pour quelque temps avec beaucoup de curiosité, et ce fut son premier discours.
"Vous devez apprendre à ne pas faire des remarques personnelles," dit Alice avec une certaine sévérité;
"C'est très impoli.
Le chapelier ouvrit les yeux très large de ces paroles, mais tout ce qu'il dit a été:
"Pourquoi est- un corbeau comme un pupitre?
"Viens, nous allons avoir du plaisir maintenant!" pensée
Alice.
"Je suis content qu'ils ont commencé à demander des énigmes.
"Vous voulez dire que vous pensez que vous pouvez trouver des la réponse à cela? dit le Lièvre de Mars.
"Justement, dit Alice.
"Ensuite, vous devez dire ce que tu veux dire," le
Lièvre de Mars a continué.
"Je ne" vivement Alice répondu, du moins - au moins je veux dire ce que je dis - c'est la même chose chose, vous savez.
'Pas la même chose un peu! "dit le
Chapelier.
"Vous pourriez tout aussi bien dire que" je vois ce que je mange "est la même chose que" je mange ce que je vois "!
"Vous pourriez tout aussi bien dire", a ajouté le Lièvre de Mars, que "j'aime ce que je reçois" est la même chose que "Je reçois ce que je veux"!
"Vous pourriez tout aussi bien dire", a ajouté le Loir, qui semblait parler en son le sommeil, que "je respire quand je dors" est la même chose que "Je dors quand je respirer "!
"C'est la même chose avec vous, dit le Chapelier, et voici la conversation tomba, et le parti se taisait une minute, tandis qu'Alice pensait plus tout ce qu'elle pouvait retenir à propos des corbeaux et des bureaux d'écriture, ce qui n'était pas beaucoup.
Le Chapelier fut le premier à rompre le silence.
"Qu'est-ce jour du mois est-il dit-il, se tournant vers Alice: il avait pris sa montre de sa poche, et a été le regardant inquiétude, en le secouant de temps en temps, et le tenant à son oreille.
Alice considéré comme un peu, puis dit:
"La quatrième".
"Deux jours plus faux! Soupira le Chapelier.
"Je vous ai dit le beurre ne conviendrait pas à la marche!" At-il ajouté regardant avec colère à la
"C'était le meilleur beurre," le Lièvre de Mars docilement répondu.
"Oui, mais quelques miettes doit avoir obtenu dans le bien", grommela le Chapelier: "vous ne devriez pas ont mis en avec le couteau à pain. "
Le Lièvre de Mars prit la montre et la regarda sombrement: puis il le plongea dans sa tasse de thé, et la regarda à nouveau: mais il ne pouvait rien trouvé de mieux à dire que les Sa première remarque, "Il était le meilleur beurre, vous savez."
Alice avait été regarder par-dessus son épaule avec une certaine curiosité.
"Qu'est-ce une montre drôle!-Elle remarqué.
"Il raconte le jour du mois, et ne dit pas quelle heure il est!
"Pourquoi devrait-il? Murmura le Chapelier.
"Est-ce votre montre vous dire en quelle année elle est?
"Bien sûr que non, répondit Alice très facilement:" mais c'est parce que ça reste le même année pour un tel temps ensemble. " qui est juste le cas avec moi, dit
Alice senti terriblement perplexe.
La remarque du Chapelier semblait avoir aucune sorte de sens en elle, et pourtant il était certainement en anglais.
"Je ne comprends pas bien vous comprendre, dit-elle, aussi poliment qu'elle le pouvait.
"Le Loir est endormi à nouveau, dit le Chapelier, et il a versé un peu de thé chaud sur son nez.
Le Loir secoua sa tête impatience, et dit, sans ouvrir ses yeux, "De
Bien sûr, bien sûr; juste ce que je vais me remarque ".
"Avez-vous deviné l'énigme encore?" Le Chapelier en se tournant vers Alice à nouveau.
"Non, j'y renonce," Alice a répondu: "quelle est la réponse?
"Je n'ai pas la moindre idée, dit le Chapelier.
"Ni moi, dit le Lièvre de Mars.
Alice soupira avec lassitude.
"Je pense que vous pourriez faire quelque chose de mieux avec le temps, dit-elle," que c'est de déchets dans demandant énigmes qui n'ont pas de réponses.
"Si tu savais l'heure ainsi que je fais, dit le Chapelier, tu ne parlerais pas de la gaspiller.
C'est lui. "
"Je ne sais pas quoi vous dire", dit Alice.
"Bien sûr, vous n'avez pas!" A déclaré le Chapelier en hochant la tête avec mépris.
"J'ose dire que vous n'avez jamais même parlé à l'heure!
"Peut-être pas," Alice prudemment répondu: "mais je sais que je dois battre le temps quand je apprendre la musique. " Ah! qui compte pour elle, dit le
Chapelier.
"Il ne restera pas battre.
Maintenant, si vous ne gardé de bonnes relations avec lui, il ferait presque n'importe quoi vous avez aimé avec l'horloge.
Par exemple, supposons qu'il était neuf heures du matin, juste le temps de commencer les leçons: vous n'avez qu'à murmurer un soupçon à l'heure, et rond va de l'horloge dans un clin d'oeil!
Une heure et demie, le temps pour le dîner! " ("Je souhaite seulement qu'il était," le Lièvre de Mars dit à lui-même dans un murmure.)
"Ce serait grandiose, certes, dit Alice pensivement:" mais alors - je ne devrais pas faim pour elle, vous savez. "
"Pas au premier abord, peut-être, dit le Chapelier:" mais vous pouvez le garder pour une heure et demie que longtemps que vous avez aimé. 'Est-ce la façon dont vous gérez?
Demanda Alice.
Le Chapelier secoua la tête tristement.
"Pas moi! Répondit-il.
"Nous nous sommes disputés dernière Mars - juste avant il est devenu fou, tu sais - '(pointage avec son cuillère à thé au Lièvre de Mars,) '- c'est à ce grand concert donné par la reine de
Coeurs, et j'ai eu à chanter
"Twinkle, Twinkle, petite chauve-souris!
Comment je me demande ce que vous êtes moins! "
Vous connaissez la chanson, peut-être?
"J'ai entendu quelque chose comme ça", dit Alice.
"Il se passe, tu sais, continua le Chapelier," de cette manière: -
"Au-dessus du monde tu voles, Comme un plateau à thé dans le ciel.
Twinkle, Twinkle - "'
Ici, le Loir se secoua, et commence à chanter dans son sommeil Twinkle, Twinkle, Twinkle, Twinkle - et poursuivi si longtemps qu'ils avaient de le pincer pour la faire cesser.
"Eh bien, je serais à peine terminé le premier verset, dit le Chapelier," lorsque la Reine se leva et hurla:
"Il est assassiné le temps!
Off avec sa tête! "'
"Comment terriblement sauvage!
S'écria Alice.
"Et depuis que" le Chapelier est allé sur le d'un ton lugubre: "il ne fera pas une chose que je demande!
C'est toujours six heures maintenant.
Une idée lumineuse est venu dans la tête d'Alice.
"Est-ce la raison pour laquelle tant de thé choses sont mis ici? 'elle demandé.
"Oui, ça y est, dit le Chapelier en soupirant:" C'est toujours l'heure du goûter, et nous n'avons pas 'Ensuite, vous continuer à aller de ronde, je suppose? dit Alice.
"Justement, dit le Chapelier:" que les choses s'usent.
"Mais ce qui arrive quand vous arrivez au début de nouveau?"
Alice se hasarda à demander.
"Supposons que nous changeons le sujet," le Lièvre de Mars interrompu, bâillements.
"Je suis fatigué de cela.
Je vote la jeune femme nous raconte une histoire. "
"J'ai peur de ne pas se connaître", dit Alice, plutôt alarmé par la proposition.
"Puis le Loir sera!
'Ils ont tous deux pleuré.
"Réveillez-vous, Loir!
Et ils pincé sur les deux côtés à la fois.
Le Loir ouvrit lentement les yeux.
"Je ne dormais pas, dit-il d'une voix rauque, voix faible:
"J'ai entendu chaque mot que vous boursiers ont été dites.
"Dites-nous une histoire!" Dit le Lièvre de Mars.
"Oui, s'il vous plaît faire! Plaidé Alice.
"Et plus vite que ça", a ajouté le Chapelier,
"Ou vous serez encore endormis avant qu'il ne soit fait."
"Il était une fois il y avait trois petites sœurs," le Loir a débuté dans un grand pressé, et leurs noms ont été Elsie, Lacie, et Tillie, et ils vivaient au fond du un puits - '
"Qu'ont-ils vivre?", Dit Alice, qui a toujours pris un grand intérêt dans les questions de manger et de boire.
"Ils ont vécu sur la mélasse, dit le Loir, après avoir réfléchi une minute ou deux.
"Ils ne pouvaient pas avoir fait cela, tu sais", Alice fait remarquer doucement; "ils auraient été . malade " Alors qu'ils étaient, dit le Loir; "TRÈS malade.
Alice a essayé de fantaisie pour elle-même ce une telle façon extraordinaire de vivre serait voulez, mais il cherchait dans sa trop grande, alors elle continua:
"Mais pourquoi ils vivent à la fond d'un puits?
"Prenez le thé un peu plus," le Lièvre de Mars à Alice, très sincèrement.
"Je n'ai rien encore", répondit Alice d'un ton offensé, je ne peux pas en prendre plus. "
"Vous voulez dire que vous ne pouvez pas prendre moins", dit le Chapelier: "il est très facile de prendre plus de rien '.
"Personne demandé votre avis", dit Alice.
"Qui est de faire des remarques personnelles maintenant? Demanda le Chapelier triomphalement.
Alice ne sait pas trop quoi dire à cela: si elle a contribué à un peu de thé et de le pain et le beurre, puis se tourna vers le Loir et répéta sa question.
"Pourquoi ont-ils vivent au fond d'un puits?
Le Loir prit de nouveau une minute ou deux pour y penser, et puis dit:
"Ce fut une mélasse-même. "
"Il n'y a aucune une telle chose!"
Alice commençait très en colère, mais le Chapelier et le Lièvre de Mars est allé "Chut! sh! et le Loir boudeur remarquer: "Si vous ne pouvez pas être de nature civile, vous feriez mieux de finir le histoire pour vous-même. "
"Non, s'il vous plaît aller sur" dit Alice très humblement; "Je ne vais pas interrompre à nouveau.
"Un, en effet! Dit le Loir indignation.
Cependant, il consentit à continuer.
"Et donc ces trois petites soeurs - ils ont été apprendre à dessiner, vous le savez - '
"Qu'ont-ils en tirer?", Dit Alice, oubliant sa promesse.
"Treacle", a déclaré le Loir, sans tenir compte de toute cette époque.
"Je veux une tasse propres, interrompit le Chapelier:" Soyons tous se déplacer d'une place sur. "
Il s'est déplacé sur le comme il parlait, et le Loir le suivit: le Lièvre de Mars déplacé dans la
Lieu Loir, et Alice, plutôt involontairement pris la place de la Mars
Hare.
Le Chapelier fut le seul qui a obtenu aucun avantage de ce changement: et Alice était une bien pire qu'avant, comme le Lièvre de Mars venait de renverser le pot à lait en son assiette.
Alice n'a pas voulu offenser le Loir de nouveau, alors elle a commencé très prudemment:
"Mais je ne comprends pas.
Où ont-ils attirer l'mélasse à partir?
"Vous pouvez tirer l'eau d'un puits d'eau, dit le Chapelier;" donc je pense que tu devrait pourrait tirer d'un sirop de mélasse mélasse-même - eh, stupide "
"Mais ils étaient dans le bien", dit Alice au Loir, ne choisissent pas de remarquer ce dernière remarque.
"Bien sûr, ils étaient", a déclaré le Loir;
"- Bien po '
Cette réponse si confus pauvre Alice, qui elle laissa le Loir continuer pendant un certain temps sans l'interrompre.
"Ils ont été d'apprendre à dessiner," le Loir passait, bâillements et se frottant les yeux, pour il se faisait très somnolent; "et ils ont attiré toutes sortes de choses - tout ce qui commence par un M - '
"Pourquoi avec un M?", Dit Alice.
"Pourquoi pas?" Dit le Lièvre de Mars.
Alice garda le silence.
Le Loir avait fermé ses yeux en ce moment, et partait dans un demi-sommeil, mais, d'être pincé par le Chapelier, il s'est réveillé à nouveau avec un petit cri, et continua: "-
-Qui commence par un M, comme la souris pièges, et la lune, et la mémoire, et muchness - vous savez que vous dites les choses sont "beaucoup plus de muchness "- Avez-vous jamais vu une telle chose comme un dessin d'un muchness '?
"Vraiment, maintenant vous me demandez, dit Alice, très confus, je ne pense pas - '
"Alors vous ne devriez pas parler," dit le Chapelier.
Cette pièce d'impolitesse a été plus que Alice pourrait supporter: elle se leva en grand dégoût, et s'en alla; le Loir s'endormit instantanément, et ni les autres ont pris le moins l'avis de son départ, si elle regardé en arrière une fois ou deux, la moitié en espérant qu'ils appellent après elle: la dernière fois elle les a vus, ils ont essayé de mettre le Loir dans la théière.
"De toute façon je ne serai jamais y retourner!" A déclaré Alice comme elle a pris son chemin à travers "C'est la plus stupide tea-party je n'ai jamais été au dans toute ma vie! "
Tout comme elle a dit cela, elle a remarqué que l'un des arbres avait une porte menant à droite dans elle.
"C'est très curieux!
Pensait-elle.
"Mais tout est curieux aujourd'hui.
Je pense que je peux aussi bien aller dans le coup.
"Et en elle allait.
Une fois de plus elle se trouvait dans la salle de long, et près de la table en verre peu.
"Maintenant, je vais de mieux gérer cette fois-ci, dit-elle à elle-même, et commença par prendre le petite clé d'or, et le déverrouillage de la porte qui conduit dans le jardin.
Puis elle est allée travailler à grignoter le champignon (elle avait gardé un morceau de lui dans son de poche) jusqu'à ce qu'elle était sur un pied de haut: alors qu'elle marchait dans le petit passage:
Et puis - elle se trouve enfin dans la beau jardin, parmi les brillants parterres de fleurs et les fontaines fraîches. &gt;
Chapitre VIII.
La Reine de croquet-sol Un grand rosier se tenait près de l'entrée du jardin: les roses qui poussent sur elle étaient blanches, mais il y avait trois jardiniers elle, occupée à peindre en rouge.
Alice pensait cette chose très curieuse, et elle s'approcha pour les regarder, et juste comme elle vint vers eux, elle entendit l'un d'entre eux disent:
"Regardez maintenant, Cinq!
Ne pas aller éclaboussures de peinture sur moi comme ça!
"Je ne pouvais pas l'aider, dit Cinq, d'un ton maussade;" Sept jogging mon coude. "
À laquelle sept leva les yeux et dit:
"C'est vrai, Cinq!
Toujours jeter le blâme sur les autres!
"Tu ferais mieux de ne pas parler! Dit Cinq.
"J'ai entendu la Reine dire seulement hier, vous avez mérité d'être décapité!
"Pour quoi faire?" Dit celui qui avait parlé le premier.
"C'est pas de vos affaires, deux! Dit Seven.
"Oui, c'est son affaire", dit Cinq, et je vais lui dire - c'était pour amener le cuisinier tulipe racines au lieu d'oignons. "
Sept jeta son pinceau, et venait juste de commencer "Eh bien, de toutes les choses injustes -" quand ses yeux par hasard à tomber sur Alice, alors qu'elle se tenait à les regarder, et il a vérifié lui tout à coup: les autres regarda autour de lui aussi, et chacun d'eux s'inclina.
"Voulez-vous me dire", dit Alice, un peu timidement, pourquoi vous peignez ces roses?
Cinq et Sept dit rien, mais penchés sur deux.
Deux commença d'une voix basse, "Pourquoi le fait est, vous le voyez, Mademoiselle, ce ici auraient dû être Une rose rouge-arbre, et nous mettons un blanc par erreur, et si la reine était pour le trouver sortir, nous devrions tous avoir nos têtes coupées, vous savez.
Alors vous voyez, Mademoiselle, nous faisons de notre mieux, AFORE elle vient, à - 'En ce moment Cinq, qui avait été impatiemment regardant à travers le jardin, appelés "La Reine!
La reine!
"Et les trois jardiniers se jetèrent à plat instantanément sur leur visages.
Il y avait un bruit de pas nombreux, et
Alice regarda autour de lui, impatient de voir la reine.
Premier venu une dizaine de soldats transportant des clubs; ils ont tous été en forme comme les trois jardiniers, oblong et plat, avec leurs mains et les pieds dans les coins: les dix prochaines courtisans, ces cours étaient ornés toutes les de diamants, et de marcher deux par deux, comme le firent les soldats.
Après eux venaient les enfants royaux, il y avait dix d'entre eux, et les chers petits est venu sauter gaiement main dans la main, dans les couples: ils étaient tous ornés de cœurs.
Viennent ensuite les invités, principalement des rois et reines, et parmi eux Alice a reconnu le
Lapin Blanc: il parlait d'une façon précipitée nerveux, souriant à tout ce qui qui a été dit, et passait sans qu'elle s'en aperçoive.
Puis suivit le valet de cœur, portant la couronne du roi sur un velours cramoisi coussin et, enfin de tout ce grand cortège, venaient le roi et la reine de
COEURS.
Alice était assez douteuse si elle ne doit pas se coucher sur son visage, comme les trois jardiniers, mais elle ne se souvenait pas avoir jamais entendu parler d'une telle règle aux processions;
Et d'ailleurs, quel serait l'utilisation d'un cortège, pensait-elle, "si les gens avaient tous de se coucher sur leurs visages, de sorte que ils ne pouvaient pas le voir?
"Alors elle resta là où elle était, et attendu.
Lorsque le cortège est venu face à Alice, ils ont tous arrêté et la regarda, et le
Reine dit sévèrement "Qui est ce?" Elle dit cela au Valet de Cœur, qui s'inclina et sourit en réponse. !
Idiot 'dit la reine en hochant la tête avec impatience, et, se tournant vers Alice, elle poursuivit: "Quel est ton nom, mon enfant?"
"Mon nom est Alice, alors s'il vous plaît de Votre Majesté, dit Alice très poliment, mais elle a ajouté, à elle-même, "Pourquoi, ils sont seulement un paquet de cartes, après tout.
J'ai besoin de ne pas avoir peur d'eux! "
"Et qui sont ces gens?" Dit la reine, en désignant les trois jardiniers qui ont été couché le tour de la rosetree, car, vous le voyez, comme ils étaient couchés sur leurs visages, et le motif sur leur dos était le même que le reste de la meute, elle ne pouvait pas dire si elles étaient des jardiniers, ou des soldats, ou de courtisans, ou trois de ses propres enfants.
"Comment saurais-je?", Dit Alice, surprise à son propre courage.
"C'est pas mes affaires. 'La Reine s'empourpra de rage, et, après flagrante à son pendant un moment comme une bête sauvage, "a crié Off avec sa tête!
Off - '
"Absurde!", Dit Alice, très fort et résolument, et la Reine se tut.
Le roi mit la main sur son bras, et dit timidement "Considérez, mon cher: elle est seul un enfant!
La reine tourna rageusement loin de lui, et dit au Valet "Retournez-les!"
Le Valet a fait, très soigneusement, avec un pied.
"Lève-toi!" Dit la reine, dans une voix perçante et forte, et les trois jardiniers instantanément se leva, et a commencé à s'incliner devant le roi, la reine, les enfants royaux, et tout le monde.
"Laissez-off ça!
Cria la Reine.
"Tu me fais le vertige."
Et puis, se tournant vers le rosier, elle poursuivit: "Qu'as-tu fait là?"
"Qu'il s'il vous plaît de Votre Majesté, dit Deux, sur un ton très humble, allez vers le bas sur un genou comme il parlait, "nous essayions - '!" je vois "dit la reine, qui avait entre-temps été examinant les roses.
"Off With Their Heads! 'Et le cortège avançait sur trois des soldats restants arrière pour exécuter les jardiniers malheureux, qui a couru à Alice pour la protection.
"Vous ne devez pas être décapité!", Dit Alice, et elle les a mis dans un pot de fleurs que les grandes se tenaient près.
Les trois soldats erra pendant une minute ou deux, à leur recherche, puis tranquillement mirent en marche après les autres.
Sont leurs têtes hors? Cria la Reine.
"Leurs têtes ont disparu, si elle s'il vous plaît à Votre Majesté!" Les soldats ont crié en réponse.
"C'est vrai, cria la Reine.
"Pouvez-vous jouer au croquet?
Les soldats étaient silencieux, et regarda Alice, que la question était évidemment signifiait pour elle.
"Oui, cria Alice.
Rugit la reine, et Alice a rejoint le cortège, se demandant même bien ce qui allait arriver.
"It's - c'est un jour très fine", dit un timide la voix à ses côtés.
Elle se promenait par le Lapin Blanc, qui était impatiemment lorgnant sur son visage.
"Très", dit Alice: "- Où est la duchesse?
"Chut!
Chut! Dit le lapin dans une voix basse et précipitée.
Il regarda avec inquiétude sur son épaule comme il parlait, et puis se souleva sur la pointe des pieds, il mit sa bouche près de son oreille, et murmura "Elle est condamnée à d'exécution. "
"Pour quoi faire?", Dit Alice.
"Vous avez dit" Quel dommage! " ? Le lapin posé.
"Non, je n'ai pas", dit Alice:
"Je ne pense pas c'est à tout dommage.
J'ai dit:
"Pourquoi?" 'Elle coffret de la Reine oreilles - "le Lapin a commencé.
Alice poussa un petit cri de rire.
"Oh, tais-toi!" Le Lapin murmuré d'un ton effrayé.
"La reine vous entendre!
Vous voyez, elle est venue assez tard, et le
Reine a dit - '
"Apprenez à vos places! Cria la Reine d'une voix de tonnerre, et les gens ont commencé courir dans toutes les directions, tumbling uns contre les autres, mais ils ont obtenu s'installe en une minute ou deux, et le jeu commence.
Alice pensa qu'elle n'avait jamais vu une telle curiosité de croquet-sol dans sa vie, il a été tous les crêtes et les sillons; les boules ont été hérissons vivent, les maillets direct flamants, et les soldats ont dû se doubler et à se tenir sur leurs pieds et les mains, pour faire des arcs.
La principale difficulté Alice trouve d'abord été dans la gestion de ses flamants roses: elle a réussi à obtenir son corps caché, assez confortablement, sous le bras, avec ses jambes pendantes, mais en général, tout comme elle avait obtenu son cou bien redressé, et allait donner le hérisson une coup de sa tête, elle se tordrait rond et chercher dans son visage, avec un tel expression perplexe qu'elle ne pouvait s'empêcher de éclater de rire: et quand elle eut obtenu sa tête vers le bas, et allait commencer encore, il était très provoquant de constater que le hérisson s'était déroulé et a été dans l'acte de ramper loin: outre tous les cela, il y avait généralement une crête ou sillon dans la voie où elle a voulu envoyer le hérisson, et, comme le doublé en place soldats étaient toujours se lever et marcher off à d'autres parties de la terre, Alice vint bientôt à la conclusion que c'était un match très difficile.
Les joueurs ont tous joué à la fois sans attendre leur tour, toutes les querelles alors, et la lutte pour les hérissons, et dans un temps très court la reine se trouvait dans une la passion furieuse, et se rendit à propos d'emboutissage, et en criant "Off avec sa tête!" ou "Off avec sa tête!" environ une fois dans une minute.
Alice a commencé à me sentir très mal à l'aise: pour être sûr, elle n'avait pas encore eu de litige avec la reine, mais elle savait que cela pourrait arriver à tout instant, et alors, pensait-elle,
"Ce qu'il adviendrait de moi?
Ils sont terriblement friands de décapitation des gens ici, la grande merveille, c'est qu'il ya toute Celui de gauche vivant! "
Elle était à la recherche au sujet d'une certaine façon de s'échapper, et se demandant si elle pouvait obtenir loin sans être vu, quand elle a remarqué un aspect curieux dans l'air: il perplexes elle beaucoup au début, mais, après avoir regardé c'est une minute ou deux, elle fait dehors pour être un sourire, et elle se dit "C'est la
Cheshire Cat: maintenant, j'aurai quelqu'un à qui parler ".
"Comment en êtes-vous sur?" Dit le chat, dès qu'il y avait la bouche suffisamment pour qu'il parler avec.
Alice attendit les yeux apparu, et puis hocha la tête.
"Il ne sert à rien parlant à elle, pensait-elle," jusqu'à ses oreilles sont venus, ou au moins un d'entre eux. "
En une minute la tête entière apparue, puis Alice posa son flamant rose, et a commencé un compte du jeu, se sentant très heureux qu'elle ait eu quelqu'un pour l'écouter.
Le chat semblait penser qu'il y avait assez de lui maintenant en vue, et pas plus de il est apparu.
"Je ne pense pas qu'ils jouent tous de façon équitable," Alice a commencé, dans un ton plutôt se plaindre,
"Et ils ont tous querelle si affreusement on ne peut pas entendre parler soi-même - et ils ne semblent pas avoir de règles, en particulier; au Au moins, s'il ya, personne ne s'occupe d'eux - et vous n'avez aucune idée de comment il déroutant c'est toutes les choses d'être vivant; par exemple, il ya l'arc, je dois y aller grâce à la marche suivante au sujet à l'autre bout de la terre - et j'aurais croqueted hérisson de la Reine pour le moment, seulement il a couru "Comment aimez-vous la reine?" dit le Chat d'une voix faible.
"Pas du tout", dit Alice: "elle est si extrême -" En ce moment, elle a remarqué que le
Reine n'était pas loin derrière elle, écoute: si elle poursuivi, "- de chances de gagner, que c'est pas la peine de finir le match. "
La reine sourit et transmis.
Qui es-tu parler? Dit le roi, remontant à Alice, et en regardant la tête du chat avec beaucoup de curiosité.
"C'est un ami du mien - un chat du Cheshire, dit Alice:" permettez-moi de le présenter. "
"Je n'aime pas le look de celui-ci à tout, dit le roi:" Toutefois, il peut me baiser la main, si il aime. '
"Ne soyez pas impertinent, dit le roi, et ne me regardez pas comme ça!
"Il a pris du retard Alice comme il parlait.
"Un chat peut regarder un roi", dit Alice.
"J'ai lu que dans un livre, mais je ne me souviens plus où."
"Eh bien, elle doit être enlevée, dit le roi très nettement, et il appela la reine, qui passait pour le moment, "Mon cher!
Je souhaite que vous avez retiré ce chat!
"La reine avait une seule façon de régler tous les difficultés, grandes ou petites.
"Qu'on lui coupe la tête!" Dit-elle, sans même regardant autour.
"Je vais chercher le bourreau moi-même, dit le Roi avec empressement, et il courut.
Alice pensa qu'elle pourrait ainsi revenir en arrière, et de voir comment le jeu se passait, comme elle entendu la voix de la Reine dans la distance, en criant avec passion.
Elle avait déjà entendu ses trois phrases des joueurs d'être exécutés pour avoir manqué leur tour, et elle n'aimait pas le regard des choses à tous, que le jeu a été dans une telle confusion qu'elle n'a jamais su si c'était son tour ou non.
Alors elle est allée à la recherche de son hérisson.
Le hérisson a été engagé dans un combat avec un autre hérisson, qui semblait à Alice une excellente occasion pour croqueting l'un d'eux avec l'autre: la seule difficulté était, que son flamant a été traversé à la
De l'autre côté du jardin, où Alice pouvait voir de l'essayer dans une sorte d'impuissance façon de voler dans un arbre.
Au moment où elle avait pris le flamant et le ramena, la lutte était terminée, et les hérissons étaient hors de vue: "mais il n'a pas grande importance, pensa Alice," comme tous les arcs sont partis de ce côté de la terre. "
Donc elle niché sous son bras, qu'il ne pourrait pas échapper à nouveau, et je suis retourné pour la conversation un peu plus avec son amie.
Quand elle est revenue à l'Cheshire Cat, elle fut surprise de trouver tout à fait une grande foule rondes recueillies: il y avait un conflit en cours entre le bourreau, le roi, et de la reine, qui parlaient à la une fois, tout le reste étaient assez silencieux, et regarda très inconfortable.
Le moment Alice apparut, elle a été sollicitée par tous les trois à régler la question, et ils ont répété leurs arguments pour elle, même si, comme ils parlaient tous à la fois, elle trouve qu'il est très difficile en effet de faire exactement ce qu'ils ont dit.
L'argument du bourreau, c'est que vous n'avez pas pu couper une tête de moins que il y avait un corps pour le couper de: qu'il n'avait jamais eu à faire une telle chose auparavant, et il n'allais pas commencer à son temps de vie.
L'argument du roi était, que tout ce qui avait une tête pouvait être décapité, et que vous ne devaient pas de bêtises.
L'argument de la Reine était, que si quelque chose n'a pas été fait à ce sujet en moins d'un rien de temps elle aurait tous exécutés, tout autour.
(C'est cette dernière remarque qui avait fait le parti tout entier l'air si grave et anxieux.)
Alice pourrait penser à rien d'autre à dire, mais "Il appartient à la duchesse: vous mieux lui parler de lui. " Elle est en prison, dit la reine de la bourreau: "la chercher ici.
Et le bourreau partit comme une flèche.
La tête du chat a commencé à s'estomper au moment où il avait disparu, et, au moment où il était venu Retour à la duchesse, il avait entièrement disparu; de sorte que le Roi et le le bourreau s'est sauvagement monter et descendre à la recherche pour elle, tandis que le reste de la partie est retourné à la partie. &gt;
Chapitre IX.
La Simili-Tortue Histoire
"Vous ne pouvez pas penser combien je suis heureux de vous revoir, vous, chers vieux truc!" Dit le
Duchesse, comme elle rentrée dans son bras affectueusement Alice, et ils s'éloignèrent.
Alice était très content de la trouver dans une telle colère agréable, et j'ai pensé à elle-même que peut-être ce n'était que le piment qui lui avait fait si sauvage quand ils ont rencontré dans la cuisine.
"Quand je suis duchesse, se dit-elle, (et non sur un ton très optimiste quand même), je n'aura pas de piment dans ma cuisine TOUT.
Soupe fait très bien sans - Peut-être que c'est toujours le poivre qui rend les gens à chaud trempé, reprit-elle, très content d'avoir découvert un nouveau type de règle,
"Et le vinaigre qui les rend aigres - et la camomille qui les rend amers - et - et sucre d'orge et de telles choses qui font
Je souhaite seulement les gens savaient que: alors ils ne serait pas si avare à ce sujet, vous le savez - '
Elle avait complètement oublié la duchesse en ce moment, et a été un peu surpris quand elle entendre sa voix près de son oreille.
"Tu penses à quelque chose, mon cher, et qui vous fait oublier de parler.
Je ne peux pas vous dire maintenant ce que la morale de qui est, mais je ne m'en souviens un peu. "
"Peut-être qu'il n'a pas un," Alice se hasarda à remarque.
"Tut, tut, mon enfant!" Dit la duchesse.
"Tout a une morale, si seulement vous pouvez le trouver."
Et elle se froissa plus proche de côté d'Alice, tandis qu'elle parlait.
Alice n'a pas beaucoup comme garder si près d'elle: d'abord, parce que la duchesse était très laids et, deuxièmement, parce qu'elle était exactement la bonne hauteur pour se reposer son menton sur
L'épaule d'Alice, et c'était un menton désagréablement pointu.
Toutefois, elle n'aimait pas être impoli, alors elle le portait aussi bien qu'elle le pouvait.
"Le jeu se passe plutôt mieux maintenant, dit-elle, par manière de garder le conversation un peu. " C'est donc, dit la duchesse: "Et la morale de qui est -" Oh, l'amour c'est, c'est l'amour, que fait tourner le monde! "'
"Quelqu'un a dit," Alice chuchoté, "que c'est fait par tout le monde garde de leurs propres d'affaires! " Ah, bien!
Il signifie la même chose, dit la duchesse, en creusant son menton pointu peu dans
L'épaule d'Alice, comme elle ajouté, "et la morale de qui est -" Prenez soin de sens, et les sons se chargeront eux-mêmes. "
"Comment aime elle est de trouver la morale dans les choses!
Alice pensait-elle.
"J'ose dire que vous vous demandez pourquoi je ne mets pas mon bras autour de votre taille, la duchesse a déclaré après une pause: "la raison est, que je suis sceptique quant à l'humeur de votre flamant.
Dois-je tenter l'expérience? " Il pourrait mordre, "Alice prudemment répondu, ne se sent pas du tout désireux d'avoir tenté l'expérience.
"Très vrai, dit la duchesse:" flamants et la moutarde à la fois mordre.
Et la morale de qui est - "Les oiseaux de se ressemble s'assemble". "
"Seule la moutarde n'est pas un oiseau, 'Alice fait remarquer.
"Droit, comme d'habitude, dit la duchesse:" Qu'est-ce d'une manière claire que vous avez de mettre les choses!
"C'est un minéral, je pense, dit Alice.
"Bien sûr, il est, dit la duchesse, qui semblait prêt à accepter tout ce qui
Alice dit: 'Il ya une grande mine de moutarde tout près d'ici.
Et la morale de qui est - "Plus il ya de la mine, moins il ya de la vôtre." '
"Oh, je sais, s'écria Alice, qui n'avait pas assisté à cette dernière remarque," c'est une végétale.
Il ne ressemble pas à un, mais il est. "
"Je suis assez d'accord avec vous, dit la duchesse;" et la morale de qui est - "Soyez ce que vous semblerait être "- ou si vous voulez le dire plus simplement -" Jamais vous imaginer de ne pas en être autrement que ce qu'il pourrait sembler autres que ce que vous avez été ou aurait pu ne fut pas autrement que ce que vous aviez aurait été leur paraissait en être autrement. "'
"Je pense que je devrais comprendre que mieux", dit Alice très poliment, "si je l'avais écrit: mais je ne peux pas tout suivre comme vous le dire ".
"Ce n'est rien de ce que je pourrais dire, si j'ai choisi, la duchesse a répondu, dans une heureuse ton.
"Priez ne vous occupez pas de dire qu'il les plus que cela, dit Alice.
"Oh, ne parlez pas de problèmes!" Dit la duchesse.
"Je te fais cadeau de tout ce que j'ai dit jusqu'à présent."
"Une sorte de bon cadeau!" Pensa Alice.
"Je suis content qu'ils ne donnent pas des cadeaux d'anniversaire comme ça!
Mais elle n'osait pas le dire à haute voix.
"Penser à nouveau?" La duchesse demanda, avec une autre fouille de son petit menton pointu.
"J'ai le droit de penser", dit Alice vivement, car elle commençait à sentir une peu inquiet.
"À peu près autant le droit, dit le
Duchesse, que les porcs ont à voler, et le m - '
Mais ici, à la grande surprise d'Alice, la voix de la duchesse est mort loin, même dans les milieu du "moral", son mot préféré et le bras qui a été lié dans le sien ont commencé à trembler.
Alice leva les yeux, et il y avait la reine en face d'eux, les bras croisés, fronçant les sourcils comme un orage.
"Un beau jour, Votre Majesté! La duchesse a commencé dans un bas, voix faible.
"Maintenant, je vous en avertis, cria la Reine, frappant le sol, tandis qu'elle parlait;
"Soit vous ou votre tête doit être large, et que dans environ la moitié rien de temps!
Faites votre choix!
La duchesse a pris son choix, et a disparu en un instant.
"Allons sur le jeu," la reine dit à Alice et Alice était trop effrayée de dire un mot, mais lentement suivi son retour à la croque-sol.
Les autres invités avaient profité de l'absence de la reine, et se reposaient dans la
l'ombre: cependant, le moment ils la virent, ils se hâtèrent de revenir au jeu, la reine simplement remarquer que une minute de retard leur coûterait leur vie.
Tout le temps qu'ils jouaient de la Reine ne quittait jamais se disputer avec les autres joueurs, et en criant "Off avec sa tête!" ou "Off avec sa tête!
Ceux qu'elle condamnés ont été placés en détention par les soldats, qui bien sûr a de laisser hors étant arcs de faire cela, de sorte que d'ici la fin d'une demi-heure ou il avait pas de voûtes à gauche, et tous les joueurs, l'exception du roi, la reine, et Alice, étaient en garde à vue et sous peine d'exécution.
Puis la reine quitté, tout essoufflé, et dit à Alice:
"Avez-vous vu la Simili-Tortue encore? "
"Non", dit Alice.
"Je ne sais même pas ce qu'est une Simili-Tortue est.
"C'est la chose la Mock Turtle Soup est fabriqué à partir, dit la reine.
"Je n'ai jamais vu un, ou entendu parler d'un", dit Alice.
"Allons donc, dit la reine, et il doit vous dire son histoire,"
Comme ils sont partis ensemble, Alice entendit le Roi dire à voix basse, à la société généralement, "Vous êtes tous pardonnés."
"Allons, c'est une bonne chose!" Se dit-elle, car elle avait senti très malheureux au le nombre d'exécutions de la reine avait ordonné.
Ils ont très vite tombé sur un Gryphon, couché endormi dans le soleil.
(Si vous ne savez pas ce qu'est un Gryphon, regarder l'image.)
"Debout, paresseuse! Dit la reine, et profite de cette jeune femme à voir la Simili-Tortue, et d'entendre son histoire.
Je dois aller en arrière et voir après quelques exécutions que j'ai commandé ", et elle marchait , laissant Alice seule avec le Griffon.
Alice n'a pas tout à fait comme l'apparence de la créature, mais dans l'ensemble elle pensait serait tout aussi sûr de rester avec elle comme d'aller, après que la reine sauvage: ainsi elle attendu.
Le Gryphon s'assit et se frotta ses yeux: il regardé la Reine jusqu'à ce qu'elle fût hors de vue: il en riant.
"Quel plaisir!" Dit le Griffon, la moitié au lui-même, moitié à Alice.
"Quel est le plaisir?" Dit Alice.
"Pourquoi, elle, dit le Griffon.
"C'est toute sa fantaisie, que: ils n'ont jamais exécute personne, vous savez.
Come on! "
"Tout le monde dit"! Venir sur "ici", pensa Alice, comme elle est allée lentement après elle:
"Je jamais été aussi commandé environ dans toute ma vie, jamais!
Ils n'avaient pas fait, bien avant qu'ils ont vu la Simili-Tortue, au loin, assis triste et solitaire sur un petit rebord de pierre, et, comme ils se rapprochaient, Alice pouvait l'entendre soupirant comme si son cœur allait se briser.
Elle avait pitié de lui profondément.
"Quel est son chagrin?", Elle demanda le Griffon, et le Gryphon répondu, très près dans les mêmes termes que précédemment, "C'est toute sa fantaisie, que: il n'a pas obtenu aucune tristesse, vous savez.
Come on!
"Alors ils sont allés jusqu'à la Simili-Tortue, qui les regarda avec de grands yeux pleins de larmes, mais ne dit rien.
"Cette dame ici les jeunes, dit le Griffon," qu'elle veut pour connaître votre histoire, elle faire. '
"Je vais vous dire c'est elle", dit la Tortue dans un profond voix sourde:
"Asseyez-vous, à la fois des vous, et ne parlent pas un mot jusqu'à ce que je suis fini. "
Ils s'assirent donc, et personne ne parlait pendant quelques minutes.
Alice pensait-elle, je ne vois pas comment il peut même terminer, s'il ne commence pas. "
Mais elle attendit patiemment.
"Une fois, dit la Tortue au dernier, avec un profond soupir:" J'ai été une tortue réel ".
Ces paroles furent suivies par un très long silence, rompu seulement par une occasionnelle exclamation de "Hjckrrh! du Gryphon, et les lourds sanglots constante de la maquette
Tortue.
Alice était très près de se lever et dire:
"Merci, monsieur, pour votre histoire intéressante, mais elle ne pouvait s'empêcher de penser il DOIT y avoir plus à venir, alors elle sam. encore et ne dit rien.
"Quand nous étions petits, la Simili-Tortue qui se passait à dernière, plus calmement, bien que toujours sanglotait un peu maintenant et puis, "nous sommes allés à l'école dans la mer.
Le maître était une vieille tortue - nous l'appelions la Tortue - '
"Pourquoi avez-vous l'appeler Tortue, s'il n'était pas un?"
Demanda Alice.
"Nous l'appelions la Tortue, car il nous a enseigné, dit la Simili-Tortue avec colère:" vraiment vous êtes très terne!
"Vous devriez avoir honte de vous-même pour poser une question aussi simple", a ajouté le
Gryphon, et puis tous deux se taisait et regardait la pauvre Alice, qui se sentait prêt à s'enfoncer dans la terre.
Enfin, le Gryphon dit à la Simili-Tortue, "Drive sur, mon vieux!
Ne soyez pas tous les jours à ce sujet "et il continua en ces termes!:
"Oui, nous sommes allés à l'école dans la mer, si vous mayn't le croire - '
"Je n'ai jamais dit que je n'ai pas!
Interrompit Alice.
"Vous avez, dit la Simili-Tortue.
"Taisez-vous!", A ajouté le Griffon, avant qu'Alice ne pouvait parler à nouveau.
La Simili-Tortue passait.
"Nous avons eu le meilleur des éducations - en fait, nous allé à l'école tous les jours - '
"J'ai été à une journée de l'école, trop", dit Alice; "vous ne devez pas être si fier que tous les qui.
'Avec des extras? a demandé à la Simili-Tortue une peu d'inquiétude.
"Oui", dit Alice, "nous a appris le français et la musique."
"Et à laver?" Dit la Tortue.
"Certainement pas!", Dit Alice avec indignation.
"Ah! puis la vôtre n'était pas vraiment bonne école ", dit la Tortue d'un ton un grand soulagement.
"Maintenant au nôtre, ils avaient à la fin de l' projet de loi, "française, la musique, et le lavage - extra." '
"Vous ne pourriez pas avoir voulu beaucoup", dit Alice; "vivant au fond de la mer".
"Je ne pouvais pas se permettre de l'apprendre.
'Dit la Tortue avec un soupir.
"Je n'ai pris que le cours régulier."
"Qu'est-ce que c'était?" S'enquit Alice.
"Reeling et putride, bien sûr, pour commencer," la Simili-Tortue répondu, et ensuite les différentes branches de l'arithmétique - Ambition, Distraction, enlaidissement, et
Dérision ".
"Je n'ai jamais entendu parler de" enlaidissement "," Alice se hasarda à dire.
"Qu'est-ce que c'est?" Le Gryphon levé ses deux pattes de surprise.
"Quoi!
Jamais entendu parler de uglifying!
Il exclamé.
"Tu sais ce que pour embellir, je suppose" "Oui", dit Alice dubitatif: "cela signifie - à - faire - n'importe quoi -. joli "
"Eh bien, alors, le Gryphon poursuivi," si vous ne savez pas quoi rendre laid est, vous êtes une simplet.
Alice ne se sentent encouragés à poser toutes les questions plus à ce sujet, alors elle se tourne vers
la Simili-Tortue, et dit: "Que vous a à apprendre?
"Eh bien, il y avait Mystère", la Simili-Tortue a répondu, en comptant les sujets hors de son garçonnes, '- Mystère, anciens et modernes, avec Seaography: alors traînante - le
Traînante-maître était un vieux congre, que
l'habitude de venir une fois par semaine: il nous a enseigné traînante, Stretching, et l'évanouissement de
Bobines. 'Comment était-ce? "Dit Alice.
"Eh bien, je ne peux pas vous montrer moi-même," la Simili-Tortue, a déclaré: "Je suis trop raide. .
Et le Gryphon jamais appris 'n'eut pas le temps ", dit le Griffon:" Je suis allé à le maître Classics, cependant.
Il était un vieux crabe, il était. " Je ne suis jamais à lui, "la Simili-Tortue a déclaré avec un soupir: "il a enseigné Rire et chagrin, ils l'habitude de dire."
"Alors qu'il a fait, donc il n'a, dit le Griffon, en soupirant à son tour, et les deux créatures se cacha leurs visages dans leurs pattes.
"Et combien d'heures par jour avez-vous tirés?", Dit Alice, pressé de changer le sujet.
"Dix heures le premier jour, dit le Mock
Tortue: "neuf la suivante, et ainsi de suite."
"Qu'est-ce un plan curieux!
S'écria Alice.
"C'est la raison on les appelle des leçons, le Gryphon remarquer: "parce qu'ils diminuent de jour en jour."
Ce fut une idée assez nouvelle pour Alice, et elle a réfléchi un peu avant, elle fait sa remarque suivante.
"Puis, le onzième jour doit avoir été un vacances?
"Bien sûr, il était, dit la Simili-Tortue.
"Et comment avez-vous sur le douzième?
Alice est allé sur le avidement.
"C'est assez sur les leçons, le Gryphon interrompue sur un ton très décidé:" dire lui quelque chose à propos des jeux maintenant. &gt;
Chapitre X. Le Lobster Quadrille La Simili-Tortue poussa un profond soupir, et a attiré l' Retour d'un clapet sur ses yeux. Il regarda Alice, et essaya de parler, mais pendant une minute ou deux sanglots étouffèrent sa voix.
"Même que s'il avait un os dans sa gorge," dit le Griffon: et il se mit au travail en le secouant et lui de poing dans le dos.
Enfin la Simili-Tortue récupéré sa voix, et, les larmes coulaient sur ses joues, il est allé à nouveau: -
"Vous ne pouvez pas beaucoup vécu dans la mer - '(' je n'ai pas", dit Alice) - "et peut-être tu n'as jamais été présentée à un homard - (Alice a commencé à dire "Une fois, j'ai goûté - "Mais elle s'interrompit brusquement, et a dit:
"Non, jamais") - vous pouvez donc avoir aucune idée de ce qu'est une chose délicieuse un homard
Quadrille est! " Non, en effet, dit Alice.
"Quelle sorte de danse est-il?
"Pourquoi, dit le Griffon," vous formez d'abord dans une ligne le long de la mer - '
"Deux lignes, s'écria la Simili-Tortue. "Les phoques, les tortues, saumons, et ainsi de suite, puis, quand vous avez effacé toutes les méduses sur de la voie - " qui prend généralement un certain temps, interrompu le Griffon. "- Vous avancez deux fois - '!' Chacun avec un homard comme un partenaire cria
"Bien sûr, la Simili-Tortue, a déclaré:" avance deux fois, mis aux partenaires - '
"- Homards changement, et de se retirer dans le même ordre, poursuivit le Griffon.
"Alors, vous savez, la Simili-Tortue poursuivit:" vous jetez l'- '
"Les homards, cria le Griffon, d'un bond en l'air. "- Aussi loin en mer que vous pouvez - '!' Natation après les avoir" crié le Griffon.
"Tourner un saut périlleux dans la mer, s'écria la Simili-Tortue, cabrioles sauvagement sujet.
"Changer les homards à nouveau!" Cria le Griffon au sommet de sa voix.
"Retour à la terre de nouveau, et c'est tout ce que le premier chiffre, dit la Tortue, soudain, en baissant la voix, et les deux créatures, qui avait été de saut à propos, comme choses folles tout ce temps, se rassit très triste et silencieuse, et regardèrent Alice.
"Elle doit être une danse très jolie", dit Alice timidement.
"Voulez-vous voir un peu de lui?" Dit la Tortue.
"Très bien fait", dit Alice.
"Venez, nous allons essayer de la première figure! Dit la Simili-Tortue au Griffon.
"Nous pouvons faire sans les homards, vous savez.
Lequel vais chanter? '
"Oh, vous chantez," dit le Griffon.
"J'ai oublié les paroles."
Alors ils ont commencé solennellement danser en rond Alice, chaque maintenant et puis marcher sur ses orteils quand ils passaient trop près, et en agitant leurs pattes de devant pour marquer le temps, tandis que la Simili-Tortue chantait ceci, très lentement et tristement: -
" Voulez-vous marcher un peu plus vite? "A dit un merlan à un escargot.
"Il ya un marsouin près derrière nous, et il me marche sur la queue.
Voir avec quelle impatience les homards et les tortues tous d'avance!
Ils attendent sur les galets - Viendrez-vous et rejoignez la danse?
Voulez-vous, ne vous, vous, ne vous, vous joindre à la danse?
Voulez-vous, ne vous, vous, ne vous, ne vous entrer dans la danse?
"Vous pouvez vraiment avoir aucune notion quelle joie ce sera quand ils nous prennent et de nous jeter, avec les homards, à la mer! "
Mais l'escargot a répondu: "Trop loin, trop loin!" Et a donné une méfiance chercher - Said, il a remercié l'aimable merlan, mais il ne serait pas entrer dans la danse.
Ne serait pas, ne pouvait pas, ne serait pas, ne pouvait, ne serait pas entrer dans la danse.
Ne serait pas, ne pouvait pas, ne serait pas, ne pouvait pas, ne pouvait pas entrer dans la danse.
"Qu'importe à quel point nous aller?" Son ami écailleuse répondu.
"Il ya un autre rivage, vous savez, de l'autre côté.
L'arrêt de l'Angleterre la plus proche est à la France - puis tourner à ne pas pâle, bien-aimée d'escargot, mais venez rejoindre la danse.
Voulez-vous, ne vous, vous, ne vous, vous joindre à la danse?
Voulez-vous, ne vous, vous, ne vous, ne vous entrer dans la danse? "
"Merci, c'est une danse très intéressant à regarder", dit Alice, se sentant très heureux que c'était fini, enfin: "et je le fais, comme cette chanson curieux de connaître les merlans!
"Oh, comme le merlan, 'dit la Tortue," ils - you've vu, des cours? " Oui ", dit Alice," Je les ai souvent vus à
"Je ne sais pas où Dinn peut être, dit la Simili-Tortue, mais si vous les avez vus pour souvent, bien sûr que vous savez comment ils sont. "
"Je crois que oui," répondit Alice pensive.
"Ils ont leur queue dans la bouche - et ils sont tous plus miettes."
"Vous avez tort sur les miettes", dit la Tortue: "miettes seraient tous laver dans la mer.
Mais ils ont leurs queues dans leurs bouches, et la raison en est - "ici, la Simili-Tortue bâilla et ferma les yeux.
- "Parlez-lui la raison et tout ça, ' il dit à la Gryphon.
"La raison en est, dit le Griffon," qu'ils iraient avec les homards à l' danse.
Alors ils se sont jetés à la mer.
Alors qu'ils avaient de tomber un long chemin.
Alors ils ont obtenu leur queue vite dans leur bouche.
Donc ils ne pouvaient pas les faire sortir.
C'est tout. "
"Merci", dit Alice, "c'est très intéressant.
Je ne savais pas beaucoup sur un merlan avant. "
"Je ne peux vous en dire plus que cela, si vous voulez, dit le Griffon.
"Savez-vous pourquoi on appelle ça un merlan?" "Je n'y avais jamais pensé", dit Alice.
'Pourquoi?'
"IL NE LE bottes et chaussures.
'Le Gryphon répondu très solennellement.
Alice a été soigneusement perplexe.
"Est-ce que des bottes et des chaussures!
T-elle répété dans un ton demandais.
"Pourquoi, quelles sont vos chaussures fait avec?" Dit le Griffon.
"Je veux dire, qu'est-ce qui les rend si brillante?
'Alice regarda, et considéré comme un peu avant, elle a donné sa réponse.
"Ils sont fait avec cirage, je crois.
'Bottes et chaussures sous la mer", le
Gryphon reprit d'une voix profonde, se fait avec un merlan.
Maintenant, vous savez. "
"Et quels sont-ils faits?" Demanda Alice d'un ton d'une grande curiosité.
"Semelles et anguilles, bien sûr, le Gryphon répondit assez impatiemment:" toute crevettes vous aurais dit que ".
"Si j'avais été le merlan, dit Alice, dont les pensées étaient toujours en cours sur les chanson, "j'aurais dit au marsouin," Gardez le dos, s'il vous plaît: nous ne voulons pas de vous avec nous! "
"Ils ont été obligés de l'avoir avec eux," la Simili-Tortue, a déclaré: "pas de poisson serait sage aller nulle part sans un marsouin.
'Ne serait-il vraiment? ", dit Alice d'un ton d'une grande surprise.
"Bien sûr que non", dit la Tortue: "pourquoi, si un poisson venu à moi, et m'a dit qu'il allait en voyage, je devrais dire "Avec ce marsouin?" '
"Ne pas vous dire" but "?", Dit Alice.
"Je veux dire ce que je dis," la Simili-Tortue répondit d'un ton offensé.
Et le Gryphon ajoutée "Allons, entendre certains de vos aventures."
"Je pourrais vous raconter mes aventures - à partir de ce matin, dit Alice un peu timidement: "mais il ne sert à revenir à hier, parce que j'étais une personne différente alors. "
"Expliquez tout cela, dit la Tortue.
"Non, non!
Les premières aventures, "dit le Griffon d'une voix impatiente:" prendre de telles explications un temps épouvantable. "
Alors Alice commencé leur raconter ses aventures à partir du moment où elle a vu le blanc
Lapin.
Elle était un peu nerveux à ce sujet tout au début, les deux créatures était si proche de elle, une de chaque côté, et ont ouvert leurs yeux et leurs bouches très large, mais elle gagné courage comme elle.
Ses auditeurs étaient parfaitement tranquilles jusqu'à ce qu'elle arrivé à la partie sur sa répétant "VOUS
Êtes vieux, Père William, à la chenille, et les mots viennent tous les différent, puis la Simili-Tortue a attiré une longue haleine, et dit:
"C'est très curieux."
"C'est une question aussi curieux que cela peut être," dit le Griffon.
"Il est venu tous les différents!
La Simili-Tortue répéta pensivement.
"Je voudrais entendre essayer de répéter quelque chose maintenant.
Dites-lui de commencer. "
Il regarda le Gryphon comme s'il pensait qu'il avait une sorte d'autorité sur Alice.
"Levez-vous et répétez" C'est la voix du paresseux ", dit le Griffon.
"Comment l'ordre des créatures celui sur, et de faire une répétition des leçons!" Pensa Alice; "Je pourrait aussi bien être à l'école à la fois. "
Cependant, elle se leva et commença à le répéter, mais sa tête était si pleine de homard
Quadrille, qu'elle connaissait à peine ce qu'elle disait, et les mots sont venus très drôle En effet: -
" C'est la voix du homard; je l'ai entendu déclarer,
"Vous avez cuit moi aussi brune, je dois le sucre mes cheveux."
Comme un canard avec ses paupières, donc il avec son nez
Versions sa ceinture et ses boutons, et tourne ses orteils. "
[Éditions ultérieures ont continué comme suit lorsque les sables sont toutes sèches, il est gai comme un pinson, et parlera au mépris tons du requin,
Mais, quand la marée monte et les requins sont autour,
Sa voix a un son timide et tremblante.]
"C'est différent de ce que je disais quand j'étais un enfant, dit le Griffon.
"Eh bien, je n'ai jamais entendu parler avant," dit la Tortue, "mais il semble rare non-sens. "
Alice ne dit rien, elle s'était assise avec son visage dans ses mains, se demandant si rien ne jamais se produire de façon naturelle à nouveau.
"Je voudrais avoir expliqué, dit la Simili-Tortue.
"Elle ne peut pas l'expliquer," dit le Griffon à la hâte.
"Allez par le verset suivant."
"Mais au sujet de sa orteils?
'La Simili-Tortue persisté.
"Comment pourrait-il les faire sortir avec son nez, vous savez?"
"C'est la première position dans la danse."
Alice dit, mais était terriblement intriguée par le tout, et aspirait à changer le sujet.
"Allez par le verset suivant," le Gryphon répétés avec impatience: "il commence" J'ai passé par son jardin. "'
Alice n'osa pas désobéir, si elle était sûre qu'il serait venu tout mal, et elle reprit d'une voix tremblante: -
"J'ai passé par son jardin, et marqué, avec un seul œil,
Comment le Hibou et la Panthère se partageaient un pâté en croûte - '
[Éditions ultérieures ont continué comme suit La panthère a Croûte à tarte, et la sauce et la viande, Pendant la Chouette avait le plat que sa part de la traiter.
Lorsque la tarte a été fini, la chouette, comme une aubaine,
A été aimablement autorisé à empocher la cuillère:
Alors que la Panthère a reçu couteau et une fourchette avec un grognement,
Et a conclu le banquet -]
C'est de loin la chose la plus déroutante que j'ai jamais entendu! "
"Oui, je pense que vous feriez mieux de laisser off," dit le Griffon:
"Allons-nous essayer un autre personnage du homard
Quadrille?
Le Gryphon poursuivi.
"Ou voulez-vous la Simili-Tortue pour vous chanter une chanson?"
"Oh, une chanson, s'il vous plaît, si la Simili-Tortue serait si gentil," répondit Alice, alors ardemment que le Gryphon dit, sur un ton plutôt offensé, "Hum!
Pas de comptabilité pour tous les goûts!
Chantez son "Turtle Soup", vous, mon vieux?
La Simili-Tortue poussa un profond soupir, et commença, d'une voix étranglée par les sanglots, parfois, à chantent ceci: -
"Soupe beau, si riche et vert, en attente dans une soupière chaude!
Qui a des friandises ne serait pas baisser?
Soupe du soir, soupe belle!
Soupe du soir, soupe belle!
Beau - ootiful Soo - oop!
Beau - ootiful Soo - oop!
Soo - oop de l'e - e - soir, beau, belle soupe!
"Soupe Beautiful!
Qui se soucie de poissons,
Jeu, ou tout autre plat?
Qui ne donnerait pas tout pour deux
Pennyworth seulement Soupe beau?
Pennyworth seulement Soupe beau?
Beau - ootiful Soo - oop!
Beau - ootiful Soo - oop!
Soo - oop de l'e - e - soir, beau, Beauti - FUL SOUPE!
"Refrain nouveau, s'écria le Griffon, et la Simili-Tortue avait juste commencé à le répéter, quand un cri de "début de l'essai! a été entendue au loin.
"Allons, s'écria le Griffon, et, prenant par la main d'Alice, il courut, sans attendre la fin de la chanson.
"Qu'est-ce procès n'est-ce pas?"
Alice haletait comme elle a couru, mais le Gryphon seulement répondu "Come on!" Et a couru le rapide, tandis que de plus en plus faiblement venus, portés par la brise qui les suivait, les mots mélancolie: -
"Soo - oop de l'e - e - soir, beau, belle soupe! &gt;
Chapitre XI.
Qui a volé les tartes?
Le Roi et la Reine de Cœur étaient assis sur leur trône quand ils sont arrivés, avec un grande foule assemblée sur eux - toutes sortes de petits oiseaux et des bêtes, ainsi que les meute de cartes: le Valet était debout avant eux, dans les chaînes, avec un soldat de chaque côté pour le garder, et près du roi était le Lapin Blanc, avec une trompette dans une main et un rouleau de parchemin dans le d'autres.
En plein milieu de la cour était une table, avec un grand plat de tartes sur elle: ils ont l'air si bon, qu'il fait Alice assez faim à les regarder - 'je souhaite qu'ils recevraient le procès fait, pensait-elle, "et la main autour du rafraîchissement!"
Mais il semblait y avoir aucune chance de cela, alors elle a commencé à étudier tout ce qui concerne elle, pour passer le temps.
Alice n'avait jamais été dans une cour de justice avant, mais elle avait lu à leur sujet dans livres, et elle était très heureux de voir qu'elle connaissait le nom de presque tout là-bas.
"C'est le juge, se dit-elle," à cause de sa perruque grand. "
Le juge, en passant, était le roi, et comme il portait sa couronne sur la perruque, (regardez le frontispice, si vous voulez voir comment il a fait), il ne regarde pas tous les confortable, et il n'était certainement pas le devenir.
"Et c'est le banc des jurés," pensa Alice, et ces douze créatures, '(elle a été obligé de dire "créatures", vous voyez, parce que certains d'entre eux étaient des animaux, et certains étaient des oiseaux,) "Je suppose que ce sont les jurés.
Elle a dit ce dernier mot deux ou trois fois plus pour elle-même, étant plutôt fier de lui: car elle pensait, à juste titre aussi, que très peu de filles de son âge peu connaissaient le sens de ça du tout.
Toutefois, "jury-hommes" aurait fait tout aussi bien.
Les douze jurés étaient tous occupés à écrire très sur des ardoises.
"Que font-ils?
Alice chuchoté à l'Gryphon. "Ils ne peuvent avoir rien à mettre bas encore, avant le procès est commencé. "
"Ils investissent leurs noms, le Gryphon chuchota à répondre, de peur qu'ils doit les oublier avant la fin du procès. "
"Des choses stupides!
Alice a commencé dans une voix forte et indignée, mais elle s'est arrêtée à la hâte, pour le Lapin Blanc cria: "Silence dans la cour!" et le roi mit ses lunettes et regarda inquiétude autour, pour faire savoir qui parlait.
Alice pouvait voir, aussi bien que si elle était à la recherche sur leurs épaules, que tous les jurés étaient écrire "des choses stupides!" sur leurs ardoises, et elle pourrait même faire que l'un d'entre eux ne savent pas comment sort "stupide" et qu'il a dû demander à son voisin pour lui dire.
"Un embrouillamini de leur belle slates'll être en avant le procès est terminé!" Pensa Alice.
L'un des jurés avait un crayon qui grinçait.
Cela bien sûr, Alice ne pouvait pas supporter, et elle fait le tour du tribunal et a pris du retard lui, et très vite trouvé une occasion de lui enlever.
Elle l'a fait si rapidement que le pauvre petit juré (c'était Bill, le Lézard) ne pouvait pas faire sortir du tout ce qu'il était devenu, de même, après la chasse tout sur pour cela, il a été obligé d'écrire avec un doigt pour la reste de la journée, et ce fut de très peu utilisé, car il n'a laissé aucune trace sur le ardoise.
"Herald, lisez l'accusation, dit le
Roi.
Sur ce le Lapin Blanc sonna trois coups de la trompette, puis déroulé le rouleau de parchemin, et se lisent comme suit: -
"La reine des coeurs, elle a fait quelques tartes, Tous les jours d'été:
Le Valet de Cœur, il a volé les tartes, et les ont emmenés très loin! "
"Pensez à votre verdict," le roi dit au jury.
"Pas encore, pas encore!" Le lapin se hâta d'interrompre.
"Il ya un beaucoup de choses à venir avant ça!
"Appelez le premier témoin, dit le roi, et le Lapin Blanc sonna trois coups de la trompette, et cria: "Premier témoin!
Le premier témoin était le Chapelier.
Il est arrivé avec une tasse de thé dans une main et un morceau de pain et le beurre dans l'autre.
"Je vous demande pardon, Votre Majesté, il a commencé, pour amener ceux-ci dans: mais je n'avais pas tout à fait terminé mon thé quand j'ai été envoyé pour. "
"Quatorzième de Mars, je pense qu'il a été, at-il dit.
"Quand avez-vous commencé?
Le Chapelier regarda le Lièvre de Mars, qui l'avait suivi dans la cour, bras dessus-bras avec le Loir.
"Quinzième", dit le Lièvre de Mars.
"Seizième", a ajouté le Loir.
'Écrire cela, "le roi dit au jury, et le jury avec impatience écrit tous les trois dates sur leurs ardoises, puis les additionner, et réduit la réponse à shillings et pence.
"Prenez votre chapeau," le roi dit à la Chapelier.
"Ce n'est pas moi, dit le Chapelier.
S'écria le roi, se tournant vers le jury, qui fait instantanément d'un mémorandum de ce fait.
"Je les garde pour vendre, le Chapelier a ajouté que une explication; "J'ai aucun de mes propres.
Je suis un chapelier.
'Ici la Reine mit ses lunettes, et a commencé à regarder le Chapelier, qui pâlit et se trémoussait.
"Donnez votre preuve, dit le Roi, et ne pas être nerveux, ou je vais devoir vous avez exécuté sur place. "
Cela ne semble pas pour encourager le témoin à tout: il a gardé balançant d'un pied à l'autre, regardant avec inquiétude à la Reine, et dans sa confusion, il peu un gros morceau hors de sa tasse de thé au lieu du pain et du beurre.
Juste à ce moment Alice ressenti une sensation très curieuse, qui cherchait dans sa une bonne face jusqu'à ce qu'elle fait ce qu'elle était: elle commençait à grandir encore, et elle d'abord pensé qu'elle allait se lever et partir la cour, mais à la réflexion, elle décida de rester où elle était aussi long que il y avait la place pour elle.
"Je souhaite que vous pressez pas ainsi. Dit le
Loir, qui était assis à côté d'elle. ".
Je peux à peine respirer" "Je ne peux pas m'en empêcher", dit Alice très humblement:
"Je suis en pleine croissance." "Vous n'avez pas le droit de grandir ici", dit le
Loir.
"Ne dis pas de bêtises", dit Alice plus hardiment: "vous savez que vous êtes de plus en plus aussi.
"Oui, mais je croître à un rythme raisonnable, dit le Loir:" pas dans cette ridicule
la mode. "
Et il se leva très boudeur et traversé de l'autre côté de la cour.
Pendant tout ce temps la reine n'avait jamais laissé regarder le Chapelier, et, tout comme le
Loir traversa la cour, elle dit à l'un des officiers de la cour, "Apportez-moi les liste des chanteurs dans le dernier concert! sur lequel le Chapelier misérables tremblaient si fort, qu'il a secoué à la fois chaussures de son arrêt.
"Donnez votre preuve," le roi répéta avec colère, "ou je vous ai exécuté, si vous êtes nerveux ou pas. "
"Je suis un pauvre homme, Votre Majesté, le Chapelier a commencé, d'une voix tremblante, - et je n'avait pas encore commencé mon thé - pas plus d'une semaine ou deux - et ce avec le pain et le beurre deviennent si minces - et le scintillement du thé - '
"Il a commencé avec le thé, le Chapelier répondu.
"Bien sûr, un clin commence par un T! Dit le roi brusquement.
"Me prenez-vous pour un cancre?
Allez-y! "
"Je suis un pauvre homme, le Chapelier passait, et la plupart des choses scintillaient après - que les
Lièvre de Mars a dit - 'Je n'ai pas!' Le Lièvre de Mars interrompue dans un pressé.
"Vous avez, dit le Chapelier.
"Je le nie, dit le Lièvre de Mars.
"Il le nie, dit le roi:" laisser de côté cette partie. "
"Eh bien, en tout cas, le Loir a dit -" le Chapelier passait, regardant anxieusement rondes pour voir s'il serait nier aussi: mais le Loir ne nia rien, étant endormi.
"Après cela, continua le Chapelier," je coupe un peu plus de pain et de beurre - '
"Mais qu'est-ce que le Loir dire? 'Un des jurés a demandé.
"Que je ne me souviens pas, dit le Chapelier.
"Vous devez me souviens", fait remarquer le roi, "ou je vous ai exécuté."
Le Chapelier misérables laissé tomber sa tasse de thé et de pain et le beurre, et descendit sur un genou.
"Je suis un pauvre homme, Votre Majesté, il a commencé.
"Vous êtes un orateur très pauvres, dit le
Roi.
Voici l'un des cochons de Guinée-applaudi, et a été immédiatement réprimées par les officiers de la cour.
(Comme cela est plutôt un mot dur, je vais juste vous expliquer comment cela a été fait.
Ils avaient un sac de toile importante, ce qui ligoté à l'embouchure avec des cordes: dans ce qu'ils a glissé de la Guinée-cochon, la tête la première, puis s'assit dessus.)
"Je suis content d'avoir vu cela, pensa Alice.
"J'ai si souvent lu dans les journaux, à la fin du procès," Il ya eu quelques tentatives à des applaudissements, qui a été immédiatement réprimées par les officiers de la cour ", et je n'ai jamais compris ce que signifiait jusqu'à présent. "
"Si c'est tout ce que vous savez à ce sujet, vous pouvez tenir le bas", a poursuivi le roi.
"Je ne peux pas ne pas aller plus bas, dit le Chapelier:" Je suis sur le plancher, comme il est. "
Voici l'autre cochon de Guinée ont applaudi, et a été supprimée.
"Viens, qui a terminé la Guinée-cochons!" Pensa Alice.
"Maintenant, nous nous entendrons mieux.
"Je préfère terminer mon thé, dit le Chapelier, avec un regard inquiet à la Reine, qui lisait la liste des chanteurs.
"Vous pouvez aller", dit le roi, et le Chapelier quitté précipitamment la cour, sans même attendant de mettre ses chaussures. "- Et il suffit de prendre la tête hors extérieur," la reine ajouté à l'un des officiers: mais le
Chapelier était hors de vue avant que l'agent pourrait se rendre à la porte.
"Appelez le témoin suivant! Dit le roi.
Le témoin suivant était le cuisinier de la duchesse.
Elle portait le poivrière dans sa main, et
Alice deviné qui il était, avant même qu'elle a obtenu dans la cour, par la façon dont les gens près de la porte a commencé éternuer tous à la fois.
"Donnez votre preuve, dit le roi.
"Ne doit pas, dit le cuisinier.
Le roi regardait anxieusement le Lapin Blanc, qui a dit à voix basse: "Votre
Majesté doit contre-interroger ce témoin. "
"Eh bien, si je dois, je dois", dit le Roi, d'un air mélancolique, et, après pliage ses bras et fronçant les sourcils à la cuisson jusqu'à ce que ses yeux étaient presque hors de vue, at-il déclaré dans un voix profonde, "Quels sont les tartes faites? '
'Pepper, principalement, dit le cuisinier.
"Mélasse, dit d'une voix endormie derrière elle.
"Collier qui Loir," la reine hurlait.
"Décapitez qu'il Loir!
Tournez que sur Loir de la cour!
Le supprimer!
Le pincer!
Off avec ses moustaches!
Pendant quelques minutes, toute la cour était dans la confusion, de tirer le Loir s'est avéré, et, au moment où ils s'étaient installés à nouveau, le cuisinier avait disparu.
"N'en parlons plus!" Dit le roi, avec un air de grand soulagement.
"Appelez le témoin suivant.
Et il ajouta à voix basse à la reine, "Vraiment, mon cher, vous devez contre-interroger le témoin suivant.
Il fait tout mes maux de front! "
Alice regardé le Lapin Blanc, comme il fouilla dans la liste, le sentiment très curieux pour voir ce que le témoin suivant serait comme, '- car ils n'ont pas eu beaucoup de preuves encore " se dit-elle.
Imaginez sa surprise, lorsque le Lapin Blanc lire, au sommet de sa petite stridents voix, le nom de 'Alice! &gt;
Chapitre XII.
Alice preuve
"Voici, s'écria Alice, oubliant dans la vague du moment combien elle avait de grandes cultivé dans les dernières minutes, et elle a sauté dans une telle hâte qu'elle pointe sur le banc des jurés avec le bord de son jupe, bouscule tous les jurés à la tête de la foule ci-dessous, et ils y jeter tentaculaire sujet, lui rappelant beaucoup d'un globe de poissons rouges, elle avait accidentellement bouleversé la semaine précédente.
"Oh, je vous demande pardon!" S'écriait-elle d'un ton de grand désarroi, et a commencé la cueillette entre eux à nouveau aussi vite qu'elle pouvait, pour l'accident de l'goldfish continué à courir dans sa tête, et elle avait un vague idée qu'elles doivent être collectées à la fois et remis dans le banc des jurés, ou ils mourrait.
"Le procès ne peut pas continuer, dit le roi d'une voix très grave," jusqu'à ce que toutes les jurés sont de retour à leur place - ALL, répétait-il avec beaucoup d'emphase, regardant fixement Alice, comme il disait faire.
Alice regarda au banc des jurés, et j'ai vu que, dans sa précipitation, elle avait mis le cap Lizard en la tête en bas, et la pauvre petite était agitant sa queue sujet dans une mélancolie Ainsi, étant tout à fait incapable de bouger.
Elle a rapidement qu'il est sorti de nouveau, et le mettre à droite; 'pas qu'il implique beaucoup, dit-elle dit-elle; "Je pense que ce serait l'utilisation tout autant dans le procès d'une manière jusqu'à que l'autre. "
Dès que le jury avait un peu remis du choc d'être bouleversé, et leur ardoises et crayons ont été trouvés et remis à eux, ils se mettent au travail très diligemment à écrire une histoire de la accident, tous sauf le Lézard, qui semblait trop accablé de faire quelque chose, mais assis avec sa bouche ouverte, regardant en place dans le toit de la cour.
"Que savez-vous ce métier?" Dit le Roi à Alice.
"Rien", dit Alice.
"Absolument rien? Persisté le Roi.
"Absolument rien", dit Alice.
"C'est très important", dit le Roi, se tournant vers le jury.
Ils commençaient à peine à écrire cela sur leurs ardoises, lorsque le Lapin Blanc interrompue: "sans importance, Votre Majesté veut dire, bien sûr, dit-il dans un très ton respectueux, mais fronçant les sourcils et en faisant des grimaces à lui comme il parlait.
'Sans importance, bien sûr, je voulais dire, "le roi hâte dit, et a continué à lui-même dans une voix,
"Important - pas important - pas important - important - 'comme s'il essayait, qui mot sonnait mieux.
Certains le jury l'a écrit "important", et certains "sans importance".
Alice pouvait voir cela, car elle était assez proche pour regarder par-dessus leurs ardoises; "mais il Peu importe un peu, se dit-elle.
A ce moment, le roi, qui avait été pendant quelque temps occupés à écrire dans son carnet, gloussa out "Silence!" et lues à partir de son livre, "la règle Quarante-deux.
TOUTES LES PERSONNES PLUS QU'UN Mile High de quitter le tribunal. "
Tout le monde regarda Alice.
"Je ne suis pas un mile de haut", dit Alice.
"Vous êtes, dit le roi.
"Près de deux miles de haut", a ajouté la reine.
"Eh bien, je n'irai pas, à tout le moins", a dit
Alice:
"Au reste, ce n'est pas une règle régulière: vous l'a inventé à l'instant."
"C'est la plus ancienne règle dans le livre, dit le roi.
"Puis, il devrait être numéro un", dit Alice.
Le roi pâlit, et fermer son carnet à la hâte.
"Considérez votre verdict", at-il dit aux jurés, dans une basse, voix tremblante.
"Il ya plus de preuves à venir encore, s'il vous plaît de Votre Majesté, dit le Lapin Blanc, sautant sur place en toute hâte; "ce papier vient d'être ramassé."
"Qu'est-ce qu'il ya dedans? Dit la reine.
"Je n'ai pas encore ouvert, dit le Lapin Blanc", mais il semble être une lettre, écrite par le prisonnier à -. à quelqu'un '
"Il doit avoir été que, dit le roi," à moins qu'il a été écrit à personne, ce qui n'est pas habituel, vous savez. " Qui est-il dirigé vers? dit l'un des jurés.
"Il ne s'adresse pas à tout, dit le Lapin Blanc," en fait, il n'y a rien d'écrit à l'extérieur. "
Il déplia le papier, comme il parlait, et a ajouté "Ce n'est pas une lettre, après tout: c'est un ensemble de versets.
'Sont-ils dans l'écriture du prisonnier? demandé à un autre des jurés.
"Non, ils ne sont pas, dit le Lapin Blanc", et c'est le plus étrange chose à ce sujet. " (Les jurés l'air perplexe.) "Il doit avoir imité quelqu'un d'autre main, dit le roi.
(Le jury tous les égayé de nouveau.) 'S'il vous plaît de Votre Majesté, dit le valet, je n'a pas l'écrire, et ils ne peuvent pas prouver que j'ai fait:. il n'y a aucun nom signé à la fin "
"Si vous n'avez pas le signer", dit le roi, "qui ne fait que les choses pires encore.
Vous DEVEZ avoir signifiait quelque malice, ou bien vous avez signé votre nom comme un honnête homme ".
Il y avait un battement de mains général à ceci: il a été la première chose vraiment intelligente
le roi avait dit ce jour-là.
"Cela prouve sa culpabilité, dit la reine.
"Cela prouve rien de la sorte!", Dit Alice.
"Pourquoi, vous ne savez même pas ce qu'ils font!"
"Où dois-je commencer, s'il vous plaît de Votre Majesté? il demandé.
Le Lapin Blanc mit ses lunettes.
"Commencez par le commencement," le roi dit gravement, et continuez jusqu'à vous arrivez à la fin:. puis arrêter "Ce sont les versets du Lapin Blanc Lire: -
"Ils m'ont dit que vous aviez été à elle, et je lui ai mentionné:
Elle m'a donné un bon caractère, mais il dit que je ne savait pas nager.
Il leur fit dire je n'étais pas allé (Nous savons que c'est vrai):
Si elle devrait pousser la matière sur, Que deviendriez-vous?
Je lui ai donné un, ils lui donnèrent deux, Vous nous avez donné trois ou plus;
Ils sont tous retournés de lui pour vous, même si elles ont été la mienne avant.
Si moi ou elle devrait chance d'être impliqués dans cette affaire,
Il se confie à vous de les libérer, exactement comme nous l'étions.
Mon idée était que vous aviez été (Avant, elle avait cette forme)
Un obstacle qui est venu entre lui et nous, et il.
Ne laissez pas le connaître, elle les aimait le mieux, pour cela doit toujours être
Un secret, gardé de tout le reste, entre vous et moi. "
"C'est la pièce la plus importante de preuves que nous avons entendu encore, dit le roi, frottant les mains; "alors maintenant laisser le jury - '
"Si l'un d'entre eux peuvent l'expliquer", dit Alice, (elle avait pris tellement d'envergure dans la dernière quelques minutes qu'elle n'était pas peu peur de l'interrompre,) "Je vais lui donner six pence.
I Ne crois pas qu'il ya un atome de sens en elle. "
Le jury tous les inscrivirent sur leurs ardoises ", elle ne croit pas qu'il ya un atome de signification en elle, "mais aucun d'entre eux ont tenté d'expliquer le papier.
"S'il n'ya pas de sens en elle, dit le roi," qui sauve un monde de difficulté, vous savoir, que nous ne devons pas essayer d'en trouver.
Et pourtant, je ne sais pas, poursuivit-il, étalant les versets sur son genou, et les regardant avec un œil; "Il me semble voir une certaine signification en eux, après tout. "- A dit que je ne savait pas nager -" vous ne pouvez pas nager, vous at-il ajouté, se tournant vers le Valet.
Le Valet secoua tristement la tête.
"Dois-je ressembler à cela? Dit-il.
(Dont il n'a certainement pas, étant entièrement réalisé en carton.)
"Bon, jusqu'ici, dit le roi, et il est allé sur le murmurant sur les versets à
lui-même: "Nous savons que ce pour être vrai -" c'est le jury, bien sûr - "Je lui ai donné un, ils
Lui donna deux - "pourquoi, ça doit être ce qu'il a fait avec les tartes, tu sais - '
"Mais, il va sur" ils sont tous retournés De lui à vous, "dit Alice.
"Pourquoi, ils sont là, dit le roi triomphant, pointant vers les tartelettes sur le table.
"Rien ne peut être plus clair.
Puis à nouveau - "avant d'avoir cet ajustement -"? Vous n'avez jamais eu répond, mon cher, je pense "at-il dit à la reine.
"Jamais, dit la reine furieuse, lançant un encrier à la Lézard, tandis qu'elle parlait.
(Le projet de loi malheureux petit avait cessé d'écrire sur sa ardoise avec un doigt, comme il trouve cela ne faisait aucune marque, mais maintenant il recommença la hâte, en utilisant de l'encre, qui a été ruissellement sur son visage, tant qu'elle a duré.)
"Alors les mots ne vous convient pas, dit le roi en regardant autour de la cour avec un sourire.
Il y avait un silence de mort.
"C'est un jeu de mot! Le Roi a ajouté d'un ton offensé, et tout le monde a ri," Que le jury de considérer son verdict, a déclaré le Roi, pour la vingtième fois ce jour-là.
"Non, non, dit la reine.
'Première phrase -.
Verdict ensuite'!
'Stuff et non-sens ", dit Alice bruyamment.
"L'idée d'avoir la première phrase!" Tais-toi!
"Dit la reine, en tournant violet.
"Je ne veux pas!", Dit Alice.
"Qu'on lui coupe la tête! La Reine a crié
le haut de sa voix. Personne ne bougeait.
"Qui se soucie de vous?", Dit Alice, (elle avait pris à sa taille réelle en ce moment.)
"Vous n'êtes rien d'autre qu'un paquet de cartes!
A ce toute la meute se leva en l'air, et est venu voler sur elle: elle poussa un petit cri, moitié d'effroi et de la moitié de la colère, et j'ai essayé de les battre off, et se retrouve couché sur la rive, avec sa tête dans le giron de sa sœur, qui a été doucement essuyant quelques feuilles mortes qui avait flottaient descendus des arbres sur son visage. !
Réveillez-vous, Alice cher ", dit sa sœur;" Pourquoi, qu'est-ce un long sommeil que vous avez eu!
"Oh, j'ai eu un rêve curieux!", Dit Alice, et elle dit à sa sœur, ainsi que elle pouvait s'en souvenir, tous ces étranges aventures de la sienne que vous venez d'être lisant, et quand elle eut fini, sa sœur l'embrassa, et dit:
"C'était un rêve curieux, cher, certes: mais maintenant courir à votre thé, il se fait tard ".
Alors Alice se leva et partit en courant, pensant alors qu'elle courait, elle pourrait ainsi, quelle rêve merveilleux qu'elle avait été.
Mais sa sœur restait immobile comme elle l'a quitté, la tête appuyée sur sa main, en regardant le soleil couchant, et la pensée de la petite Alice et tous ses merveilleuses aventures, jusqu'à ce qu'elle aussi a commencé rêver après une mode, et ce fut son rêve: -
D'abord, elle rêvait de la petite Alice elle-même, et encore une fois les petites mains étaient jointes sur ses genoux, et les yeux brillants étaient impatients regardant dans le sien - elle pouvait entendre les tons de sa voix, et de voir que drôle de petit lancer de sa tête pour retenir les cheveux errance qui se serait toujours dans les yeux - et encore en l'écoutant, ou semblait écouter, toute la place autour de elle est devenue vivante des créatures étranges du rêve de sa petite sœur.
Les longues herbes bruissaient à ses pieds comme le lapin blanc pressé par - la peur
Souris éclaboussé son chemin à travers la piscine voisine - elle pouvait entendre les cliquetis des tasses de thé que le Lièvre de Mars et de ses amis ont partagé leur repas sans fin, et la voix aiguë de la Reine ordonnant hors ses malheureux invités à l'exécution - une fois de plus le cochon-bébé a été éternué sur le
Duchesse genou, des plaques et des plats tout en s'est écrasé autour d'elle - une fois de plus le cri du Griffon, le grincement des lézard ardoise crayon, et l'étouffement de l'supprimé Guinée-cochons, emplissait l'air, mélangé avec les sanglots lointains de la Tortue misérables Mock.
Alors elle s'est assise sur, les yeux fermés, et la moitié se crut au pays des merveilles, même si elle savait qu'elle avait, mais de les ouvrir à nouveau, et tout allait changer à la réalité terne - l'herbe ne serait que bruissant dans le vent, et le piscine ondulant à l'ondulation des joncs - les tasses de thé cliquetis allait changer à la tintement des cloches des moutons, et cris aigus de la Reine à la voix du berger garçon - et les éternuements du bébé, le cri du Gryphon, et tous les autres bruits bizarres, allait changer (elle savait) de la clameur confuse de la basse-cour occupée - tout le meuglement des vaches dans le distance serait prendre la place de lourds sanglots de la Simili-Tortue.
Enfin, elle se figurait comment cette même sœur peu de la sienne serait, dans le après le temps, être elle-même une femme adulte, et comment elle allait garder, à travers tous ses mûr ans, le cœur simple et aimante de son l'enfance: et comment elle se rassemblaient sur sa autres petits enfants, et de rendre leur les yeux brillants et avides de nombreux d'un conte étrange, peut-être même avec le rêve de
Merveilles d'il ya longtemps: et comment elle sentir avec toutes leurs peines simple, et trouver un plaisir dans toutes leurs joies simples, se souvenant de ses propres enfants la vie, et les jours d'été heureux.
LA FIN &gt;
[Narrateur masculin]--une favorite , une voiture robotique
J'aimerais savoir si c'est partiellement observable stochastique , continu , ou antagoniste.
Alors voila , le problème étant la conduite robotique disons , dans une ville--sujette a chacune de ces 4 catégories?
Veuillez svp vérifier ce qui pourrait s'appliquer .
Pour chacune de nous dans cette salle aujourd'hui, commençons par admettre que nous avons de la chance.
Nous ne vivons pas dans le monde où nos mères ont vécu, où nos grands-mères ont vécu, où les choix de carrière pour les femmes étaient si limités.
Et si vous êtes dans cette salle aujourd'hui, la plupart d'entre nous avons grandi dans un monde où nous avions les droits civiques fondamentaux. Et c'est étonnant, nous vivons encore dans un monde où des femmes ne les ont pas.
Mais tout cela mis à part, il nous reste un problème, et c'est un vrai problème.
Et ce problème est que
les femmes n'arrivent pas au sommet de leur profession quelle qu'elle soit où que ce soit dans le monde.
Les chiffres le disent de façon très claire.
190 chefs d'état -- 9 sont des femmes.
De tous les gens siégeant aux parlements dans le monde, 13 % sont des femmes.
Dans le secteur des entreprises,
les femmes au sommet, des postes de direction, dans les conseils d'administration -- représentent 15, 16 % maximum.
Les chiffres n'ont pas bougé depuis 2002 et ils vont dans la mauvaise direction.
Et même dans le monde à but non-lucratif, un monde dont nous pensons parfois qu'il est dirigé par plus de femmes,
les femmes au sommet représentent 20 %.
Nous avons un autre problème, qui est que les femmes sont confrontées à des choix plus difficiles entre réussite professionnelle et accomplissement personnel.
Une étude récente aux États-Unis a montré que, parmi les cadres supérieurs mariés, deux tiers des hommes mariés avaient des enfants et seulement un tiers des femmes mariées avaient des enfants.
Il y a deux ans, je vivais à New York, et je lançais une affaire, et j'étais à New York dans un de ces bureaux privés chics de private equity, vous imaginez. et je suis en réunion, c'est une réunion de 3 heures, et au bout de deux heures, il y a des besoins naturels à satisfaire, et tout le monde se lève, et le partenaire qui préside la réunion prend un air vraiment gêné.
Et je me rends compte qu'il ne sait pas où se trouvent les toilettes des femmes dans ses bureaux.
Alors je me mets à chercher des yeux les cartons de déménagement en présumant qu'ils viennent d'emménager, mais je n'en vois pas. Alors j'ai dit:
"Et est-ce que vous venez d'emménager dans ces bureaux?"
Et il a dit, "Non, nous sommes ici depuis un an environ."
Et j'ai dit, " Etes-vous en train de me dire que je suis la seule femme à avoir lancé une affaire dans ces bureaux en un an?"
Et il m'a regardée, et il a dit,
"Oui. Ou peut-être que vous êtes la seule qui ait eu besoin d'aller aux toilettes."
(Rires)
Alors la question qui se pose, c'est comment remédier à ça?
Comment changer ces chiffres au sommet de la hiérarchie?
Comment rendre cela différent?
Je veux commencer en disant, je parle de ceci -- garder les femmes dans les effectifs -- parce que je crois vraiment que c'est la réponse.
Dans la partie de nos effectifs qui ont de gros salaires, parmi les gens qui finissent au sommet -- des postes de direction qu'on voit dans Fortune 500, ou l'équivalent dans d'autres industries --
le problème, j'en suis convaincue, est que les femmes abandonnent. Et les gens parlent beaucoup de ça, et ils parlent de choses comme la flexibilité du temps de travail et l'accompagnement et les programmes que les compagnies devraient avoir pour former les femmes.
Je ne veux pas parler de tout ça aujourd'hui -- bien que ce soit vraiment important.
Aujourd'hui, je veux me concentrer sur ce que nous pouvons faire en tant qu'individus. Quels sont les messages que nous devons nous adresser à nous-mêmes?
Quels sont les messages que nous devons adresser aux femmes qui travaillent avec nous et pour nous?
Quels sont les messages que nous devons adresser à nos filles?
Je veux que ce soit très clair dès le départ, je ne porte aucun jugement dans mon discours.
Je n'ai pas la bonne réponse ; je ne l'ai même pas pour moi-même.
J'ai quitté San Francisco, où j'habite, lundi, et je montais dans l'avion pour venir à cette conférence.
Et ma fille, qui a trois ans, quand je l'ai déposée à la maternelle, s'est accrochée à ma jambe, en pleurant, "Maman, ne prend pas l'avion". C'est dur.
Je me sens coupable, parfois.
Je sais qu'il n'y a pas une femme qu'elle soit femme au foyer ou qu'elle ait un emploi, qui ne ressente pas ça de temps en temps.
Donc je ne dis pas que de continuer à travailler est la bonne solution pour tout le monde.
Mon allocution d'aujourd'hui parle des messages si vous voulez rester dans le monde du travail. Et je pense qu'il y en a trois.
Un, asseyez-vous à la table.
Deux, faites de votre partenaire un vrai partenaire. et trois -- regardez ça -- ne partez pas avant de partir.
Numéro un : asseyez-vous à la table.
Il y a à peine deux semaines à Facebook, nous avons reçu un membre important du gouvernement, et il est venu rencontrer des cadres supérieurs venus de Silicon Valley.
Et tout le monde s'est assis à la table.
Et puis il avait amené avec lui ces deux femmes qui avaient des fonctions importantes dans son département. je leur ai dit, "Asseyez-vous à la table.
Allez, asseyez-vous à la table." Et elle se sont assises sur le côté de la salle.
Quand je faisais ma dernière année de fac, j'ai suivi un cours qui s'appelait histoire intellectuelle de l'Europe
N'aimez-vous pas ce genre de choses que vous faisiez en fac et que vous aimeriez pouvoir faire aujourd'hui.
Et j'ai suivi le cours avec ma colocataire, Carrie, qui était alors une étudiante littéraire brillante -- et qui est devenue une universitaire littéraire brillante -- et mon frère -- un type intelligent, mais en deuxième année de prépa médicale, qui jouait au water-polo.
Nous suivions ce cours tous les trois.
Et Carrie a lu tous les livres en version originale grecque et latine -- est allée à toutes les conférences --
J'ai lu tous les livres en anglais je suis allée à la plupart des conférences.
Mon frère était plutôt occupé ; il a lu un livre sur 12 et est allé à deux ou trois conférences, il est venu d'un pas décidé dans notre chambre deux jours avant les examens pour qu'on l'aide à réviser.
Nous sommes allés tous les trois à l'examen ensemble, et nous nous sommes assis.
Et nous sommes restés assis pendant trois heures -- et nos petits carnets bleus -- oui, je suis aussi vieille que ça.
Et nous sommes sortis et nous nous sommes regardés, et nous avons dit, "Comment ça s'est passé pour toi?"
Et Carrie a dit, "J'ai l'impression que je n'ai pas fait ressortir l'essentiel de la dialectique hégélienne."
Et j'ai dit, "Si seulement j'avais vraiment mis en relation
la théorie de la propriété de John Locke avec les philosophes ultérieurs." et mon frère a dit,
"Jai eu la meilleure note de la classe."
"Tu as eu la meilleure note de la classe?
Tu ne sais rien."
Le problème avec ces histoires, c'est qu'elles montrent ce que montrent les données : les femmes sous-estiment systématiquement leurs propres capacités.
Si vous testez des hommes et des femmes, et que vous leur posez des questions sur des critères totalement objectifs comme la moyenne des notes, les hommes se trompent en surestimant légèrement et les femmes se trompent en sousestimant légèrement.
Les femmes ne négocient pas pour elles-mêmes dans le monde du travail.
Une étude faite au cours de ces deux dernières années sur les gens qui entrent dans le monde du travail après l'université a montré que 57 % des garçons -- ou des hommes je présume -- négocient leur premier salaire, et seulement 7 % des femmes.
Et le plus important, les hommes attribuent leur succès à eux-mêmes, et les femmes l'attribuent à d'autres facteurs externes.
Si vous demandez aux hommes pourquoi ils ont fait du bon boulot, il diront, "Je suis génial.
Evidemment.
Pourquoi poser la question?"
Si vous demandez aux femmes si elles ont fait du bon travail, ce qu'elles diront c'est que quelqu'un les a aidées, qu'elles ont eu de la chance, qu'elles ont travaillé dur.
Quelle importance cela a-t-il?
Ça en a beaucoup parce que personne n'arrive à un poste de responsabilité en s'asseyant sur le côté, et pas à la table.
Et personne n'obtient de promotion s'ils ne pensent pas qu'ils méritent leur réussite. ou qu'ils ne comprennent pas leur propre succès.
J'aimerais que la réponse soit simple.
J'aimerais pouvoir aller dire à toutes les jeunes femmes pour lesquelles je travaille, toutes ces femmes fabuleuses,
"Croyez en vous et négociez pour vous vous-même.
Appropriez-vous votre propre réussite."
J'aimerais pouvoir dire ça à ma fille.
Mais ce n'est pas si simple.
Parce que ce que les données montrent, plus que tout le reste, c'est une seule chose, que la réussite et la popularité sont en corrélation positive pour les hommes et sont en corrélation négative pour les femmes.
Et tout le monde acquiesce, parce que nous savons tous que c'est vrai.
Il y a une très bonne étude qui montre ça très bien.
C'est la célèbre étude de la Harvard Business School sur une femme du nom de Heidi Roizen.
C'est un agent d'une compagnie dans la Silicon Valley, et elle se sert de ses contacts pour devenir un capital risqueur qui réussit très bien.
En 2002 -- il n'y a pas si longtemps -- un professeur qui était alors à l'université de Columbia a pris ce cas et en a fait celui de Heidi Roizen.
Et il a présenté le case - les deux cas -- à deux groupes d'étudiants.
Il a changé exactement un mot :
Heidi a été remplacé par Howard.
Mais c'était un mot qui faisait une très grande différence.
Il a ensuite étudié les étudiants. Et la bonne nouvelle était que les étudiants, les hommes comme les femmes, pensaient que Heidi et Howard étaient aussi compétents l'un que l'autre. Et c'est bien.
La mauvaise nouvelle c'était que tout le monde aimait Howard.
C'était un type génial, vous voulez travailler pour lui, vous voulez passer la journée à la pêche avec lui.
Mais Heidi, pas si sûr.
Elle est un peu égoïste.
Elle est un peu politique.
Vous n'êtes pas sûr de vouloir travailler pour elle.
C'est là que ça se complique.
Nous devons dire à nos filles et à nos collègues, nous devons nous dire à nous-mêmes de croire que nous avons eu 20/20, pour atteindre une promotion, pour nous asseoir à la table. Et nous devons le faire dans un monde où, pour elles, il y a des sacrifices qu'elle devront faire pour ça, même si ce n'est pas le cas pour leurs frères.
La chose la plus triste dans tout ça, c'est qu'il est très dur de s'en rappeler.
Et je vais vous raconter une histoire, qui est très embarrassante pour moi, mais que je trouve importante.
J'ai fait une allocution à Facebook il n'y a pas longtemps devant une centaine d'employés. Et deux heures plus tard, il y avait cette jeune femme qui travaille là assise devant mon petit bureau, et elle voulait me parler.
J'ai dit d'accord, et elle s'est assise et nous avons parlé.
Et elle a dit, "J'ai appris quelque chose aujourd'hui.
J'ai appris que je dois gardé la main levée." j'ai dit, "Que voulez-vous dire?" elle a dit, "Et bien, vous faites cette allocution, et vous dites que vous allez prendre encore deux questions.
Et je levais la main comme beaucoup d'autre gens, et vous avez pris deux questions de plus.
Et j'ai baissé la main, et j'ai remarqué que toutes les femmes baissaient la main. Et puis vous avez pris encore deux questions, seulement celles des hommes."
Et j'ai pensé en moi-même, ho, si c'est moi -- qui ça intéresse, évidemment -- qui fais cette allocution -- pendant cette allocution, je ne suis même pas capable de remarquer que les mains des hommes sont encore levées, et que les mains des femmes sont encore levées, que valons-nous comme directeurs de nos compagnies et de nos organismes quand il s'agit de voir que les hommes recherchent les opportunités plus que les femmes ne le font?
Nous devons faire que les femmes s'asseyent à la table.
(Applaudissements)
Message numéro deux : faites de votre partenaire un vrai partenaire.
J'ai acquis la conviction que nous avons plus progressé dans le monde du travail que nous ne l'avons fait dans nos foyers.
Les données le montrent très clairement.
Si une femme et un homme travaillent à plein temps et ont un enfant, la femme fait deux fois plus de tâches ménagères que l'homme, et la femme s'occupe trois fois plus de l'enfant que l'homme.
Elle a donc trois emplois, ou deux emplois, et il en a un.
Qui pensez-vous qui abandonne quand il faut quelqu'un plus souvent à la maison.
Les raisons sont vraiment compliquées et je n'ai pas le temps de les approfondir.
Et je ne pense pas que de regarder le match de foot du dimanche et la paresse générale en soient les causes. je pense que les causes sont bien plus compliquées.
Je crois qu'en tant que société, nous mettons plus de pression sur nos garçons pour qu'ils réussissent que nous ne le faisons pour nous filles.
Je connais des hommes qui restent à la maison et travaillent à la maison pour soutenir leurs épouses dans leurs carrières. Et c'est dur.
Quand je vais voir des organisations parentales comme Mommy and Me et que j'y vois le père, je remarque que les autres mamans ne jouent pas avec lui.
Et c'est un problème, parce que nous devons faire que ce soit un travail aussi important -- parce que c'est le travail le plus difficile au monde pour les gens des deux sexes, si nous devons établir une égalité et permettre aux femmes de rester dans le monde du travail. (Applaudissements)
Des études montrent que les foyers où les revenus et les salaires sont égaux ont également moitié moins de divorces.
Et si ce n'est pas une motivation suffisante pour tout le monde, ils ont aussi plus -- comment dire ça sur cette scène? -- ils se connaissent plus au sens biblique du terme, également.
(Acclamations)
Message numéro trois : ne partez pas avant de partir.
Je pense qu'il est profondément ironique que les actions entreprises par les femmes -- et je le constate tout le temps - dans le but de rester dans le monde du travail, les conduisent en fait à finir par partir.
Voici ce qui se passe ; nous sommes tous occupés; tout le monde est occupé, une femme est occupée.
Et elle commence à penser à faire un enfant.
Et à partir du moment où elle pense à faire un enfant, elle pense à faire de la place pour cet enfant.
"Comment est-ce que je vais caser ça dans tout ce que je fait d'autre?"
Et littéralement à partir de ce moment-là, elle ne lève plus la main, elle ne cherche pas de promotion, elle ne prend pas le nouveau projet, elle ne dit pas, "Moi, je veux le faire".
Elle commence à reculer.
Le problème est que -- disons qu'elle est tombée enceinte ce jour-là, ce jour-là -- neuf mois de grossesse, trois mois de congé maternité, six mois pour reprendre son souffle -- avance rapide de deux ans,
le plus souvent -- et comme je l'ai vu -- les femmes commencent à penser comme ça plus tôt -- quand elles se sont fiancées, quand elles se sont mariées, quand elles commencent à penser à essayer d'avoir un enfant, ce qui peut prendre longtemps.
Une femme est venue me voir à ce sujet, et je l'ai regardée -- elle avait l'air un peu jeune.
Et j'ai dit, " Alors votre mari et vous, vous envisagez de faire un bébé?"
Et elle a dit, "Oh, non, je ne suis pas mariée."
Je n'ai même pas de petit ami.
J'ai dit, "Il est bien trop tôt pour penser à ça."
Mais le fait est, que se passe-t-il une fois que vous commencez à ralentir?
Toute personne qui a connu ça -- et je suis ici pour vous dire, une fois que vous avez un enfant à la maison, il vaut mieux que votre emploi soit vraiment bon pour y retourner, parce que c'est dur de laisser cet enfant à la maison -- votre emploi doit vous poser des défis.
Il doit être gratifiant.
Vous devez sentir que vous faites la différence.
Et si deux ans plus tôt vous n'avez pas eu de promotion et que le type à côté de vous oui, si trois ans plus tôt vous avez arrêté de chercher de nouvelles opportunités, vous allez vous ennuyer, parce que vous auriez dû garder le pied sur l'accélérateur.
Ne partez pas avant de partir.
Restez.
Gardez le pied sur l'accélérateur, jusqu'au jour précis où vous devez partir pour prendre une pause pour un enfant et ensuite prendre vos décisions.
Ne prenez pas de décisions trop longtemps à l'avance, en particulier celles que vous n'avez pas conscience de prendre.
Ma génération, c'est triste, ne va pas vraiment changer les chiffres au sommet.
Ils ne bougent pas.
Nous n'arriverons pas au point où 50 % de la population -- dans ma génération, il n'y aura pas 50 % de gens au sommet d'aucune industrie.
Mais j'ai bon espoir que les générations futures le puissent.
Je crois que le monde qui serait dirigé où la moitié de nos pays et la moitié de nos compagnies seraient dirigés par des femmes, serait un monde meilleur.
Et ce n'est pas seulement parce que les gens sauraient où sont les toilettes des femmes, même si ça aiderait.
Je pense que ce serait un monde meilleur.
J'ai deux enfants.
J'ai un garçon de 5 ans et une fille de deux ans.
Je veux que mon fils ait le choix de contribuer pleinement au monde du travail ou au foyer, et je veux que ma fille ait ce choix de ne pas seulement dépasser, mais d'être appréciée pour ce qu'elle accomplira.
Merci (Applaudissements)
J'ai une fille, Mulan.
Et à l"âge de 8 ans, l'année dernière, On lui a fait faire un devoir pour l"école, sur les grenouilles.
On était au restaurant. Et elle m'a dit, " Donc,
Les grenouilles pondent des œufs et les œufs se transforment en têtards, et les têtards se transforment en grenouilles. "
Et je lui ai dit, " Bien sûr.
Tu sais, je ne suis pas très au point sur la reproduction des grenouilles.
C'est les femelles, je pense, qui pondent les œufs. Et ensuite les mâles les fertilisent.
Et ensuite ils deviennent des têtards et des grenouilles. "
Et elle dit, " Quoi ?
Et je lui dis, "Bien sûr. "
Et elle enchaine " Qu'est ce que fertiliser ? "
Je lui dis donc quelque chose du genre, " C'est cet ingrédient en plus dont on a besoin pour créer une nouvelle grenouille à partir de maman et papa grenouille "
Et elle me dit, " Oh, est-ce que c'est valable également pour les humains ? "
Et j'ai pensé, " ça y est, nous y voilà. "
Je ne pensais pas que ça arriverait si rapidement, à huit ans.
J'essayais de me rappeler tous les manuels, Et tout ce dont je me souvenais était,
" Réponds uniquement à la question que l'on te pose. Ne donne pas d'autres informations. "
J'ai donc dit " Oui "
Et elle me dit, " Où, est-ce que les femmes pondent leurs œufs ? "
Et je lui réponds, " Et bien, c'est bien que tu le demandes.
On a évolué pour avoir notre propre étang.
A l'intérieur de nos corps.
Et on y pond nos œufs.
On n'a pas à s'inquiéter d'autres œufs ni de choses comme cela.
C'est notre propre étang.
Voilà comment ça se passe. "
Et elle, " Et alors, comment est-ce qu'on les fertilise ? "
Et je lui dis, " Écoute,
Les hommes, avec leur pénis, Ils fertilisent les œufs avec le sperme qui en sort. Et qui passe à travers le vagin de la femme. "
On est en train de manger, et elle reste bouche bée,
Et " Maman ! comme par où on fait pipi ? "
Et je lui dis, " Je sais. Je sais. " (Rires)
C'est comme ça qu'on a évolué.
C'est bizarre.
C'est un peu comme avoir une usine de traitement de déchets juste á côté d'un parc d'attraction.
Mauvais emplacement.
Mais...
Et ensuite " Quoi ? " Et elle recommence, " Mais maman,
les hommes et les femmes ne peuvent pas se voir nus.
Et alors comment ça se passe ? "
Alors j'ai mis le casquette de Margaret Mead. " Les hommes et les femmes, développent un lien particulier, et quand ils sont plus grands, beaucoup, beaucoup plus grands que toi, et ils ressentent un sentiment très particulier, alors ils peuvent se voir nus. "
Et elle me dit, " Maman,
l'a tu déjà fait ? "
Et je lui dis, " Oui "
Et elle me dit, " Mais maman, tu ne peux pas avoir d'enfants. "
Parce qu'elle sait que je l'ai adoptée et que je ne peux pas avoir d'enfants.
Et je lui dis, " Oui "
Et elle me dit, " Donc, tu n'es pas obligée de le refaire "
Et alors je lui dis, " ... "
Et ensuite elle dit, " Mais comment ça se passe quand un homme et une femme sont ensemble ?
Quand est-ce qu'ils savent que c'est le moment ?
Maman, est-ce que l'homme dit,
"Est-ce que c'est le moment d'enlever mes pantalons ?"
(Rires)
Et je lui dis, " Oui " (Rires)
" C'est exactement comme ça.
C'est exactement comme ça que ça se passe. "
Ensuite pendant qu'on rentre à la maison, elle regarde dehors, et elle dit,
" Maman, qu'est ce qui se passe si deux personnes se sont juste rencontrées dans la rue, un homme et une femme, et ils commencent à le faire.
Ca peut arriver ? "
Et je lui dis, " Oh non.
Les humains sont très pudiques.
Oh non. "
Et ensuite, " Et qu'est ce qui se passe à une fête.
Et il y a toute un groupe de filles et un groupe de garçons.
Et ils commencent à le faire, Maman ? ça peut arriver ? "
Et je lui dis, " Oh non sûrement pas.
Ce n'est pas comme ça qu'on fait. "
On arrive ensuite à la maison et on voit le chat. Et elle recommence,
" Maman, comment le font les chats ? "
Et moi, " C'est la même chose.
C'est fondamentalement pareil. "
Ensuite elle commence à se préoccuper des jambes. " Et oú ils mettent les jambes, Maman.
Je ne comprends pas pour les jambes. "
Elle dit, " Maman, tous le monde ne sais pas faire le grand écart. "
Et moi, " Je sais, mais les jambes.. : "
" Avec les jambes on se débrouille. "
Et elle, " Mais je ne comprends pas. "
Donc, " Pourquoi on ne va pas sur Internet, pour voir... " sur Wikipedia.
On va donc sur le net, et on cherche accouplement de chats.
Et malheureusement, sur Youtube, il y a plein de vidéos sur l'accouplement des chats.
Et on les regarde, et je suis tellement reconnaissante, parce qu'elle dit, " Wow ! C'est fabuleux. "
Et ensuite, " Et les chiens ? "
On cherche donc accouplement de chiens, et, on est en train de regarder, elle est totalement absorbée.
Et ensuite, " Maman, est-ce que sur Internet, tu crois qu'ls auraient des êtres humains en train de s'accoupler?
(Rires)
Et là je me rends compte Que je conduis ma petite fille de huit ans par la main, directement vers du porno sur Internet.
Je regarde donc cet adorable et naïf visage, et je lui dis,
" Oh non,
Ça n'arriverait jamais. "
Merci.
(Applaudissements)
Merci.
(Applaudissements)
Merci.
Et je suis tellement heureuse d"être ici.
C'est là que je vis.
Je vis au Kenya, au sud du Parc National de Nairobi.
Derrière, ce sont les vaches de mon père, et derrière les vaches, c'est le Parc National de Nairobi.
Le sud du Parc National de Nairobi n'est pas clôturé ce qui veut dire que des animaux sauvages, comme les zèbres, s'aventurent hors du parc en toute liberté.
Ainsi, les prédateurs comme les lions les suivent et voilà ce qu'ils font
Ils tuent notre bétail.
C'est une des vaches, tuée pendant la nuit, et quand je me suis réveillé le matin, et que je l'ai trouvé morte, je me suis senti si mal, parce que c'était le seul taureau que nous avions.
Notre communauté, les Masai, nous croyons que nous venons des cieux, avec tous nos animaux et nos terres pour les élever, et c'est pour cela qu'ils nous sont si précieux.
J'ai donc grandi en détestant les lions.
Les Morans sont les guerriers qui protègent notre communauté et notre bétail, et ils sont aussi bouleversé par ce problème.
Alors ils tuent les lions.
Voici un des six lions tués à Nairobi.
Et je pense que c'est pour ça que le parc national de Nairobi a peu de lions.
Donc, dans ma communauté, un garçon entre six et neuf ans est responsable des vaches de son père, et la même chose m'est arrivée.
Je devais donc trouver un moyen de résoudre ce problème.
J'ai d'abord pensé à utiliser du feu, car je pensais que les lions avaient peur du feu.
Mais je me suis rendu compte que ça ne servait pas à grand' chose, car au contraire, ça aidait même les lions à voir à travers l'enclos.
Mais je n'ai pas abandonné.
J'ai continué.
La seconde idée que j'ai eu était d'utiliser un épouvantail.
J'essayais de faire croire aux lions que je me tenais près de l'enclos.
Mais les lions sont très intelligents.
(Rires)
Ils vont venir le premier jour, apercevoir l'épouvantail, et repartir, mais le deuxième jour, ils vont venir et se dire : "ce truc ne bouge pas, il est tout le temps là." (Rires)
Alors ils sautent dans l'enclos et tuent les animaux.
Alors une nuit, je marchais autour de l'enclos avec une lampe torche, et cette nuit-là, les lions ne sont pas venus.
Et j'ai découvert que les lions avaient peur d'une lumière en mouvement.
Alors j'ai eu une idée.
Depuis que j'étais petit, je travaillais toute la journée dans ma chambre, j'ai même démonté la nouvelle radio de ma mère, et elle m'a presque tué ce jour-là, mais j'ai beaucoup appris sur l'électronique.
(Rires)
Donc j'ai récupéré une vieille batterie de voiture, et un clignotant.
C'est une petite pièce, qu'on trouve sur les motos, et elle aide les conducteurs quand ils veulent tourner à gauche, ou à droite.
Elle clignote.
Et j'ai trouvé un interrupteur, qui me permet d'allumer ou d'éteindre la lumière.
Et c'est une petite ampoule d'une lampe torche cassée.
Donc j'ai tout monté ensemble.
Comme vous pouvez le voir, le panneau solaire charge la batterie, et la batterie fournit de l'énergie au clignotant.
J'appelle ça un transformateur.
Et le clignotant fait clignoter l'ampoule.
Vous pouvez voir que l'ampoule est dirigée vers l'extérieur, car c'est de là que viennent les lions.
Et voilà ce que voient les lions quand ils viennent la nuit.
La lumière clignote et leur fait croire que je marche autour de l'enclos, alors que je dors dans mon lit.
(Rires) (Applaudissements)
Merci.
J'ai installé ça chez moi il y a deux ans, et depuis, nous n'avons plus eu de problèmes avec les lions.
Et mes voisins ont entendu parler de cette idée.
L'un d'eux était cette grand-mère.
Beaucoup de ses animaux étaient tués par les lions, et elle m'a demandé si je pouvais lui installer une lumière.
Et j'ai dit :"Oui". Donc j'ai installé une lumière.
Vous pouvez les voir à l'arrière.
Depuis, j'ai équipé sept maisons dans ma communauté, et ça fonctionne vraiment.
Et mon idée est utilisée dans tout le Kenya pour effrayer d'autres prédateurs comme les hyènes, les léopards, et on l'utilise aussi pour éloigner les éléphants des fermes.
Grâce à cette invention, j'ai eu la chance d'obtenir une bourse dans l'une des meilleures écoles du Kenya,
la Brookhouse International School, et j'en suis vraiment enchanté.
Ma nouvelle école a rejoint le projet et contribue à récolter des fonds et à sensibiliser.
J'ai même emmené mes amis dans ma communauté, et nous installons des lumières aux maisons qui en sont dépourvues, et j'apprends aux gens à les installer.
Donc il y a un an, je n'étais qu'un petit garçon dans la savane, à garder les vaches de mon père, et je voyais des avions voler au-dessus de moi, et je me disais : " Un jour, je volerai dans un avion".
Et me voici aujourd'hui.
J'ai eu la chance de prendre l'avion pour la première fois pour TED.
Mon grand rêve est de devenir ingénieur aéronautique et pilote quand je serai grand.
Avant, je détestais les lions, mais aujourd'hui, vu que mon invention sauve les vaches de mon père et les lions, nous pouvons vivre en harmonie avec les lions.
Ashê olêng. Cela veut dire "merci beaucoup" dans ma langue.
(Applaudissements)
Chris Anderson:
Tu ne te rends pas compte à quel point c'est excitant d'entendre une histoire comme la tienne.
Donc tu as reçu cette bourse.
Richard Turere:
Oui.
CA:
Tu travailles sur d'autres inventions électriques.
Quelle est la prochaine sur ta liste ?
RT:
Ma prochaine invention est... Je veux construire une clôture électrique.
Mais je sais que les clôtures électriques existent déjà, mais je veux créer la mienne.
RT:
(Rires)
CA:
Tu as déjà essayé, n'est-ce pas, et tu...
J'ai déjà essayé, mais j'ai arrêté, car j'ai eu un choc électrique.
CA:
En première ligne !
Richard Turere, tu es incroyable.
Nous allons te soutenir tout au long de ton chemin, mon ami.
Merci beaucoup. RT:
Merci (Applaudissements)
Soyez dans votre universalité Monte Sahaja, le 5 mai 2012 [Mooji]
La conscience dans son expression comme être humain vit une vie très limitée, une toute petite vie, en fait, très personnelle. Ça fait partie de... du confort, que le mental demeure, parfois, dans ce... dans un monde très petit.
Mais je veux nous encourager à être dans cet être universel. D'une certaine manière, quelque chose veut se transformer en être personnel, un être personnel, petit, vous connaissez votre monde, vous vous adaptez très bien à votre situation. Mais, vous êtes un être universel en même temps.
Et même si vous vivez à un endroit, comme dans un minuscule village, ça ne vous empêchera pas d'être universel au fond de vous-même.
C'est quelque chose que j'ai vraiment ressenti ce matin ; je veux vraiment partager cette manière, que... juste le redire encore, que dans la Conscience en tant que conscience, nous sommes universels, nous ne sommes pas personnels. Et quand nous... maintenant je le dis de façon délibérée à l'intérieur, qu'en tant qu'invitation à accueillir, pas seulement accueillir, mais entrer dans votre universalité. Quand je dis accueillir votre universalité, c'est presque comme si parfois vous souhaitiez la bienvenue depuis l'endroit où vous êtes encore personnels.
C'est quelque chose de très subtile, parce que après un certain temps, ça semble tout à fait naturel, facile et sans effort d'être juste une personne. D'accord, n'essayez pas de vous empêcher d'être une personne, soyez simplement dans votre universalité, parce que vivre une vie,
Je ne sais pas si vous suivez vraiment ce que je montre réellement, parce que cela peut être un instant de reconnaissance, un instant, (claquement de doigt) un instant, un instant, (claquement de doigt) un instant (claquement de doigt) de rappel et de reconnaissance pour rester dans votre ouverture, et ça donnera l'impression qu'il faut faire un effort au début parce que c'est un peu comme si quelque chose retombait simplement dans la position personnelle, et bien sûr ça peut continuer.
Ne vous bataillez pas avec ça. Mais essayez de comprendre ce que ça signifie de dire : 'être dans votre universalité'. Et notre seule façon de pouvoir expérimenter cela correctement, dans un sens, c'est d'être conscient du 'je' dans son expression et son contexte ordinaires, et d'être conscient que cela également est observé.
C'est presque comme si vous deviez être vide, vous revenez pour être vide simplement. Quand vous êtes vide, vous n'avez pas de taille, quand vous êtes une personne, vous avez sans aucun doute une taille.
Et on ressent presque une sorte de sécurité dans sa dimension. Mais l'universalité a plus à voir avec la conscience, le corps lui, n'a rien à voir.
Et c'est ça la seule chose constante, incroyablement. Je ne parle pas juste de la conscience dynamique, de la fonction dualiste de la conscience, mais comme Être pur. C'est le seul aspect, c'est la seule partie si vous voulez dire - j'utilise des mots comme partie, aspect - mais ce n'est pas cela, mais parce que le langage lui-même est tellement limité nous évoquons des mots qui amènent une sorte de limitation.
Mais cette dimension du Soi de quelqu'un, qui est complètement le seul endroit où vous êtes sans effort, et pourtant, parce que nous entrons dans la sensation d'un état empli d'effort, ou d'être une personne intéressée par une sorte de construction, il semble que le 'nous' doive faire un effort pour être l'état sans effort, ce que nous sommes naturellement. Donc vous voyez comment l'erreur se poursuit, parce que constamment notre auto-référence revient vers quelque chose de personnel, nous revenons sans cesse à un système de mesure, vous savez :
Mais d'une certaine manière cela transmet ces Vérités que la Conscience libère de la petitesse de l'Être et trouve l'espace infini dans lequel toutes les choses ont leur place, dans la totalité, toutes les choses ont une place dans la personne ce n'est pas le cas. Indéniablement certaines choses sont nécessaires, certaines choses ne le sont pas, nous sommes toujours... nous sommes comme des agents de la circulation dans votre propre mental, parce que vous devez protéger votre identité, et l'idée de soi. Ce n'est pas ainsi pour celui qui voit.
Pour celui qui voit qu'il n'y a rien à protéger parce que ce qui est, ne peut pas faire de mal ! C'est comme si nous avions une sensation d'être et d'avoir une existence dans un corps, vous savez, c'est comme si la Conscience paraissait vouloir perpétuer cela à n'importe quel prix !
A tel point que si nous avions le choix de vivre pour toujours dans ce corps, nous choisirions de dire :
'Oui, oui, oui'. Nous penserions que c'est juste un énorme... cadeau. Mais en réalité ce n'est pas la vie dans le corps, dans n'importe quel corps, qui est si précieuse, c'est la Conscience.
Tout indique... s'il y a vraiment une évolution dans l'Être conscient, tout indique un retour à la Vacuité.
C'est le seul endroit où il y a de l'espace !
Tout le reste est claustrophobe !
En tant que personne nous sommes claustrophobes ! Tellement de préoccupations... tellement de choses doivent être entretenues... tellement, tellement de conscience de soi, tellement d'attentions envers ce corps... tout ça !
Donc la chose fraîche que je veux dire c'est :
Soyez dans votre universalité.
Parfois, juste le fait de dire ces choses, le seul fait de les énoncer, et de les entendre, vous voyez, nous montre combien nous ne sommes pas dans notre universalité.
Là où la conscience dirige l'attention c'est toujours dans une sorte de projections personnelles.
Ne perdez pas de temps avec ça pendant un moment, d'une certaine manière réfléchissez juste un petit peu à ce que cela veut dire :
'Soyez dans votre universalité'. Est-ce quelque chose que vous devez faire ?
Est-ce quelque chose que vous devez faire ?
Ou bien ce n'est qu'une sorte de reconnaissance, qui montre en quelque sorte ce qui est déjà, mais ensuite quelque chose ressent :
'Mais comment puis-je rester comme ça ?' Ça c'est la voix de l'être humain, vous voyez.
'Comment puis-je rester comme ça ?'
Et je veux que nous comprenions réellement, ce qu'est la teneur de ceci, ce désir ou cette prière dans l'esprit humain.
Tout d'abord, celui qui dit cela, est-ce ce que vous êtes ?
Parce que si vous vous identifiez avec cela, c'est là que sera le point de départ de l'énergie.
Nous voyons cela, ou non ?
'Comment puis-je rester là ?' C'est là où des efforts vont être faits par celui qui ne peut pas rester.
Si vous dites que vous êtes le Soi, que vous êtes Cela, quelque chose à l'intérieur dit :
'Oui, oui, je sais que je suis Cela... '
Mais même à ce moment-là, il y a une trahison ou quelque chose de ce genre. C'est comme si... nous acceptions à partir de la position de la personne... que nous sommes la Présence.
Mais ce n'est pas... ce n'est pas seulement le fait que cela 'Est'... c'est comme... c'est quelque chose qui ressemble à : 'Je suis d'accord, je vois, je comprends cela...' mais ce n'est pas votre vérité vivante, pas encore, ou quelque chose. Et aussi longtemps que... ce n'est pas le fait que vous essayiez plus fort, que vous pratiquiez plus de techniques.
C'est vraiment comme je le dis, c'est un retournement de la conscience qui ôte le sentiment de croyance en celui qui fait les choses. Bien sûr, c'est utile pendant un temps si la conscience choisit de s'exprimer en tant que voyageur dans la Vérité.
Il s'améliore tout simplement de plus en plus dans le domaine du mental, mais il peut traverser de nombreuses variations et subtilités si bien que beaucoup de temps peut s'écouler, en faisant cela.
Parfois vous croyez faire un zoom sur quelque chose, que vous allez très très profondément dans l'essence de quelque chose, et ça se révèle être juste dans le mental.
Vous croyez que vous allez profondément dans le Soi, mais c'est juste que vous allez de plus en plus dans votre mental !
Et au moment où vous voyez cela, quelque chose s'arrête simplement. Celui qui fait le voyage, ressent : 'je voyage. je m'approche, il faut que je l'ai, et peut-être que je dois m'asseoir encore plus, je, je, je...' C'est aussi le Soi, mais c'est le Soi... sous hypnose, qui marche, qui parle, qui vit comme un somnambule,
L'ambition, la destination, le but de ce chercheur est aussi le Soi que nous sommes. Et juste ce petit manque de clarté... en maintient des milliards... plongés dans le samsara.
Parce que l'identité semble si tenace, si continue presque.
Donc, je ne sais pas si vous voulez appeler cela la Grâce...
Ne voyez pas la Grâce comme quelque chose d'autre qui arrive pour agir sur vous.
La Grâce se produit dans votre propre Soi.
Elle se produit en tant qu'ouverture, en tant que compréhension, comme ça.
Peu à peu ce qui est personnel, ce que j'appellerais auto-engouement brûle, et seul l'espace d'Être doit rester. Si vous voulez connaitre le but de la Vérité vous lisez des livres, les gens adorent Rûmi, ils adorent Papaji, adorent Ramana Maharshi, ils adorent Krishna, et tout ça, et pourtant c'est le même sujet... ils indiquent uniquement cela.
Vous pouvez aimer Krishna, mais au final, vous savez, quelque chose a peur du questionnement, est effrayé et se méfie etc. ces deux forces travaillent ici.
Ils ont seulement découvert ceci, et se sont fondus dedans.
Ils n'ont pas de passé qui soit plus puissant que la Présence qu'ils sont.
L'histoire de Krishna est sans intérêt pour Krishna.
Je dis cela aujourd'hui, pour essayer d'avancer dans cet... dans cet espace, d'être conscient, de rester dans cette prise de conscience.
Et je ne veux pas vous dire comment, c'est trop petit.
Je ne veux pas vous dire 'comment'.
C'est suffisant de dire :
Soyez votre Soi. Vous êtes le Soi universel, vous êtes l'univers.
Il n'existe pas de 'comment faire cela'. Si je vous dis 'comment', vous tomberez à nouveau dans un piège, parce que vous êtes Cela !
Quelque chose à l'intérieur est totalement en paix avec ça, mais il faut parfois une sorte de reconnaissance, et peut-être que je peux parler de respect de Soi, je peux peut-être utiliser ce terme.
Parce que s'il n'y a rien de tel (reconnaissance ou respect de soi), alors ça revient tout droit au goutte à goutte, mais vraiment s'asseoir et ressentir Cela !
Le mental veut un peu d'action, il veut faire quelque chose, il veut : 'Oui, oui, quand je fais ci et je fais ça alors je vois ça...'
Non, non, c'est déjà fait.
Donc, je ne veux rien dire de plus là-dessus.
Lorsque vous vous déplacez, à mesure que vous vos déplacez, ce que vous faites ou ce que vous ne faites pas, peu importe... parce que vous savez, viendra un moment, un temps... peut-être aujourd'hui, peut-être ce matin, peut-être une autre fois, peut-être une autre semaine, un autre mois, je ne sais pas... lorsque vous serez sur le point de voir ces choses comme elles sont, et vous verrez cela à partir d'un lieu de vacuité, que vous serez totalement vide, mais vous êtes pleinement !
Et ce n'est pas une croyance !
Que nous sommes l'ego, ça c'est une croyance !
Que nous sommes l'ego ou la personne, ça c'est une croyance !
Une croyance profondément enracinée et tellement enracinée qu'en réalité elle n'est jamais remise en question, et ensuite tout découle de la position de cette... de cette identité.
Mais si tout devient vrai pour vous ça doit être absorbé !
Vous n'avez pas besoin de références que votre mental imagine, votre vie peut être pleinement ici, vous verrez des choses avec les sens comme tout le monde les voit, mais elles n'auront pas ce... ce commandement qu'elles exercent.
Elles ne sont pas censées commander !
Elles sont nos agents, nos antennes pour percevoir le monde. Nous ne sommes pas censés être dirigés par ces forces, vous savez.
Il n'y a que vous qui deviez devenir une personne pour ça.
Tout d'abord, devenez personne, ensuite vous devenez un âne (rire) pour votre propre façon de penser, notre propre façon de penser, comme ça.
[Amie] A chaque fois qu'il y a un engagement au niveau personnel ça ressemble à un grand : 'Ouch !' et quelque chose veut juste...
[M] Si nous sommes conscients du Soi, alors vous pouvez profiter de la personne, parce qu'elle n'exerce aucune menace, c'est comme jouer avec un serpent qui n'a pas de dents !
Ça va, c'est bien !
Il ne peut rien vous faire.
Si vous le donner à vos enfants ils jouent avec.
Vous voyez, mais si vous y croyez, vous portez la personne alors la personne va être de trop pour vous pendant un temps :
'Oh ! Ça suffit ! Oh, je dois m'en aller !' Terminé !
Vous voyez, donc la sensation de personne peut juste s'amuser, elle est juste légère pendant un instant, mais ce n'est rien !
Ça ne laisse pas de mauvaise odeur !
C'est seulement quand la personne, cette sorte de personne croit dans la personne, porte le poids d'une personne comme je l'ai dit auparavant
- l'ego est ce qu'il y a de plus lourd dans le monde - C'est plus lourd que toutes les montagnes rassemblées. Parce que quand il s'assied sur l'Être, l'Être ne peut pas bouger, voila comme il est lourd !
L'Être est ce dans quoi... qui est la matrice de l'univers entier, mais si l'ego est assis sur lui, il ne peut pas bouger.
C'est pourquoi je dis que l'ego est la chose la plus pesante du monde.
Vous voyez ?
'Être assis sur lui' signifie d'une certaine manière l'aveugler.
Vous oubliez votre Soi, c'est quelque chose de très lourd.
Si vous êtes conscient du Soi alors vous pouvez apprécier la personne parce qu'elle n'exerce pas de menace.
[Pas en anglais]
... et c'est une des choses que je préfère à cette convention.
Ce n'est pas tellement, et ça a tellement peu à voir avec tout ça.
(Rires)
Mais, c'est dans notre propre intérêt de comprendre la topographie de nos vies sur nous-mêmes.
(Rires)
Le futur indique qu'il n' y a de temps autre que l'effondration (sic) de cette sensation du miroir des souvenirs dans lesquels nous vivons.
(Rires)
C'est de notoriété publique, mais c'est néanmoins important.
(Rires)
Alors que nous affrontons la peur à notre époque et que la peur nous encercle, nous avons aussi l'anti-peur.
C'est difficile à imaginer ou à mesurer.
La radiation naturelle est tout bonnement trop statique pour pouvoir être vue à travers l'analyse spectrale normale.
Mais nous avons l'impression qu'il y a des fois où beaucoup d'entre nous -- vous voyez c' que j'veux dire ?
Mais ... vous voyez c'que j'veux dire ?
Parc' que, comme truc de hip hop, vous voyez c' que j'veux dire,
TED est dans la place -- vous voyez c' que j'veux dire.
Donc, j'ai écrit une chanson, et j'espère que vous allez la kiffer.
C'est une chanson sur les gens et les bigfoot ... (Rires)
-- et aussi des trucs scientifiques français.
C'est la Science française.
Ok, c'est parti. ♫ Au fond de moi j'ai essayé ♫ ♫ Je sais que j'ai des problèmes quand je suis seul ♫ ♫ Mais chaque fois que ça me prend ♫ ♫ [confus] ♫
(Musique) ♫ et j'ai essayé d'être celui en qui tu crois ♫ ♫ Et tu es celle que je veux si aguichante ♫ ♫ Et tu es celle que je veux [confus] Chérie ♫ ♫ Et tu peux faire tout ce que tu veux ♫ ♫ Tant que ça ne te fait pas de mal ♫ ♫ Si je survis, je te dirai ce qui ne va pas ♫ ♫ Parce que si tu étais [confus] ♫ ♫ Et je pense que tu as l'air d'une [confus] ♫ ♫ Je te donne ce que je veux être ♫ (Musique)
Et en fait, on peut utiliser autant qu'on veut de ces trucs (Applaudissements)
Et les modèles informatiques, peu importe combien on en a et combien de gens vous employez, ne seront jamais en mesure d'arriver aux mêmes conclusions.
Il y a quatre ans, je travaillais avec quelques personnes au Brooklyn Institure, et je suis arrivé à une conclusion.
(Rires)
Demain est un autre jour.
(Rires)
Pas seulement n'importe quel jour, mais c'est un jour.
J'y arriverai, c'est indiscutable.
Et ce dont il faut se rappeler, c'est que cette simulation est bonne.
C'est crédible, c'est tactile.
On peut les toucher, les choses sont solides
On peut bouger les objets d'une zone à une autre.
On peut ressentir son corps.
On peut dire, " j'aimerais aller dans cet endroit ", et on peut déplacer cette masse de molécules dans l'air jusqu'à un autre endroit à volonté.
(Rires)
C'est un truc dans lequel on vit tous les jours.
Et avec l'affectation et la compréhension du manque de compréhension, nous entrons dans une nouvelle ère de la science dans laquelle nous ne nous sentons que de dire que ceux-là en eux-mêmes, contemporains ou pas, trouveront métaphoriquement parlant dans le pli de notre non-compréhension et de notre compréhension partielle aux réseaux d'où nous tirons tous notre source et nos conclusions.
(Rires)
Donc, comme je l'ai dit avant le passage précédent, on n'a pas l'impression que nous vivons sur une sphère, plutôt sur un plan infini qui a l'illusion de vous ramener au point de départ.
(Rires)
Une fois qu'on comprend que toutes les sphères dans le ciel ne sont que des plans infinis, ce sera évident. Ah, ah, ah.
Voila mon dernier morceau.
Et souvenez-vous de tout ce que vous êtes, il est plus important de se rendre compte de l'espace négatif, étant donné que la musique n'est que la division de l'espace ; C'est l'espace que nous écoutons divisé en tant que tel, ce qui nous donne les informations en comparaison avec quelque chose d'autre qui nous donne l'idée que l'idée qui doit être transmise doit l'être.
Alors je vous en prie, sans plus de cérémonie, (Applaudissements)
Merci.
(Applaudissements)
Celle-là est marrante.
Elle fait comme ça.
(Musique)
Bon, pour le dernier morceau que j'aimerais faire, celui-ci est très similaire
J'espère que vous le reconnaissez.
On y va.
OK, ça marche encore.
OK, bon.
C'est bon. On y va.
(Rires) (Musique)
On y va.
(Musique) ♫ Yeah, yo, yo, yo ♫ (Musique)
Merci.
Profitez de ce qui suit.
Merci.
(Applaudissements)
Ma grande idée est une idée très, très, petite qui peut déverrouiller des milliards de grandes idées qui sommeillent en nous pour le moment.
Et ma petite idée qui permettra cela est le sommeil.
(Rires) (Applaudissements)
C'est une salle de femmes très actives.
C'est une salle de femmes privées de sommeil.
Et j'ai appris durement, la valeur du sommeil.
Il y a deux ans et demi, je me suis évanouie d'épuisement.
J'ai cogné ma tête contre le bureau, je me suis cassé la pommette, j'ai eu cinq points de suture à mon œil droit.
Et j'ai commencé mon voyage vers la redécouverte de la valeur du sommeil.
Au cours de celui-ci, j'ai étudié, j'ai rencontré des médecins, des scientifiques, et je suis ici pour vous dire que le chemin vers une vie plus productive, plus enthousiaste, plus joyeuse passe par un sommeil suffisant.
(Applaudissements)
Et les femmes vont montrer le chemin vers cette nouvelle révolution, cette nouvelle affaire féministe.
Nous allons littéralement nous hisser jusqu'au sommet en dormant.
(Rires) (Applaudissements)
Parce que malheureusement, chez les hommes la privation de sommeil est devenue un symbole de virilité.
Dernièrement, je dînais avec un mec qui se vantait d'avoir seulement dormi quatre heures la nuit d'avant.
J'avais envie de lui dire -- mais je ne l'ai pas dit -- j'avais envie de dire : "Tu sais quoi ? Si tu avais dormi cinq heures, ce dîner aurait été bien plus intéressant".
(Rires)
Il y a maintenant une surenchère de manque de sommeil.
Particulièrement ici à Washington, où pour donner rendez-vous au petit-déjeuner, si vous dites : "Huit heures, ça vous va ?" ils vont répondront probablement : "Huit heures c'est trop tard pour moi, mais c'est bon, je peux faire un tennis, donner quelques conférences téléphoniques, et vous retrouver à huit heures".
Ils pensent que cela signifie qu'ils sont incroyablement occupés et productifs, mais ils ne le sont pas en vérité, parce que nous avons en ce moment, des dirigeants brillants dans les affaires, la finance, la politique, qui prennent d'épouvantables décisions.
Donc un Q.I. élevé ne signifie pas que vous êtes un bon dirigeant, parce que l'essence du dirigeant est de pouvoir voir l'iceberg avant qu'il ne heurte le Titanic.
Nous avons eu beaucoup trop d'icebergs qui ont heurté notre Titanic.
En fait, j'ai le sentiment que si Lehman Brothers s'appelait 'Lehman Brothers and Sisters', ils pourraient encore être là.
(Applaudissements)
Alors que tous les frères étaient occupés à être hyper-disponibles 24h/24 7j/7, peut-être qu'une sœur aurait remarqué l'iceberg, parce qu'elle se serait réveillée d'un sommeil de sept ou huit heures et aurait été capable d'avoir une vision d'ensemble.
Alors que nous faisons face aux multiples crises de notre monde en ce moment, ce qui est bon pour nous sur le plan personnel, ce qui va nous apporter plus de joie, de reconnaissance, d'efficacité dans nos vies et ce qui est la meilleure des choses pour nos propres carrières, est aussi ce qui a de mieux pour le monde.
Je vous exhorte donc à fermer vos yeux et à découvrir les grandes idées qui reposent en nous, à couper vos moteurs et à découvrir le pouvoir du sommeil.
Merci.
(Applaudissements)
TheFifthGreatApe
L'une des grandes révélations de l'âge de l'exploration spatiale est l'image de la Terre finie et solitaire, en quelque sorte vulnérable portant toute l'espèce humaine à travers les océans de l'espace et du temps.
Ici nous sommes sur une planète qui date d'environ cinq milliards d'années, le soleil autour duquel elle va n'est pas beaucoup plus âgé, il fait partie d'une galaxie qui date peut-être de dix ou douze milliards d'années, qui est peut-être une des centaines de milliers de millions d'autres galaxies...
Les humains ont été sur cette planète depuis quelque chose comme un million d'années et pendant la majeure partie de ce temps les choses ont changé très lentement.
La population a augmenté très lentement, notre technologie a augmenté et s'est améliorée par des étapes très lentes et tout récemment nous avons eu une énorme augmentation.
C'est ce qu'on appelle une exponentielle, C'est plat pendant une longue période et puis... boom!
C'est une augmentation de la population, augmentation de la technologie, augmentation de la pollution, augmentation de notre pouvoir de perturber l'environnement, de changer l'environnement planétaire mais nous sommes les mêmes vieux êtres humains que nous étions il y a mille ans ou il y a cent mille ans, pas grand chose de changé chez nous, et il est donc très difficile pour nous de saisir qu'il y a une nouvelle situation et que nous devons nous y adapter.
D'un autre côté, c'est une chose à laquelle nous les humains sommes bons... L'adaptation, se débrouiller...
Nous sommes intelligents.
C'est notre principal avantage sur toutes les autres espèces Je veux dire que nous ne sommes pas les plus rapides, ni les plus forts, ni ceux qui creusent le mieux, nous ne volons pas de nous même.
Ce que nous faisons c'est réfléchir et construire grâce à nos mains.
Les anciens créateurs de mythes savaient que nous sommes enfants de la Terre et du Ciel de manière égale. Dans notre tenure sur cette planète nous avons accumulé un dangereux bagage évolutif... propensions à l'agression et au rituel, soumission à des chefs, hostilité envers des étrangers, tout ce qui pose quelques doutes sur notre survie.
Mais nous avons également acquis la compassion pour autrui, l'amour pour nos enfants, un désir d'apprendre de l'histoire et l'expérience et une grande intelligence rayonnante et passionnée...
Les bons outils pour la continuité de notre survie et de notre prospérité.
Notre capacité à comprendre les choses instantanément, appellée le sens commun découle d'une certaine gamme de taille, de vitesse et de durée qui sont appropriées pour l'existence humaine.
Nous savons sur des choses à partir d'un dixième de millimètre à quelques kilomètres, d'une fraction de seconde jusqu'à la durée d'une vie et ainsi de suite.
Ainsi, lorsque nous avons affaire à des questions de physique quantique où les particules ont la taille de 10^-13 centimètres ou en cosmologie où nous parlons en dizaines de milliards d'années lumières ou plus, il est très raisonnable que notre intuition n'est pas adéquate pour cette tache.
Des changements fondamentaux dans la société sont parfois étiquetés peu pratiques ou contraires à la nature humaine, comme s'il n'y avait qu'une seule nature humaine. Mais des changements fondamentaux peuvent clairement être faits, nous en sommes entourés : dans les deux derniers siècles, l'esclavage abjecte, qui a été avec nous depuis des milliers d'années, a presque entièrement été éliminé dans une vibrante révolution à travers le monde entier.
Les femmes, systématiquement maltraitées pendant des millénaires gagnent progressivement le pouvoir politique et économique qui leurs étaient traditionnellement refusés.
Et quelques guerres d'agression ont été récemment arrêtées ou réduites, en raison d'une révulsion ressentie par les peuples des pays agresseurs.
Si un enfant de cinq ou six ans demande pourquoi la lune est ronde ou pourquoi l'herbe est verte, la réponse habituelle chez l'adulte, du moins dans mon expérience, est de décourager l'enfant.
Il dira "quelle forme pensais-tu que la lune aurait, carrée ?" ou "de quelle couleur pensais-tu que l'herbe serait, bleue ?" au lieu de dire que "ce sont des questions intéressantes, essayons de trouver la réponse" ou peut-être "personne ne connaît la réponse et quand tu seras grand, tu seras capable de découvrir la réponse".
Il serait très sain pour l'espèce humaine s'il y avait moins de découragement et plus de scientifiques.
Ce n'est pas que la pseudo-science et la superstition et le New Age, que l'on appelle croyances, et le fanatisme fondamentaliste... sont quelque chose de nouveau, ils ont été avec nous aussi longtemps que nous avons été humains, mais nous vivons dans une ère basée sur la science et la technologie avec de redoutables puissances technologiques
- La science et la technologie sont en train de nous propulser vers l'avant à des vitesses toujours plus grandes. - c'est vrai, et si nous ne le comprenons pas et par "nous" je veux dire le grand public, si c'est quelque chose que "Ohh je ne suis pas bon à cela, je n'y connais rien" alors qui prend toutes les décisions sur la science et la technologie qui vont déterminer dans quel type d'avenir nos enfants vivront ?
Juste quelques membres du Congrès ?
Mais il n'y a rien de plus qu'une poignée de membres avec une formation en science, en tout et pour tout, et ce mélange détonnant d'ignorance et de puissance, tôt ou tard, va nous exploser au visage.
Je veux dire, qui dirige la science et la technologie dans une démocratie si les gens ne connaissent rien à ce sujet ?
La science est plus que le corps de la connaissance, c'est une façon de penser, une façon d'interroger avec scepticisme l'Univers avec une compréhension fine de la faillibilité humaine.
Si nous ne sommes pas en mesure de poser des questions sceptiques, d'interroger ceux qui nous disent que quelque chose est vrai, d'être sceptiques sur les personnes en autorité, alors nous sommes bons pour le premier charlatan politique ou religieux venu.
C'est une chose sur laquelle Jefferson insistait énormément, ce n'est pas tout, disait-il, d'insérer quelques droits dans la constitution, ou le Bill of Rights, les gens doivent être éduqués et ils doivent exercer leur scepticisme durant leur éducation, autrement, nous ne dirigeons pas le gouvernement, le gouvernement nous dirige.
La balance mondiale de la terreur lancée par les États-Unis et l'Union Soviétique prend en otage tous les citoyens de la Terre.
Chaque côté sonde constamment les limites de la tolérance de l'autre, comme la crise des missiles cubains, les essais d'armes anti-satellite dans les guerres du Viêtnam et d'Afghanistan.
Les institutions militaires hostiles sont bloquées dans une épouvantable étreinte.
Chacun a besoin de l'autre.
Mais la balance de la terreur est une balance délicate avec très peu de marge pour les erreurs de calcul, et le monde s'appauvri en dépensant un milliard de dollards par an en préparatifs de guerre et en employant peut-être la moitié des scientifiques et technologues de haut rang de la planète dans les efforts militaires.
Nous avons laissé toutes sortes de programmes sociaux dépérir ainsi nous avons laissé le taux de pauvreté chez les enfants augmenter, avant la fin de ce siècle (20ème), plus de la moitié des enfants en Amérique vivra peut-être en-dessous du seuil de pauvreté.
Quel genre d'avenir pouvons construire pour le pays si nous élevons tous ces enfants si défavorisés, si incapables de faire face à la société, si amers face à l'injustice qui leur est faite...
Ceci est stupide.
- Et puis qu'est-il arrivé aux ressources ?
Ont-elles servi à l'augmentation des budgets pour les armes, n'est-ce pas à cela que l'argent a servi ? -
À cela, et à rendre les gens riches encore plus riche.
- L'argent, tout se réinvestit, si vous avez de l'argent, vous le placez à la banque, la banque le prête aux gens, aux gens pour acheter des maisons et des voitures -
Mais pas les personnes pauvres, mais pas les personnes pauvres. - et bien, c'est un bon... -
Il a tendance à rester en place à cette très stratifiée, très... - donc plus les gens employés avec une formation de capital... -
Je crois que le gouvernement a la responsabilité de prendre soin du peuple.
Je ne suis pas en train de parler de Dole, je parle de rendre les gens autonomes, avec des personnes capables de prendre soin d'eux-mêmes.
Il y a des pays qui sont parfaitement capables de le faire,
les États-Unis sont un pays extrêmement riche, il est parfaitement capable de le faire, il choisit de ne pas le faire.
Il choisit d'avoir des gens sans domicile.
Ce pays a des richesses immenses, Regardez simplement quelque chose comme le Star Wars [système laser anti-missile de défense], ils ont déjà dépensé vingt milliards de dollars dedans, si ces gars ont la permission de foncer, ils vont dépenser un billion de dollars dans Star Wars...
Pensez à quoi cet argent pourrait être utilisé.
Pour éduquer, pour aider, pour amener les gens à un sentiment de confiance en soi.
Nous nous servons de l'argent pour les mauvaises choses.
Donc, c'est un autre calibrage de la gravité des enjeux de nos jours, de la hauteur de ces enjeux. Mettre des gaz à effet de serre dans l'atmosphère promet, c'est le bon mot, une catastrophe mondiale.
Dans le domaine particulier dans lequel je suis impliqué, l'exploration des planètes, là nous avons ouvert un univers de merveilles, nous avons regardé de près des dizaines de nouveaux mondes, mondes que nous n'avions jamais vu auparavant.
Quand vous étudiez ces autres mondes, vous en apprenez d'avantage sur celui-ci, c'est un fait très important.
En comparant notre monde avec d'autres mondes, vous pouvez voir un tas de choses qui peuvent mal tourner...
Venus, par exemple, a cet effet de serre immense, la température de surface est assez chaude pour faire fondre l'étain ou le plomb.
Quiconque disant que l'effet de serre est juste un peu de fantaisie... tout ce que vous avez à faire c'est de regarder Venus, illustration très importante.
Vous introduisez des gaz comme le dioxyde de carbone ou les CFC, autres gaz à effet, dans l'atmosphère sur ce pays...
Ils ne restent pas au-dessus de ce pays-là, ces molécules n'ont pas de passeports, elles ne savent rien sur la souveraineté nationale, c'est une chose dont elles n'ont jamais entendue parler.
La circulation atmosphérique répand ces gaz sur toute la planète et donc ce que fait un pays affecte tous les autres pays.
Ce sont des choses sérieuses.
L'appauvrissement de la couche d'ozone laisse passer plus de lumière ultraviolette depuis le soleil jusqu'à la surface de la Terre.
Le cancer de la peau est une conséquence grave, mais il y a un aspect plus sérieux à cela, c'est que la lumière ultraviolette attaque les petites plantes unicellulaires qui sont à la base de la chaîne alimentaire ce sont celles que mangent ceux au-dessus, mangés par ceux au-dessus, et par ceux au-dessus, par ceux au-dessus, et tout en haut de la pyramide écologique, il y a nous.
Nous mangeons finalement les plantes unicellulaires qui ont été transformées par de nombreuses plantes et animaux intermédiaires. Et il est clair que l'atmosphère très mince... elle est si sensible face aux ravages des êtres humains... Vous regardez ça et vous vous dites "hey, c'est seulement un petit monde".
Nous n'avons pas d'autre endroit où aller.
Aucune planète dans le système solaire n'est un refuge adapté pour les êtres humains, c'est ce monde ou rien.
C'est une perception très puissante. Et, encore un fois, nous déconnons avec l'environnement mondial d'une façon très grave, très stupide, et nous devons juste prendre notre technologie en main, il ne suffit pas de dire que les sociétés peuvent faire tout ce qu'elles veulent tant qu'elles font du profit, pas si elles mettent les gens en danger partout dans le monde.
Elles ne peuvent pas.
Il doit y avoir une nouvelle façon d'aborder cela et nous ne pouvons pas dire qu'une nation peut faire ce qu'elle veut dans ses frontières car, comme je l'ai déjà dit, ce que vous faîtes à l'intérieur des frontières d'un pays a des conséquences partout sur la planète.
La solution à ce genre de problèmes doit être que tout le monde sur Terre travaille ensemble. et ainsi je pense qu'il y a certainement une chance de nous sortir de ce pétrin mais pas par ce statu quo, pas par l'idée que nous ne devons pas planifier à l'avance, pas par l'idée que n'importe qui peut faire tout et n'importe quoi et que cela n'affecte pas l'environnement...
Donc, il doit y avoir une nouvelle façon de regarder l'avenir, et c'est que nous sommes tous humains et que nous sommes de la même espèce sur une petite planète fragile.
Nous sommes tous embarqués là-dedans ensemble, et nous devons travailler ensemble.
C'est, en quelque sorte, le côté positif de ces crises, elles sont en train de nous forcer à devenir une espèce planétaire.
Les aspects de notre nature qui l'emporteront sont incertains, surtout lorsque nos visions et nos perspectives sont liées à une petite partie de la petite planète Terre.
Mais là-haut, dans le cosmos, une perspective incontournable attend, les frontières nationales ne sont pas évidentes lorsque nous regardons la Terre depuis l'espace, les identifications fanatiques, ethniques ou religieuses ou nationales sont légèrement difficiles à soutenir quand nous voyons notre planète comme un croissant bleu disparaissant pour devenir un point de lumière discret contre le bastion et la citadelle des étoiles.
Les vieux appels au chauvinisme racial, sexuel et religieux, et à la ferveur nationaliste enragée... commencent à ne plus marcher.
Une nouvelle conscience se développe, qui voit la Terre comme un organisme unique et reconnaît qu'un organisme en guerre avec lui-même est condamné.
Nous sommes une seule planète.
Comment pourrions-nous expliquer tout cela à un observateur extra-terrestre impartial ?
Quel compte donnerions-nous de notre gestion de la planète Terre ?
Nous avons entendu les justifications offertes par les grandes puissances, nous savons qui parlent pour les nations, mais qui parle pour l'espèce humaine ?
Qui parle pour la Terre ?
D'une perspective extra-terrestre, notre civilisation mondiale est clairement sur le bord de l'échec dans la plus importante tache à laquelle elle fait face, préserver les vie et le bien-être de ses citoyens et l'habitabilité future de la planète.
Ici nous sommes confrontés à un embranchement critique dans l'Histoire.
Ce que nous faisons en ce moment dans le monde va se propager à travers les siècles et puissamment influer sur le destin de nos descendants.
Il est bien en notre pouvoir de détruire notre civilisation et peut-être aussi notre espèce. Si nous capitulons devant la superstition, la cupidité ou la bêtise, nous pouvons plonger notre monde dans des ténèbres, plus profonds qu'au temps entre l'effondrement de la civilisation classique et la Renaissance italienne, mais nous sommes aussi capables de faire preuve de compassion, et d'intelligence, d'utiliser notre technologie et nos richesses afin de créer une vie abondante et significative pour chaque habitant de cette planète, d'améliorer considérablement notre compréhension de l'Univers, et de nous emporter vers les étoiles... .
Je voudrais commencer en disant : "Houston, nous avons un problème."
Nous entrons dans une seconde génération sans progrès en termes de vol spatial habité.
En fait, nous avons même régressé.
On a une très grande chance de perdre notre capacité à inspirer notre jeunesse pour explorer et continuer cette chose très importante que, en tant qu'espèce, nous avons toujours faite.
C'est ainsi que, par instinct, nous sommes partis explorer, nous nous sommes hissés vers des endroits difficiles, nous sommes allés dans des lieux toujours plus hostiles. Nous nous sommes rendus compte plus tard, peut-être à notre surprise, que c'est grâce à cela que nous avons survécu.
Et je pense vraiment que ça ne suffit pas d'avoir des générations de gamins qui pensent qu'il suffit d'attendre avec impatience la nouvelle version d'un téléphone portable avec une fonction vidéo intégrée.
Ils ont besoin d'aspirer à l'exploration, la colonisation et aux percées technologiques.
C'est de cela qu'ils ont besoin.
Nous devons les inspirer parce qu'ils ont besoin de nous conduire et de nous aider à survivre dans le futur.
Ce qui m'inquiète particulièrement, c'est ce que la NASA est en train de faire avec cette nouvelle doctrine de George W. Bush pour les quinze prochaines années -- oh, mince, j'ai foiré.
On reçoit des instructions très spécifiques de ne pas parler de politique.
(Rires)
Ce que nous attendons avec impatience, c'est -- (Applaudissements) Ce que nous attendons avec impatience, ce n'est pas seulement de l'inspiration pour nos enfants. Les plans actuels ne permettent même pas vraiment aux gens les plus créatifs de ce pays -- les ingénieurs dans le spatial chez Boeing et Lockheed Martin -- de prendre des risques et de tenter des choses nouvelles.
Nous retournons sur la Lune, 50 ans plus tard, et nous y retournons en planifiant tout, explicitement afin de ne rien apprendre de neuf.
Ca m'inquiète vraiment.
Mais de toute manière, ce que je veux partager avec vous aujourd'hui, c'est de la façon d'inspirer les gens qui seront nos grands leaders de demain.
Ce sera le thème de mes 15 prochaines minutes ici.
Et je pense que l'inspiration commence quand vous êtes très jeune : enfant de 3 à 12 voire 14 ans.
Ce qu'ils observent sont les choses les plus importantes.
Jettons un oeil sur l'aviation. Il y a eu une magnifique courte période de quatre ans pendant laquelle des choses formidables se sont passées.
Ca a comencé en 1908, quand les frères Wright ont volé à Paris et que tout le monde s'est dit :
"Hé, moi aussi je suis capable de faire ca". Il y avait très peu de personnes qui avait volé au début de 1908.
En quatre ans, 39 pays avaient des centaines d'avions, des milliers de pilotes.
Les avions ont été inventés par la sélection naturelle.
Maintenant, vous pouvez dire que nos avions actuels sont le fruit d'un procédé bien pensé, mais il n'y avait rien qui ressemble à un design intelligent avec ces premiers avions.
Il y a probablement eu au moins 30 000 idées différentes qui ont été essayées et quand l'avion s'écrasait et tuait le pilote, on ne refaisait plus pareil.
Ceux qui volaient et atterrissaient correctement - parce qu'il n'y avait pas de pilotes formés - avaient de bonnes qualités de vol à ce moment là, par définition.
Alors, en faisant tout un tas d'essais, des milliers d'essais pendant cette courte période de 4 ans, on a inventé les bases des avions qui volent aujourd'hui.
Et c'est pour ça qu'ils sont si sûrs, car on s'est donné les moyens de trouver ce qui était bon.
Ca ne s'est pas passé comme ça pour les vols spatiaux.
On a essayé deux concepts seulement, deux par les Américains et un par les Russes.
Eh bien, qui a-t-on fait rêvé durant cette période?
L'hebdomadaire Aviation Week m'a demandé de faire une liste de ceux que je pensaient être les précurseurs des 100 premières années de l'aviation.
J'ai écrit la liste et je me suis rendu compte que chacun d'entre eux était un enfant lors de ce magnifique âge d'or de l'aviation. Eh bien, que s'est-il passé lorsque j'étais enfant ? Pas mal de choses aussi.
Von Braun était en train de montrer comment aller sur Mars - et c'était avant Spoutnik.
Et c'était à une époque où la planète Mars était terriblement plus intéressante qu'elle ne l'est maintenant.
On pensait qu'il y aurait des animaux, on savait qu'il y avait des plantes, les couleurs changent, pas vrai ?
Mais, vous savez, la NASA a tout foutu en l'air en envoyant ces robots et ils n'ont atterri que dans les déserts.
(Rires)
Si on regarde à ce que s'est passé, cette petite ligne noire est la vitesse la plus élevée à laquelle un homme ait jamais volé, et la ligne rouge est celle du maximum pour les chasseurs militaires, et la ligne bleue, celle des transports commerciaux.
Vous voyez ici, il y a un grand saut.
Quand j'étais petit, et je pense que c'est lié au fait de me donner le courage d'explorer et de tenter des choses nouvelles que les autres n'avaient pas le courage d'essayer. Eh bien, qu'est ce que je faisais quand j'étais petit ?
Je ne m'occupais pas de vieilles voitures, des filles ou de booms. Et aussi, on avait pas de drogues en ce temps-là.
Mais je faisais des avions pour des compétitions de modélisme.
J'ai passé environ sept ans pendant la guerre du Vietnam à tester des avions d'essais pour l'Air Force
Et ensuite, je m'en suis allé et je me suis beaucoup amusé en construisant des avions que les gens peuvent construire dans leur garage.
Et plus de 3000 de ces avions volent.
Evidemment, l'un d'entre eux,
Voyager, fait le tour du monde. En 1982, j'ai fondé une autre entreprise qui est ma société actuelle.
Et on a développé plus d'un nouveau type d'avion par an depuis 1982.
Et il y en a beaucoup que je ne peux en fait pas vous montrer sur ce tableau.
L'avion le plus impressionant de tous les temps, à mon avis, a été conçu seulement une douzaine d'année après que le premier réacteur d'avion est devenu opérationnel.
Il est resté en service jusqu'au moment où il était trop rouillé pour voler.
On a retiré du service en 1998 quelque chose qui avait été développé en 1956.
Quoi ?
Le vaisseau spatial le plus impressionant de tous les temps, à mon avis, était l'alunisseur Grumman Lunar Lander.
Vous savez, atterrir sur la Lune, décoller de la lune, sans besoin du personnel de maintenance, c'est plutôt cool.
On a perdu cette capacité.
On l'a abandonnée en 1972.
Cet engin a été conçu seulement trois ans après que Gagarine aille dans l'espace pour la première fois en 1961.
Trois ans ... Et on ne sait plus faire ça maintenant.
C'est insensé.
Parlons brièvement des cycles d'innovation, des choses qui grandissent, connaissent une activité importante et ensuite s'effacent et sont remplacées par autre chose.
Ces cycles arrivent tous 25 ans, 40 ans avec des chevauchements.
On peut voir ça dans tous les types de technologies.
Au fait, ici : "Vitesse maximum atteinte" est le titre de ces cycles d'innovation.
Mais il n'y en a aucune ici.
Ces deux nouveaux avions vont a la même vitesse qu'un DC8 qui lui a été fabriqué en 1958.
Voila le point clef, et c'est qu'il n'y a pas de cycles d'innovations si le gouvernement développe et utilise quelque chose.
Vous savez, un bon exemple est, bien sûr, Darpanet.
Les ordinateurs ont été utilisés d'abord pour l'artillerie, ensuite pour les impôts.
Mais quand on s'y est mis, on voit le niveau d'activité et tous les bénéfices qui en découlent.
Le secteur privé doit s'en charger.
Gardez ça l'esprit.
J'ai cherché des cycles d'innovations dans le spatial et je n'en ai pas trouvés.
La toute première année, quand Gagarine est allé dans l'espace et quelques semaines plus tard, Alan Shepard, il y a eu cinq vols habités dans le monde ; la toute première année.
En 2003, tous ceux que les Etats-Unis ont envoyés dans l'espace ont été tués.
Il y a seulement eu trois ou quatre vols en 2003.
En 2004, il a seulement eu deux vols : deux vols russes sur Soyouz vers la Station Spatiale Internationale.
Et j'ai dû en faire trois depuis le désert de Mojave avec mon petit groupe de quelques dizaines de personnes pour arriver à un total de cinq : ce qui était le même nombre qu'en 1961.
Il n'y a pas de croissance, pas d'activité, rien du tout.
Voici une photo prise depuis SpaceShipOne.
C'est une photo prise depuis l'orbite.
Notre but, c'est de faire en sorte que vous puissiez avoir cette vue et vraiment en profiter.
Maintenant, on sait comment faire pour les vols suborbitaux, de manière sûre, au moins aussi sûre que les premières compagnies d'aviation, ça c'est faisable.
Et je pense que je veux aborder pourquoi nous avons eu le courage de sortir des sentiers battus et d'essayer même en étant une petite entreprise.
Bien, tout d'abord, quelle est la prochaine étape ?
La première industrie sera avec de gros volumes et beaucoup d'acteurs.
Il y a eu une annonce de plus, rien que le semaine dernière. Et ça sera suborbital.
La raison pour laquelle ça doit être suborbital, c'est qu'il n'y a pas encore de solution assez sûre pour faire voler le grand public en orbite.
Les gouvernements l'ont fait, trois gouvernements l'ont fait pendant ces 45 dernières années et 4% des gens qui ont quitté l'atmosphère en sont morts.
Vous ne pouvez pas faire marcher un business avec ce genre de statistiques.
Ce sera en volumes très importants : nous pensons que 100 000 personnes voleront d'ici à 2020.
Je ne peux pas vous dire quand cela commencera, parce que je ne veux pas que mes compétiteurs connaissent mon agenda.
Mais je pense qu'une fois que ça démarrera, on trouvera des solutions. Et très vite, vous verrez des complexes hôteliers en orbite. Et un truc vraiment simple à faire, c'est un passage autour de la Lune où on peut avoir cette vue sensationelle.
Ça sera vraiment sensationnel.
Parce que la Lune n'a pas d'atmosphère on peut faire une orbite elliptique et éviter la surface à 3 mètres près si vous voulez.
Oh, ça va être le pied.
(Rires)
Bon, mes critiques disent :
"Hé, Rutan est juste en train de dépenser plein d'argent de ces milliardaires pour se balader dans l'espace.
Ca rime à quoi ?
C'est pas un système de transport, c'est juste pour s'amuser."
Et avant ça m'ennuyait ces commentaires, mais après j'ai réfléchi. attendez une minute.
J'ai acheté mon premier ordinateur Apple en 1978. et je l'ai acheté parce que je pouvais dire : "J'ai un ordinateur chez moi et pas vous."
"Et ça sert à quoi ?
Venez voir il y a Frogger." Bon.
(Rires)
Pas les ordinateurs des banques ou de Lockheed mais les ordinateurs personnels, c'était pour s'amuser.
Et pendant toute une décennie, c'était pour s'amuser, on ne savait même pas à quoi ça pourrait servir.
Mais ce qui s'est passé, le fait qu'il y a eu cette industrie importante, des gros développements, grandes améliorations et possibilités et ainsi de suite, et ils étaient installés dans assez de foyers, nous étions mûrs pour une nouvelle invention. Et l'inventeur est dans la salle.
Al Gore a inventé l'internet et, grâce à ça, ce qui était utilisé pendant toute une année, pardon, pendant toute une décennie pour s'amuser - a tout transformé, notre commerce, notre recherche, nos communications et si on laisse les gens de chez Google réfléchir quelques week-ends de plus, on va ajouter une douzaine de choses à la liste.
Et il ne faudra pas longtemps avant que vous ne puissiez convaincre des gosses qu'on n'a pas toujours eu des ordinateurs dans nos maisons.
Donc s'amuser est un argument défendable.
OK, je veux vous montrer d'image trop chargée, mais dedans on y retrouve ma prédiction de ce qui va se passer. Et ca m'amène aussi à un autre point, juste ici.
Il y a un groupe de personnes qui se sont manifestées et vous ne les connaissez pas tous, mais ceux qui se sont manifestés ont été inspirés quand ils étaient enfants, entre 3 et 15 ans, par nous qui allions en orbite et sur la Lune, juste ici, juste dans cette période de temps.
Paul Allen, Elan Musk, Richard Branson, Jeff Bezos, la famille Ansari, qui finance maintenant les activités suborbitales russes,
Bob Bigelow, une station spatiale privée, et Carmack.
Ces gens prennent de l'argent et le mettent dans un secteur intéressant et, à mon avis, c'est bien mieux que de le mettre pour avoir de meilleurs téléphones portables ou autres. Mais ils le mettent dans dans secteurs qui vont nous mener vers ce genre de nouvelles possibilités et qui nous mèneront vers la prochaine grande étape et cela nous permettra d'explorer.
Et je pense que finalement ça nous permettra de coloniser et d'éviter l'extinction de la race humaine.
Ils ont été inspirés par des progrès énormes.
Mais regardons à ce qui s'est passé après. Il avait quelques exemples ici.
Le plus performant des chasseurs militaires était le SR71.
Il a duré tout un cycle et est devenu trop rouillé pour voler.
Il a été retiré du service. Le Concorde a doublé la vitesse du transport aérien. Il a duré tout un cycle de vie sans concurrence puis été retiré du service.
Et on est toujours coincé ici avec le même genre de performances pour les chasseurs militaires et les vols commerciaux que ce qu'on avait à la fin des années 50.
Mais quelque chose existe pour faire rêver nos enfants aujourd'hui.
Et je parle de ceux qui ont un bébé maintenant, ou un enfant de 10 ans.
Ce qu'il y a, c'est que quelque chose de très intéressant va se passer ici.
Assez rapidement, il vous sera possible d'acheter un ticket et de voler plus haut et plus rapidement que les meilleurs chasseurs militaires en activité.
Ça n'a jamais été le cas avant.
Le fait qu'ils soient coincés là avec ce genre de performances était, bien vous savez, vous gagnez la guerre en 12 minutes, pourquoi avez-vous besoin de quelque chose de meilleur ?
Mais je pense que, quand vous ici commencerez à acheter des tickets et à voler sur des vols suborbitaux vers l'espace, très bientôt -- attendez une minute, qu'est-ce qui se passe ici, on aura des chasseurs militaires avec des capacités suborbitales et ça très bientôt, à mon avis.
Mais ce qui est intéressant ici, c'est que des gens vont y arriver en premier avec des fonds privés.
J'attends vraiment avec impatience la prochaine course capitaliste vers l'espace.
Vous vous souvenez que la course à l'espace dans les années 60 était pour le prestige national parce que nous avons perdu les deux premières étapes importantes.
Nous ne les avons pas perdues techniquememt.
Le fait est que nous avions le matériel pour envoyer quelque chose en orbite quand on a laissé Von Braun le faire voler. On peut soutenir que ce n'était pas un défaite technique.
Spoutnik n'était pas un défaite technique mais une perte de prestige.
Le monde a vu les Etats-Unis n'étant pas les leaders technologiques et c'était quelque chose de très fort. Et après on a fait voler Alan Shepard, quelques semaines après Gagarine, pas des mois, ni des années ou quoi que ce soit.
Ainsi on en avait la capacité.
Mais les Etats-Unis ont perdu.
On a perdu.
Et à cause de cela, on a fait un grand bond en avant pour récupérer.
Et à nouveau, ce qui est intéressant ici, c'est que nous avons perdu face aux Russes sur les quelques premières étapes.
On ne peut pas acheter un ticket pour aller dans l'espace aux Etats-Unis. On ne peut pas.
Mais on peut en acheter un en Russie.
On peut voler sur de l'équipement russe.
C'est disponible parce que le programme spatial russe meurt de faim. C'est bien pour eux d'avoir 20 millions ici et là pour occuper un des sièges.
C'est commercial, ça peut être défini comme du tourisme spatial.
Ils proposent aussi un voyage pour faire cette boucle autour de la Lune, comme Apollo 8.
100 millions de dollars -- Hé, je peux aller sur la Lune.
Mais vous savez, qui aurait pensé, dans les années 60, en plein milieu de la course à l'espace, que la première activité commerciale de style capitaliste, acheter un billet pour aller sur la Lune, se ferait avec du matériel russe ? Et auriez-vous pensé, les Russes auraient-ils pensé que la première fois qu'ils iraient sur la Lune avec leur équipement, les gars à l'intérieur ne seraient pas Russes ?
Peut-être que ce sera un milliardaire japonais ou américain ?
Eh bien, c'est bizarre vous savez, vraiment.
Mais de toute façon, je pense que nous devons les battre à nouveau.
Je pense que ce qu'on fera, c'est qu'on verra une brillante, très brillante, industrie privée du vol spatial habité. Qu'on soit les premiers ou pas n'a pas vraiment d'importance.
Les Russes ont, en fait, fait voler un avion de transport supersonique avant le Concorde. Ensuite ils ont fait plusieurs vols de cargo et l'ont retiré du service.
Je pense qu'on peut voir le même genre de parallèle quand les possibilités commerciales seront disponibles.
Bon, on va parler un petit peu des développements commerciaux pour les vols habités.
Cette petite chose dit qu'ils représenteront cinq fois ce que la NASA fera en 2020.
Je voudrais déjà vous dire qu'il y a entre 1,5 milliard et 1,7 milliard de dollars d'investissement dans les vols spatiaux privés qui ne viennent pas du tout gouvernement ; déjà et dans le monde entier.
Si vous lisez ou utilisez Google, vous pouvez trouver environ la moitié de cette somme, mais le double a été engagé, pas encore dépensé mais déjà engagé et prévu pour les prochaines années. Et c'est plutôt beaucoup.
Cependant, je prédis que cette industrie va être très rentable, elle va sûrement l'être quand on fait voler des gens pour 200 000 dollars avec quelque chose qui vous coûte un dixième du prix à mettre en oeuvre, ou moins, ça va être très rentable. Je prédis aussi que les investissements qui vont être injectés seront aux alentours de la moitié de ce que les contribuables américains dépensent pour le programme de vol habité de la NASA. Et chaque dollar injecté dedans sera utilisé plus efficacement d'un facteur de 10 ou 15.
Et ça veut dire que, avant qu'on s'en rende compte, le progrès dans les vols spatiaux habités, sans argent du contribuable, sera à un niveau 5 fois plus important que le budget actuel de la NASA pour les vols spatiaux habités. Et cela, parce que c'est nous.
C'est le privé.
On ne devrait jamais dépendre du gouvernement pour ce genre de choses. On l'a fait pendant une longue période.
La NACA, avant la NASA, n'a jamais développé un avion de ligne ou opéré une compagnie aérienne.
Mais la NASA a développé une compagnie de transport spatial, l'a toujours fait, et opère la seule compagnie de transport spatial.
Et nous nous en sommes tenus à l'écart parce qu'on en avait peur.
Mais en juin 2004, quand j'ai montré ce qu'un petit groupe isolé pouvait vraiment faire, pouvait démarrer quelque chose, tout a changé après ça.
Bon, merci beaucoup.
(Applaudissements)
Est-ce qu'une information géographique peut vous rendre bien portant ?
En 2001, j'ai été renversé par un train.
Mon train, c'était un infarctus.
Je me suis retrouvé dans un hopital dans l'unité de soins intensifs, en train de me remettre d'une opération d'urgence. Et tout d'un coup, j'ai réalisé une chose : c'est que j'étais complètement dans le noir.
J'ai commencé à me poser des questions :
"Au fait, pourquoi moi ?"
"Pourquoi maintenant ?" "Pourquoi ici ?"
"Mon docteur aurait-il pu me prévenir ?"
Alors, ce que je voudrais faire ici pendant les quelques minutes que j'ai avec vous, c'est en fait parler de la formule de la vie, et de la bonne santé.
La génétique, le mode de vie, et l'environnement.
Cela va en quelque sorte résumer nos risques, et si nous gérons ces risques, nous pourrons vivre une bonne vie, en bonne santé.
Bon, la génétique et le mode de vie, ça, je comprends.
Et vous savez pourquoi je comprends cela ?
Parce que mes médecins, en permanence, me posent des questions à ce propos.
Avez vous déjà eu à remplir ces longs formulaires taille standard dans le cabinet de votre médecin ?
A mon avis, avec un peu de chance, ça a du vous arriver plus d'une fois, non ?
(Rires)
On le fait sans arrêt.
Et ils vous posent des questions sur votre mode de vie, et votre histoire familiale, votre histoire médicale, l'historique de vos opérations, votre historique allergique ... ai-je oublié encore un historique ?
Mais cette partie de la formule, je ne l'avais pas vraiment.
Et je ne crois pas que mes médecins disposent vraiment de cette partie de la formule.
Qu'est-ce que cela signifie, mon environnement ?
En fait, cela peut signifier beaucoup de choses.
C'est ma vie.
Ce sont les lieux où j'ai vécu.
Nous avons tous cela.
Pendant que je vous parle, je voudrais que vous pensiez au nombre d'endroits où vous avez vécu.
Pensez y, allez, promenez vous à travers votre vie en y pensant.
Et vous vous rendrez compte que vous l'avez passée à beaucoup d'endroits différents.
A la fois pour votre repos et pour votre travail. Et si vous êtes comme moi, vous passez une bonne partie de votre temps dans un avion à vous rendre quelque part.
Du coup, ce n'est pas si simple, quand quelqu'un vous demande "Où vivez vous, où travaillez vous, et où passez vous tout votre temps ? Et où vous exposez vous à des risques que, peut être, vous ne voyez même pas ?
Eh bien, lorsque j'ai fait cela pour moi même, j'en suis toujours arrivé à la conclusion que j'ai passé environ 75 pourcent de mon temps dans un nombre assez réduit d'endroits.
Et que je ne m'en étais pas beaucoup éloigné la plupart de mon temps, même si je suis un grand globe-trotter.
Je vais maintenant vous y emmener faire un petit voyage.
J'ai débuté à Scranton, en Pennsylvanie.
Je ne sais si l'un d'entre vous a la moindre idée de ce qu'est le nord-est de la Pennsylvanie, mais c'est là que j'ai passé mes 19 premières années, avec mes jeunes poumons.
Vous savez, en y respirant de hautes concentrations de dioxyde de soufre, de dioxyde de carbone, et de méthane, en diverses quantités - pendant 19 ans.
Et si vous avez été dans ce coin du pays, voici à quoi ressemblent ces tas de déchets de charbon brûlants, incandescents.
Alors, j'ai décidé de quitter cette partie du monde. Et j'allais me rendre dans le Middle West.
Alors, voilà, je me suis retrouvé à Louisville, dans le Kentucky.
Et j'ai décidé d'être dans le voisinage d'un endroit nommé la ville du caoutchouc. On y utilise de grandes quantités de chloroprène et de benzène.
Donc, j'ai passé 25 ans, avec mes poumons d'âge moyen cette fois-ci, à respirer diverses concentrations de cela.
Et par beau temps, voici à quoi cela ressemblait, donc vous ne le voyiez jamais.
C'était insidieux, et c'était réel.
Puis j'ai décidé que j'allais être très malin, et accepter cette offre d'emploi sur la côte ouest. Et j'ai déménagé pour Redlands, en Californie.
Très bien, et là mes vieux poumons, poumons sénior, comme je les surnomme, je les ai rempli de microparticules, de dioxyde de carbone, et de très grandes doses d'ozone.
D'accord ? Quasiment les valeurs les plus élevées du pays.
Alors, voilà à quoi cela ressemble les bons jours.
Si vous y avez été, vous savez de quoi je parle.
Alors, qu'est-ce qui cloche dans tout ça ?
Eh bien, le problème, c'est qu'il y a un vide immense.
Il y a une chose qui ne se produit jamais dans le cabinet de mon médecin : il ne me demande jamais l'historique des lieux où j'ai été.
Je ne peux pas me souvenir d'un seul docteur m'ayant demandé :
"Où avez vous vécu ?"
Ils ne m'ont pas demandé quelle qualité d'eau potable j'ai bu par ma bouche, ou quelle nourriture j'ai ingéré dans mon estomac.
Ils ne font vraiment jamais cela.
Cela manque.
Regardez toutes les données qui sont disponibles.
Ces données viennent du monde entier - les pays ont dépensé des millions de dollars investis dans ce type de recherches.
Ici, j'ai entouré d'un cercle les endroits où j'ai vécu.
Eh bien, comme par hasard, si j'avais voulu avoir un infarctus, j'ai été exactement aux bons endroits. N'est-ce pas ?
Alors, combien de personnes sont dans le blanc ?
Combien de personnes dans la pièce ont passé la majorité de leur vie dans l'espace en blanc ?
Quelqu'un ?
Ah, vous êtes un veinard.
Combien ont passé leur temps dans l'espace en rouge ?
Bon, pas de chance.
Il y a des milliers de cartes de ce type disponibles dans les atlas du monde entier.
Ils nous donnent une image de ce qui va être notre accident de train personnel.
Mais rien de tout cela n'est dans mon dossier médical.
Et cela n'est pas dans le vôtre non plus.
Alors, voici mon ami Paul.
Il a donné son accord pour que l'on suive son téléphone portable toutes les deux heures, 7 jours sur 7, 365 jours par an, pendant les deux dernières années, partout où il s'est rendu.
Et vous voyez qu'il a été à pas mal d'endroits dans tous les Etats Unis.
Et voici où il a passé le plus de temps.
Si vous étudiez en détail tout cela, vous pourriez vous douter de ce que Paul aime bien faire.
Quelqu'un a une idée ?
Skier.
Oui, c'est ça.
Nous pouvons zoomer ici, et tout d'un coup nous voyons que nous pouvons connaitre les endroits où Paul a effectivement passé la plus grande partie de son temps.
Et tous ces points noirs sont toutes les enregistrements d'émissions de produits toxiques qui sont gérés par l'agence nationale pour la protection de l'environnement.
Saviez vous que ces données existaient ?
Pour chaque ville des Etats Unis, vous pourriez avoir votre propre carte de cela.
Donc nos téléphones portables peuvent maintenant construire un historique des lieux où l'on a été.
C'est ainsi que Paul l'a fait. Il l'a fait avec son iPhone.
Nous pourrions avoir ceci à terme.
Le médecin pourrait avoir ceci devant lui quand nous arrivons dans la salle de consultation au lieu d'avoir simplement un reçu rose précisant que j'ai bien payé en entrant. N'est-ce pas ?
Ceci pourrait être ma petite évaluation.
Et là, il regarde cela et me dit :
"Oh là là, Bill, je suggère que peut-être, tu évites de te mettre, simplement parce que tu es en Californie, où il fait très beau, et chaud tous les jours, à sortir courir tous les soirs à six heures.
Je pense que c'est une mauvaise idée, Bill, à cause de ce rapport."
Ce que je voudrais vous laisser, c'est deux ordonnances.
D'abord, en premier, nous devons apprendre aux médecins l'intérêt de cette information géographique.
Il y a une demi-douzaine de programmes dans le monde en ce moment qui se concentrent là dessus.
Et ils en sont aux premières étapes de leur développement.
Ces programmes ont besoin d'être soutenus.
Et nous devons enseigner à nos futurs médecins du monde entier l'importance de certaines des informations que je vous ai communiqué aujourd'hui.
La deuxième chose que nous devons faire, c'est que pendant que nous dépensons des millions et des millions de dollars dans le monde entier pour mettre en place un dossier médical électronique, nous nous assurions qu'il y ait un historique des lieux dans ce dossier médical.
Ce n'est pas seulement important pour le médecin ; ce sera aussi important pour les chercheurs qui auront alors d'énormes quantités d'informations à disposition.
Et ce sera aussi utile pour nous.
J'aurais pu prendre la décision, si j'avais eu cette information de ne pas aller dans la capitale de l'ozone des Etats Unis.
N'est-ce pas ? J'aurais pu prendre cette décision.
Ou bien j'aurais pu négocier avec mon employeur pour prendre cette décision dans mon propre intérêt, et dans celui de mon entreprise.
De plus, j'aimerais ajouter ce que Jack Lord a dit il y a presque 10 ans.
Regardez cela un instant.
C'était le sujet de la conclusion de l'Atlas Dartmouth de la santé, en disant que l'on ne peut pas expliquer les variations géographiques observables pour les malaises, les maladies, le bien-être, et la façon dont notre système de santé fonctionne vraiment.
C'était ce dont il parlait dans cette citation.
Et je dirais qu'il a eu tout juste il y a presque dix ans.
Alors, j'aimerais bien que nous commençions à vraiment considérer cela comme une opportunité d'enregistrer ceci dans nos dossiers médicaux.
Et donc, je vous laisserai avec ma vision personnelle de la santé, la géographie compte toujours.
Et je crois que les informations géographiques peuvent me rendre, et vous rendre, très bien portants.
Merci.
(Applaudissements)
Les chimistes organiques fabriquent des molécules, des molécules très compliquées, en découpant une grosse molécule en petites molécules et grâce à la rétro-ingénierie.
En tant que chimiste, une des choses que j'ai voulu demander à mon groupe de recherche il y a deux ans est, peut-on vraiment fabriquer un set de chimie vraiment sympa ?
C'est-à-dire peut-on mettre la chimie dans une " app" ?
Qu'est-ce que ça signifie, et comment peut-on le faire?
Pour commencer, nous avons pris une imprimante 3D et nous avons commencé à imprimer les béchers et les éprouvettes d'un côté puis nous avons imprimer la molécule en même temps de l'autre côté et nous les avons combinés dans ce que nous appelons un produit de réaction.
Ainsi, en imprimant le récipient et la chimie en même temps, nous pouvons accéder à ce kit de chimie universel.
Qu'est-ce que ça veut dire?
Si nous pouvons incorporer des réseaux chimiques et biologiques dans un moteur de recherche, si nous avons une cellule malade à guérir ou une bactérie à tuer, si vous avez ça incorporé dans votre dispositif en même temps, et vous faites la chimie, vous pourriez être en mesure de fabriquer des médicaments de manière différente,
Comment faire ça en laboratoire?
Il faut un logiciel, du matériel informatique et de l'encre chimique.
Et la partie la plus cool c'est l'idée d'avoir une série d'encres universelles que nous livrons avec l'imprimante, et vous téléchargez le projet, la chimie organique de cette molécule et vous la fabriquez dans l'appareil.
Et vous pouvez donc imprimer la molécule en utilisant ce logiciel.
Qu'est-ce que ça veut dire?
Finalement, ça signifie que vous pouvez imprimer vos propres médicaments.
Et c'est ce que nous faisons au labo en ce moment,
Mais à petits pas pour y arriver, avant tout nous voulons analyser la création et la production des médicaments, ou la découverte et la fabrication de médicaments.
Parce que si nous pouvons les fabriquer après les avoir découverts, nous pouvons l'utiliser n'importe où.
Plus besoin d'aller à la pharmacie.
On peut imprimer des médicaments quand on en a besoin.
On peut télécharger de nouveaux diagnostiques.
Disons qu'une nouvelle super bactérie apparait.
Vous la mettez dans le moteur de recherche, et vous fabriquer le médicament pour traiter la menace.
Ça vous permet d'assembler des molécules à la volée.
Mais à mon avis, ce qui est plus projeté vers l'avenir, c'est l'idée de prendre nos propres cellules, avec nos gènes et notre environnement, et d'imprimer vos propres médicaments sur mesure.
Et si ça ne vous parait pas assez irréaliste, dans quelle direction croyez-vous que nous allons?
Eh bien, vous aurez votre générateur de matière personnel.
"Scotty! Téléportation!"
(Applaudissements)
Il est temps de commencer à concevoir pour nos oreilles.
Architectes et designers ont tendance à se focaliser uniquement sur ça.
Ils les utilisent pour concevoir et ne conçoivent que pour eux, et c'est pourquoi on se retrouve assis dans des restaurants qui ressemblent à ça -- (bruyante cacophonie) -- et qui sonnent un peu près comme ça, à crier pour essayer de se faire entendre à l'autre bout de la table, ou pourquoi est-ce qu'on se retrouve à bord d'avions -- (annonces du personnel de bord) -- qui coûtent 250 millions d'euros, avec quelqu'un utilisant encore un combiné téléphonique des plus démodés sur un système stéréo bon marché, qui nous fait sauter au plafond.
Nous concevons des environnements qui nous rendent dingues.
(Rires)
Et ce n'est pas seulement notre qualité de vie qui en pâtit.
C'est notre santé, notre comportement social, et aussi notre productivité.
Comment ça marche?
Eh bien, de deux façons.
Premièrement, l'ambiance.
J'ai une TEDTalk complète sur le sujet.
L'environnement sonore nous affecte physiologiquement, psychologiquement, de façon cognitive et comportementale constamment.
L'environment sonore nous affecte même si nous n'en avons pas conscience.
Il existe également un second phénomène.
C'est l'interférence. Pour communiquer il nous faut envoyer et recevoir, et j'ai une autre TEDTalk complète sur l'importance de l'écoute attentive, mais je peux envoyer autant que je veux, et vous avez beau être de parfaits auditeurs attentifs.
Si l'espace dans lequel j'envoie n'est pas efficace, cette communication est vouée à l'échec.
Les espaces ont tendance à inclure des bruits et un degré d'acoustique.
Une salle comme celle-ci possède une très bonne acoustique.
Beaucoup de salles n'ont pas cette chance.
Laissez-moi vous donner quelques exemples d'endroits qui je pense sont importants pour chacun d'entre nous: santé et éducation (Bruits d'hôpital) Quand je rendais visite à mon père, malade en phase terminale dans un hôpital, je me demandais, comment est-ce que quelqu'un peux guérir avec un boucan pareil ?
L'environment sonore hospitalier s'aggrave constamment.
Le niveau sonore des hôpitaux a doublé en quelques années, et cela n'affecte pas seulement les patients mais aussi le personnel hospitalier.
Je pense qu'on aimerait tous que les erreurs de prescription se rapprochent de zéro, n'est-ce pas ?
Et pourtant, quand le niveau sonore augmente, les mauvaises prescriptions ordonnées par le personnel hospitalier en font de même.
Mais au final, cela affecte davantage les patients, et ça pourrait être vous, ça pourrait bien être moi.
Le sommeil est une phase cruciale de la guérison.
C'est en dormant qu'on se régénère, qu'on se reconstruit, et avec des bruits menaçants de la sorte, même si vous pouvez trouver le sommeil, votre corps vous dit, " Je me sens attaqué.
Je me sens en danger. "
Et la qualité du sommeil s'en retrouve dégradée, tout comme la qualité de notre guérison.
Concevoir pour nos oreilles dans nos hôpitaux pourrait être extrêmement avantageux.
Voici un domaine que je veux explorer cette année.
L'éducation.
Quand je vois une salle de classe qui ressemble à ça, pouvez-vous imaginer son acoustique ?
Je suis forcé de me poser la question.
Les architectes ont-ils des oreilles ? (Rires)
Alors, c'est un petit peu injuste.
Certains de mes meilleurs amis sont architectes.
(Rires) Et sans aucun doute, ils ont des oreilles.
Mais je pense que de temps en temps, ils ne les utilisent pas quand ils conçoivent des bâtiments.
En voici un exemple.
Une école avoisinant les 40 millions d'euros qui fut construite récemment en Angleterre et conçue par l'un des meilleurs designers anglais.
Malheureusement, ce bâtiment a été conçu comme un quartier général d'entreprise, avec un vaste atrium et des salles de classe donnant sur cet atrium sans même avoir de mur.
Les élèves ne pouvaient pas entendre leurs professeurs.
Ils ont été forcés de réinvestir 750 000 euros pour construire des murs.
Arrêtons dès maintenant cette folie de salles de classe en espace ouvert, je vous en prie.
Ce n'est pas seulement ces bâtiments modernes qui souffrent.
Les vieilles salles de classe souffrent aussi.
Une étude conduite en Floride il y a quelques années a démontré que si vous vous tenez là où cette photo a été prise dans la classe, quatrième rang, l'intelligibilité n'est que de 50 pour cent.
Les élèves ne reçoivent qu'un mot sur deux.
Enfin, cela ne veut pas dire qu'ils n'obtiennent que la moitié de leur éducation, mais cela signifie qu'ils doivent travailler dur pour tirer des conclusions et comprendre ce qu'il se passe.
Cet effet est étroitement lié au temps de réverbération, au niveau acoustique de la salle.
Dans des salles de classe avec un temps de réverbération avoisinant les 1,2 secondes, ce qui est assez commun, voilà ce qu'on entend.
(écho de voix inaudible)
Pas top, n'est-ce pas ?
Si vous passez de 1,2 secondes à 0,4 secondes en installant des traitements acoustiques, des matériaux qui absorbent le son et ainsi de suite, voilà ce que vous obtenez.
Voix:
En arithmétique, un nombre infini de nombre peut être écrit à partir de quelques chiffres et à l'aide du simple zéro.
Julian Treasure :
Quelle différence.
Maintenant c'est une véritable éducation que vous allez recevoir, et grâce à l'acousticien anglais Adrian James qui a réalisé ces simulations.
Le signal était le même, le fond sonore n'a pas changé.
La seule chose différente, c'est l'acoustique de la salle de classe qui varie entre les deux simulations.
Si on pouvait comparer l'éducation à l'arrosage d'un jardin, ce qui est une métaphore assez juste, malheureusement une grande partie de l'eau s'évapore avant même d'atteindre les fleurs, en particulier pour certains groupes, par exemple, les personnes souffrant de déficience auditive.
Et je ne parle pas essentiellement des enfants sourds.
Cela s'applique à n'importe quel enfant qui aurait attrapé un rhume, une otite, une infection de l'oreille, ou bien même une crise d'allergie.
Quotidiennement, un enfant sur huit est concerné, tous les jours.
Et puis il y a aussi les enfants qui pratiquent l'anglais en tant que seconde langue, qui reçoivent l'intégralité de leur éducation dans leur seconde langue.
En Angleterre, cela représente plus de 10 pour cent des élèves.
Et finalement, grâce à l'excellente TEDTalk donnée par Susan Cain en février dernier, nous savons qu'il est très difficile pour les élèves les plus introvertis de s'investir dans des travaux en groupe au sein d'un environnement bruyant.
Faites le calcul. Cela représente beaucoup d'élèves qui ne sont pas éduqués correctement.
Une fois encore, ce n'est pas seulement les élèves qui souffrent.
(Conversation bruyante) Cette étude conduite en Allemagne a démontré que le niveau sonore moyen dans les salles de classe avoisinait les 65 décibels.
Je dois me forcer à hausser le ton pour aller au-delà des 65 décibels et les professeurs ne haussent pas seulement le ton.
Ce graphique nous montre la fréquence cardiaque du professeur en fonction du niveau sonore.
Lorsque le niveau sonore augmente, la fréquence cardiaque en fait de même.
Ce n'est pas une bonne chose.
En réalité, 65 décibels est le seuil limite défini par cette étude, après analyse du niveau sonore et de ses conséquences sur la santé, c'est le seuil de danger à partir duquel on risque la crise cardiaque.
Pour vous et moi, c'est une crise cardiaque.
Il paraît raisonnable de suggérer que travailler tous les jours dans un environnement pareil viendrait réduire la durée de vie de la plupart des professeurs.
Combien ça coûte de rénover une salle de classe de manière à réduire le temps de réverbération à 0,4 secondes?
Trois mille euros.
Une étude conduite par l'université d'Essex en Angleterre a démontré que rénover une salle de classe, ne la rend pas seulement plus adaptée pour les enfants malentendants, mais aussi plus efficace pour l'éducation en général. Le comportement et les résultats s'améliorent sensiblement.
Au final, envoyer un enfant dans une école qui ne serait pas dotée de ce type de salle, si vous n'en n'avez pas, pourrait coûter près de 110 000 euros par an.
Je pense que dans ce cas-là, le calcul économique est assez évident.
Je me réjouis de voir qu'on commence à parler de ce problème.
Je viens de modérer une importante conférence qui s'est tenue à Londres il y a quelques semaines,sur l"éducation au son et qui a rassemblé la crème des acousticiens, responsables gouvernementaux, professeurs et autres acteurs.
Nous commençons enfin à parler de ce problème et des avantages que pourrait générer une conception à l'oreille de l'éducation, incroyable.
Suite à cette conférence, accessoirement, est aussi sorti une application gratuite conçue pour aider les enfants à étudier lorsqu'ils font leurs devoirs à la maison, par exemple, dans le brouhaha de la cuisine.
Voilà un outil gratuit émanant de cette conférence.
Essayons de prendre une perspective plus globale et de nous pencher sur les cas des villes.
Nous avons des urbanistes. et de nous pencher sur les cas des villes.
Je n'en connais aucun, et pourtant l'opportunité de transformer notre expérience urbaine est là.
L'Organisation Mondiale de la Santé estime qu'un quart de la population européenne voit la qualité de son sommeil dégradée par l'environnement sonore urbain.
On peut certainement mieux faire.
Et dans nos bureaux, nous passons une grande partie de notre temps au bureau.
Où sont les architectes du son ?
Quand on dit, ne place pas cette équipe à côté de celle-là, parce que l'une est bruyante et l'autre a besoin de silence.
Ou quand on dit, pas la peine de couler le budget dans un gigantesque écran plasma pour la salle de conférence, et placer un minuscule microphone au milieu d'une table de 30 personnes.
(Rires)
Si vous pouvez m'entendre, vous pouvez me comprendre sans me voir.
L'environnement sonore au bureau, c'est un sacré problème, et soit dit en passant, il a été démontré que les nuisances sonores dans les bureaux rendent les gens moins serviable, moins à même de s'épanouir dans leur travail d'équipe, et moins productif en général.
Au final, il reste nos maisons.
Nous faisons appel à des architectes d'intérieur.
Où sont les architectes d'intérieur du son?
Et si on devenait tous des architectes d'intérieur du son, tendre l'oreille dans nos maisons pour concevoir un son efficace et approprié.
Mon ami Richard Mazuch, un architecte londonien, a inventé l'expression " architecture invisible ".
J'adore cette expression.
Elle décrit la conception, non pas d'une apparence, mais d'une expérience, pour obtenir des espaces dont la qualité sonore avoisine la qualité visuelle, adaptés pour leur usage, qui améliore notre qualité de vie, notre santé et notre bien-être, notre comportement social et notre productivité.
Il est grand temps de commencer à concevoir pour nos oreilles.
Merci.
(Applaudissements) (Applaudissements)
Merci.
(Applaudissements)
Je suis cinéaste.
Ces 8 dernières années, j'ai consacré ma vie à faire des documentaires sur le travail des Israéliens et des Palestiniens qui essayent de mettre un terme au conflit avec des moyens pacifiques.
Quand je voyage avec mon travail à travers l'Europe et les Etats-Unis, une question surgit toujours :
Où est le Gandhi palestinien?
Pourquoi les palestiniens n'ont-ils pas recours à la résistance non violente?
Mon problème quand j'entends cette question est que souvent je rentre tout juste du Moyen Orient où j'ai passé mon temps à filmer des dizaines de Palestiniens qui ont recours à la non-violence pour défendre leurs terres et leurs ressources en eau contre les soldats et les colons israéliens.
Ces leaders essaient de forger un mouvement non violent national massif pour mettre fin à l'occupation et construire la paix dans la région.
Pourtant, la plupart d'entre vous n'a probablement jamais entendu parler d'eux.
Cette opposition entre ce qui se passe sur le terrain et la perception qu'on en a depuis l'étranger est une des raisons clés qui fait que nous n'avons pas encore un mouvement de résistance pacifique palestinien qui ait réussi.
Je suis donc ici aujourd'hui pour parler du pouvoir de l'attention, le pouvoir de votre attention, et l'émergence et le développement des mouvements non violents en Cisjordanie, à Gaza et ailleurs, mais aujourd'hui, mon étude de cas sera la Palestine.
Je crois que ce qui manque le plus pour que la non-violence fleurisse ce n'est pas que les palestiniens commencent à adopter la non-violence, mais que nous commencions à prêter attention à ceux qui le font déjà.
Permettez-moi d'illustrer ce point en vous amenant dans ce village qui s'appellle Budrus.
Il y a environ sept ans, ils allaient disparaître, parce qu'Israël annonçait qu'ils allaient construire une barrière de séparation, dont une partie serait construite sur le village;
Ils perdraient 40% de leurs terres et seraient encerclés, ils perdraient donc le libre accès au reste de la rive ouest.
Grâce à des leaders locaux inspirés, ils ont lancé une campagne de résistance pacifique pour empêcher ça.
Permettez-moi de vous montrer quelques petites vidéos, pour que vous ayez un aperçu de ce à quoi ça ressemblait vraiment sur le terrain.
(Musique)
Une palestinienne :
On nous dit que le mur va séparer la Palestine d'Israël.
Ici à Budrus, nous nous rendons compte que le mur va voler notre terre.
Un Israélien : la barrière a en fait créé une solution à la terreur.
Un homme : aujourd'hui, vous êtes invités à une marche pacifique.
Des dizaines de vos frères et sœurs israéliens se joindront à vous.
Un activiste israélien :
Rien ne fait plus peur à l'armée que l'opposition non violente.
Une femme : Nous avons vu les hommes essayer de pousser les soldats, mais aucun d'eux ne pourrait le faire.
Mais je pense que les filles le pourraient.
Une membre du parti du Fatah : nous devons vider nos esprits de la pensée traditionnelle.
Membre du parti du Hamas :
Nous étions en totale harmonie, et nous voulions l'étendre à toute la Palestine.
Ils scandent : Une nation unie.
Fatah, Hamas et le Front Populaire!
Le présentateur du JT : les affrontements au sujet de la barrière se poursuivent.
Reporter : La police des frontières israélienne a été envoyée pour disperser la foule.
Ils étaient autorisés à recourir à la force nécessaire.
(Tirs)
Un homme : Ce sont de vraies balles.
C'est comme à Fallujah.
Ça tire partout.
Activiste israélien : j'étais sûr que nous allions mourir.
Mais il y avait d'autres gens autour de moi qui ne tremblaient même pas.
Une protestation non violente ne contribuera pas à arrêter le [confus].
Un manifestant :
C'est une marche pacifique.
Il est inutile d'employer la violence.
Ils scandent : On peut le faire.
On peut le faire.
On peut le faire!
Julia Bacha : quand nous avons entendu pour la première fois l'histoire de Budrus, j'étais surprise que les média internationaux n'aient pas couvert les évènement extraordinaires qui se sont passés il y a sept ans, en 2003.
Ce qui était encore plus surprenant c'était le fait que Budrus a été un succès.
Les résidents, après 10 mois de résistance pacifique, ont convaincu le gouvernement israélien de faire passer la barrière en dehors de leurs terres vers la ligne verte, qui est la frontière internationalement reconnue entre Israël et les territoires palestiniens.
La résistance à Budrus s'est depuis étendue aux villages de la Cisjordanie et aux quartiers palestiniens de Jérusalem.
Pourtant les médias n'ont quasiment pas parlé de ces histoires.
Ce silence est porteur de lourdes conséquences quant à la possibilité que la non-violence se développe, ou même survive en Palestine.
La résistance violente et la résistance non violente ont quelque chose de très important en commun ; elles sont toutes deux une forme de théâtre à la recherche d'un public pour leur cause.
Si des acteurs violents sont les seuls qui font constamment la couverture des journaux et attirent l'attention internationale sur le problème palestinien, il devient très difficile pour les leaders non violents de faire valoir auprès de leurs communautés que la désobéissance civile est une option viable pour traiter leur problème.
Le pouvoir de l'attention ne surprendra sans doute pas les parents ici présents.
Le plus sûr moyen pour que votre enfant fasse des colères de plus en plus sonores est de lui prêter attention la première fois qu'il pique une crise.
La colère deviendra ce que les psychologues pour enfants appellent un comportement fonctionnel, puisque l'enfant a appris qu'il peut en tirer l'attention parentale.
Les parents peuvent encourager ou pas un comportement simplement en donnant ou en retirant leur attention à leur enfant.
Mais c'est aussi vrai des adultes.
En fait, le comportement de communautés ou de pays entiers peut être influencé, selon où la communauté internationale choisit de concentrer son attention.
Je crois que ce qui est crucial pour mettre un terme au conflit du Moyen Orient et apporter la paix c'est que nous transformions la non-violence en un comportement fonctionnel en donnant beaucoup plus d'attention aux leaders non violents sur le terrain aujourd'hui.
En amenant mon film dans les villages de la Cisjordanie, de Gaza et de Jérusalem, j'ai vu l'impact que même un documentaire peut avoir pour influer sur la transformation.
Dans un village appelé Wallajeh, qui se trouve très près de Jérusalem, la communauté était confrontée à une situation très similaire à celle de Budrus.
Ils allaient être encerclés, perdre beaucoup de leurs terres et être privé du libre accès, à la Cisjordanie comme à Jérusalem.
Ils avaient eu recours à la non-violence pendant environ deux ans, mais avaient perdu leurs illusions car personne ne leur prêtait attention.
Alors nous avons organisé une projection.
Une semaine plus tard, ils ont fait la manifestation la plus massive et la plus disciplinée à ce jour.
Les organisateurs disent que les villageois, en voyant l'histoire de Budrus dans le documentaire, ont senti qu'il y avait vraiment des gens qui suivaient ce qu'ils faisaient, que les gens étaient intéressés.
Alors ils ont continué.
Du côté israélien, il y a un nouveau mouvement pacifique appelé Solidariot, ce qui signifie solidarité en hébreu.
Les leaders de ce mouvement utilisent Budrus comme l'un de leurs outils essentiels de recrutement.
Ils rapportent que les Israéliens qui n'avaient jamais été militants avant, en voyant le film, comprennent le pouvoir de la non-violence et commencent à se joindre à leurs activités.
L'exemple de Wallajeh et le mouvement Solidariot montrent que même un film indépendant à petit budget peut jouer un rôle pour transformer la non-violence en un comportement fonctionnel.
Imaginez maintenant le pouvoir que les grands médias pourraient avoir s'ils commençaient à couvrir les manifestations non violentes hebdomadaires qui se passent dans les villages comme Bil'in, Ni'lin,
Wallajeh, dans les quartiers de Jérusalem comme Sheikh Jarrah and Silwan :
les leaders non violents deviendraient plus visibles, plus valorisés et plus efficaces dans leur démarche.
Je crois que le plus important est de comprendre que si nous ne prêtons pas attention à ces efforts, ils sont invisibles, et c'est comme s'ils n'avaient jamais eu lieu.
Mais j'ai constaté par moi-même que si nous le faisons, ils se multiplieront.
S'ils se multiplient, leur influence s'étendra dans l'ensemble du conflit Israélo-palestinien.
Et leur influence est de celles qui peuvent finir par débloquer la situation.
Ces leaders ont prouvé que la non-violence fonctionne dans des endroits comme Budrus.
Prêtons leur attention pour qu'ils puissent prouver que ça fonctionne partout.
Merci.
(Applaudissements)
Ah, bon ! Très bien !
Oh, tu es la bienvenue !
Mooji, j'aurais une petite question. C'est ma première fois...
- Oui, oui...
- Je suis vraiment reconnaissante pour votre présence aujourd'hui
- Très bien euh... je voudrais simplement connaître votre opinion à propos de...
Comment est-il possible d'aimer... sans s'attacher, sans avoir de l'attachement ?
- Comment est-il possible d'aimer sans attachement ?
- Oui ! - car je crois que...
- Durant toute ma vie ... ça a été 90% de souffrance. Toute ma vie a été...
- Si l'amour émane surtout de la personnalité, et qu'il s'agit avant tout d'un amour romantique... ... alors il y a parfois de grosses difficultés.
Mais...
l'amour qui émane de ton Etre, non de ton devenir et de tes attentes, etc. ... mais bien l'amour qui jaillit... à travers ta liberté, ta connaissance du Soi...
Celui-là est... en quelque sorte inclut toute chose.
Il a aussi le parfum de l'amour privé... ... l'amour que tu as.... il y a en lui différentes expressions mais tu n'es liée à aucune expression particulière, vois-tu ? ... et chacune d'elles peut satisfaire à sa façon.
Cependant, si tu vis... et que le maximum de tes aspirations... n'est que pour un compagnon et une vie romantique... alors c'est vraiment très limité. La vie va te mordre, elle doit mordre, car cette morsure est une chance de plus grande liberté. Vois-tu ?
Ne laisse pas ton mental... tracer la scène de ta vie. car ce sera toujours une limitation
Donc parfois, lorsque tu es seule... si tu en as la chance... parfois, alors tu peux en profiter pour approfondir ta compréhension et pour revenir pleinement à ton Soi.
Donc, si tu noues une relation... en particulier une relation avec un partenaire... car la relation à un partenaire est aussi ... un instrument de conscience très important, - en effet, ce type de relation... est excellent ... pour exposer certains aspects de toi... que d'autres relations ne peuvent pas faire - car elle va creuser à fond là où tu es possessive... dépendante ou manquant de confiance en toi, ou autre... ce qu'une autre relation n'est pas capable de révéler.
Vois-tu ?
Donc parfois... tout le monde...
Je veux dire, n'attendons pas d'être parfait pour avoir une relation.
La relation peut exister, mais... laisse aussi de l'espace pour la découverte de ton Etre total, ce que tu es réellement.
Car, si tu commences une relation... avec cette complétude, cette entièreté en toi tu vois ? si quelqu'un a besoin de cela je ne sais pas... peut-être... je ne sais pas si les relations peuvent avoir lieu sans aucun besoin dans l'univers, c'est parfois tout simplement un don
Vous rencontrez quelqu'un et ensemble... vous apportez l'un à l'autre de la force, de la clarté, de l'intuition...
Mais si vous vivez uniquement pour cette relation, alors ce sera difficile.
Lorsque tu réalises qui tu es réellement, aucun attachement n'interfère dans tes relations avec les autres
Il y aura une grande liberté, alors l'amour sera vraiment libre de s'exprimer sans les attentes qui engendrent tellement de douleur et d'étroitesse d'esprit
En effet, lorsque vous aimez avec cette sorte de désespoir, c'est vraiment horrible pour tous les deux.
Donc, quand tu peux vraiment vivre à partir de ta liberté, n'est-ce pas, et que tu sais que si quelqu'un te quitte tu ne vas pas mourrir n'est-ce pas ? alors tu peux réellement... jouir de l'existence,
Tu ne compromettras ta vérité pour personne
- C'est très bien !
Ne laissez pas le mental organiser votre vie, car ce sera alors toujours limitatif
Aujourd'hui, je vais vous emmener autour du monde en 18 minutes.
Ma base d'opérations est aux États-Unis Mais commençons à l'autre bout de la carte à Kyoto, au Japon, où je vivais dans une famille japonaise pendant que je faisais une partie de ma thèse dans la recherche il y a 20 ans.
Je savais déjà que j'allais rencontrer des différences culturelles et des malentendus, mais que ça arriverait quand je m'y attendrais le moins.
Le premier jour, je suis allé dans un restaurant, et j'ai commandé une tasse de thé vert avec du sucre.
Après un temps de pause, le garçon a dit ,
"On ne met pas de sucre dans le thé vert."
J'ai répondu "Je sais.
Je suis au courant de cette coutume.
Mais j'aime vraiment mon thé sucré. "
En guise de réponse, il me donna une version encore plus courtoise de la même explication.
"On ne met pas de sucre dans le thé vert. "
J'ai dit "Je comprends, que les japonais ne mettent pas de sucre dans leur thé vert.
Mais je voudrais mettre du sucre dans mon thé vert. " (Rires)
Surpris par mon insistance, le garçon est allé consulter le directeur.
Très vite, une longue discussion s'en est suivie, et enfin le directeur est venu vers moi et a dit:
"Je suis très désolé.
Nous n'avons pas de sucre."
(Rires)
Eh bien, puisque je ne pouvais pas prendre mon thé comme je le voulais, j'ai commandé une tasse de café, que le garçon m'a apportée dans les plus brefs délais.
Posés sur la soucoupe il y avait deux sachets de sucre.
Mon incapacité à me procurer une tasse de thé vert sucré n'était pas due à un simple malentendu.
Cela était dû à une différence fondamentale dans nos idées sur le choix.
De mon point de vue américain, quand une cliente qui paie fait une demande raisonnable fondée sur ses préférences, elle a parfaitement le droit de voir cette demande satisfaite.
La façon américaine, pour citer Burger King, consiste à "l'avoir comme vous l'aimez" parce que, comme Starbucks dit,
"Le bonheur est dans vos choix."
(Rires)
Mais du point de vue japonais, il est de leur devoir de protéger ceux qui ne s'y connaissent pas - (Rires) dans ce cas, le gaijin ignorant - contre le mauvais choix.
Admettons-le: la façon dont je voulais mon thé était inappropriée selon les normes culturelles, et ils faisaient de leur mieux pour m'aider à sauver la face.
Les Américains ont tendance à croire qu'ils ont atteint une sorte de pinacle dans la façon dont ils font leurs choix.
Ils pensent que le choix comme on le voit à travers le prisme américain répond le mieux à un désir de choix inné et universel dans tous les êtres humains.
Malheureusement, ces croyances sont fondées sur des hypothèses qui ne se vérifient pas toujours dans de nombreux pays, dans de nombreuses cultures.
Parfois, elles ne se vérifient même pas aux frontières de l'Amérique.
J'aimerais discuter de certaines de ces hypothèses et des problèmes qui leur sont associés.
Ce faisant, j'espère que vous commencerez à réfléchir à certaines de vos propres hypothèses et comment elles ont été façonnées par votre environnement.
Première hypothèse: si un choix vous concerne, c'est à vous seul de le faire.
C'est la seule façon d'assurer que vos préférences et intérêts seront pleinement pris en compte.
C'est essentiel pour réussir.
En Amérique, le premier lieu de choix est l'individu.
Les gens doivent choisir pour eux, parfois en restant fidèles à leurs convictions, indépendamment de ce que les autres veulent ou recommandent.
C'est ce qu'on appelle "être fidèle à soi-même."
Mais tous les individus bénéficient-ils de cette approche du choix?
Mark Lipper et moi-même avons fait une série d'études dans lesquelles nous avons cherché la réponse à cette question.
Dans une étude, que nous avons menée à Japantown, San Fransisco, nous avons amené des enfants anglo-américains et amérasiens de sept à neuf ans dans le laboratoire, et nous les avons répartis en trois groupes.
Le premier groupe est entré, et ils ont été accueillis par Mlle Smith, qui leur a montré six grosses piles d'anagrammes.
Les enfants ont pu choisir la pile d'anagrammes ils aimeraient faire.
Et ils ont même pu choisir les marqueurs avec lesquels ils écriraient leurs réponses.
Lorsque le deuxième groupe d'enfants est entré, on les a emmenés dans la même pièce, montré les mêmes anagrammes, mais cette fois Melle Smith leur a dit quels anagrammes faire et avec quels marqueurs écrire leurs réponses.
Maintenant, quand le troisième groupe est entré, on leur a dit que leurs anagrammes et leurs marqueurs avaient été choisis par leurs mères.
(Rires)
En réalité, aux enfants à qui on avait dit quoi faire, que ce soit Mlle Smith ou leurs mères, on avait donné la même activité qu'à leurs homologues du le premier groupe qui avaient librement choisi.
En procédant ainsi, nous avons pu nous assurer que les enfants des trois groupes faisaient tous la même activité, ce qui nous rendait plus facile la comparaison des performances.
Ces petites différences dans la façon dont nous avons distribué l'activité ont abouti à des différences frappantes dans la façon dont ils l'ont effectuée.
Les Anglo-Américains, ont fait deux fois et demie plus d'anagrammes quand ils ont pu les choisir, que quand Mlle Smith ou leurs mères les avaient choisis pour eux.
Qui avait choisi n'avait pas d'importance si la tâche avait été dictée par quelqu'un autre, leur performance en a souffert.
En fait, certains des enfants ont été visiblement embarrassés quand ils ont appris que leurs mères avaient été consultées.
(Rires)
Une petite fille nommée Marie a dit :
"Vous avez demandé à ma mère?"
(Rires)
En revanche,
les enfants asio-américains ont obtenu de meilleurs résultats quand ils ont cru que leur mère avait fait le choix, la deuxième meilleure performance quand ils ont choisi eux-mêmes, et la moins bonne quand Mlle Smith avait choisi.
Une petite fille nommée Natsumi s'est même approchée de Mlle Smith quand elle sortait de la pièce et a tiré sur sa jupe et lui a demandé:
"Pourriez-vous s'il vous plaît dire à ma maman que j'ai fait comme elle a dit? "
Les enfants de première génération ont été fortement influencés par l'approche de choix de leurs parents immigrés.
Pour eux, le choix n'était pas seulement un moyen de définir et de faire valoir leur individualité, mais une façon de créer un sens de communauté et d'harmonie par des choix différents de personnes en qui ils avaient confiance et qu'ils respectaient.
S'ils avaient le concept d'être fidèle à soi-même, alors ce 'soi-même', très probablement, était composé, non d'un individu, mais d'un collectif.
Le succès consistait tout autant à plaire à des personnes-clé qu'il l'était de satisfaire ses propres préférences.
Ou on pourrait dire que les préférences de l'individu ont été façonnées par les préférences de certaines autres personnes.
L'hypothèse selon laquelle nous sommes plus performants lorsque l'individu choisit lui-même ne tient que lorsque ce soi-même est nettement séparé des autres.
Quand, en revanche, deux individus ou plus voient leurs choix et leurs résultats comme étant intimement liés, alors ils peuvent amplifier les succès mutuels en transformant le choix en un acte collectif.
Insister pour qu'ils choisissent de manière indépendante, pourrait en fait comprometttre à la fois leurs performances et leurs relations.
Pourtant, c'est exactement ce que le paradigme américain exige.
Il laisse peu de place à l'interdépendance ou à une reconnaissance de la faillibilité individuelle.
Il exige que tout le monde aborde le choix comme un acte privé qui vous auto-définit.
Les gens qui ont grandi dans un tel paradigme pourrait le trouver motivant.
Mais c'est une erreur de croire que tout le monde s'épanouit sous la pression de devoir choisir seul.
La seconde hypothèse qui informe la vision américaine du choix est à peu près ceci.
Plus vous avez de choix, plus il est probable que vous fassiez le meilleur choix.
Et voilà, Walmart avec 100.000 produits différents,
Amazon avec 27 millions de livres et Match.com avec - combien? - 15 millions de rendez-vous possibles maintenant.
Vous trouverez sûrement le partenaire idéal.
Testons cette hypothèse en nous rendant en Europe de l'Est.
Ici, j'ai interviewé des gens qui étaient des résidents de pays anciennement communistes, qui avaient tous été confrontés au défi de la transition vers une société plus démocratique et capitaliste.
Une des révélations les plus intéressantes n'est pas venu d'une réponse à une question, mais d'un simple geste de l'hospitalité.
Lorsque les participants sont arrivés pour leur entretien je leur ai offert un assortiment de boissons,
Coke, Diet Coke, Sprite - sept, pour être exact.
Au cours de la toute première session, qui s'est déroulée en Russie, l'un des participants a fait un commentaire qui m'a vraiment prise au dépourvu.
"Oh, mais ça n'a pas d'importance.
C'est un seul choix. " (Murmures)
J'ai été tellement frappée par ce commentaire qu'à partir de ce moment-là j'ai commencé à offrir à tous les participants ces sept sodas.
Et je leur ai demandé, "Combien de choix ces sodas représent-ils?"
Encore et encore, ils ont perçu ces sept différents sodas, non pas comme sept choix, mais comme un choix: du soda ou pas de soda.
Quand j'ai mis des jus de fruits et de l'eau en plus de ces sept sodas, ils ont perçu cela comme seulement trois choix - jus, eau et soda.
Comparez cela à la dévotion acharnée de nombreux Américains, non seulement à une saveur particulière de soda, mais à une marque particulière.
Vous savez, la recherche montre de façon répétée que nous ne pouvons pas réellement faire la différence entre Coke et Pepsi.
Bien sûr, vous et moi savons que le Coca est le meilleur choix.
(Rires)
Pour les Américains modernes qui sont exposés à plus d'options et plus de publicités liées à des options que quiconque dans le monde, le choix est tout autant de savoir qui ils sont qu'il s'agit de ce qu'est le produit.
Combinez cela avec l'hypothèse que plus de choix d'est toujours mieux, et vous avez un groupe de personnes pour qui chaque petite différence compte et donc chaque choix compte.
Mais pour les Européens de l'Est, la disponibilité soudaine de tous ces produits de consommation sur le marché a été un déluge.
Ils ont été inondés avec des choix avant de pouvoir protester qu'ils ne savaient pas nager.
Lorsqu'on lui a demandé, "Quels mots et images associez-vous au choix? "
Gregors de Varsovie a dit,
"Ah, pour moi, c'est la peur.
Il y a des dilemmes, vous voyez.
Je suis habitué à n'avoir pas de choix. "
Boudin de Kiev a déclaré, en réponse à ce qu'il pensait du nouveau marché de consommation ,
"C'est trop.
Nous n'avons pas besoin de tout ce qui est là. "
Un sociologue de l'Agence d'Etudes de Marché de Varsovie a expliqué,
"L'ancienne génération est passée de rien au choix partout.
On ne leur a pas donné une chance d'apprendre comment réagir. "
Et Thomas, un jeune homme polonais a déclaré,
"Je n'ai pas besoin de vingt sortes de chewing-gum.
Je ne veux pas dire que je veux pas de choix, mais beaucoup de ces choix sont tout à fait artificiels. "
En réalité, de nombreux choix sont entre les choses qui ne sont pas très différentes.
La valeur du choix dépend de notre capacité à percevoir les différences entre les options.
Les Américains s'entraînent toute leur vie à jouer à "trouver la différence."
Ils pratiquent cela à partir d'un âge si précoce qu'ils ont fini par croire que tout le monde doit être né avec cette capacité.
En fait, si tous les êtres humains partagent un besoin de base et un désir de choix, nous ne voyons pas tous le choix dans les mêmes lieux ou dans la même mesure.
Quand quelqu'un ne voit pas comment un choix est différent de l'autre, ou quand il y a trop de choix à comparer et à contraster, le processus de sélection peut être perturbant et frustrant.
Au lieu de faire de meilleurs choix, nous somme envahis par le choix, nous en avons parfois même peur.
Le choix n'offre plus des possibilités, mais impose des contraintes.
Ce n'est pas un marqueur de libération, mais de suffocation par une minutie dénuée de sens.
En d'autres termes, le choix peut se développer dans le contraire total de tout ce qu'il représente en Amérique quand il est imposé de force à ceux qui n'y sont pas suffisamment préparés.
Mais ce n'est pas seulement d'autres personnes en d'autres lieux qui subissent la pression d'un choix sans cesse croissant.
Les Américains eux-mêmes découvrent que ce choix illimité semble plus attrayant en théorie que dans la pratique.
Nous avons tous des limites physiques, mentales et émotionnelles qui font qu'il est impossible pour nous pour traiter chaque choix que nous rencontrons, même à l'épicerie, et encore moins au cours de notre vie entière.
Un certain nombre de mes études ont montré que lorsque vous donnez aux gens plus de 10 options quand ils font un choix, ils prennent de plus mauvaises décisions, qu'il s'agisse de soins de santé, d'investissement, d'autres domaines critiques.
Pourtant, encore, beaucoup d'entre nous pensent que nous devons faire tous nos propres choix et chercher à en avoir encore plus.
Ce qui m'amène à la troisième, et peut-être l'hypothèse la plus problématique:
"Vous ne devez jamais refuser le choix. "
Pour examiner cela, revenons aux États-Unis et puis sautons par dessus l'étang pour aller en France.
Juste à la sortie de Chicago, un jeune couple, Susan et Daniel Mitchell, étaient sur le point d'avoir leur premier bébé.
Ils avaient déjà choisi un nom pour elle,
Barbara, comme sa grand-mère.
Une nuit, alors que Susan était enceinte de sept mois, elle a commencé à éprouver des contractions et a été transportée aux urgences.
Le bébé est né par césarienne, mais Barbara a subi une anoxie cérébrale, une perte d'oxygène au cerveau.
Incapable de respirer par elle-même, elle a été placée sous assistance respiratoire.
Deux jours plus tard, les médecins ont donné aux Mitchell un choix.
Ils pouvaient soit retirer Barbara des appareils qui la maintenaient en vie artificiellement, et dans ce cas, elle mourrait en quelques heures, ou ils pouvaient la garder en vie artificiellement, auquel cas elle pourrait encore mourir en quelques jours. si elle survivait, elle resterait dans un état végétatif permanent, jamais en mesure de marcher, de parler ou d'interagir avec les autres.
Qu'ont-ils fait?
Qu'est-ce que tout parent fait?
Dans une étude que j'ai menée avec Simona Botti et Kristina Orfali, des parents américains et français ont été interrogés.
Ils avaient tous subi la même tragédie.
Dans tous les cas, le maintien artificiel de la vie avait été supprimé, et les enfants étaient morts.
Mais il y avait une grande différence.
En France, les médecins ont décidé si et quand le maintien de la vie serait supprimé, tandis qu'aux États-Unis, la décision finale incombait aux parents.
Nous nous sommes demandés: cela influe-t-il sur la façon dont les parents font face à la perte d'un être cher?
Nous avons découvert que oui.
Même jusqu'à un an plus tard, les parents américains étaient plus susceptibles d'exprimer des émotions négatives, par rapport à leurs homologues français.
Les parents français étaient plus susceptibles de dire des choses comme,
"Noé était ici pour si peu de temps, mais il nous a tant appris.
Il nous a donné une nouvelle perspective sur la vie. "
Les parents américains étaient plus susceptibles de dire des choses comme,
"Et si?
Que faire si?"
Un autre parent s'est plaint,
"Je me sens comme si on m'avait délibérément torturé.
Comment m'ont-ils fait faire ça? "
Et un autre parent a dit,
"Je me sens comme si j'avais joué un rôle dans une exécution. "
Mais quand on a demandé aux parents américains s'ils auraient préféré que les médecins prennent la décision, ils ont tous dit "non".
Ils ne pouvaient imaginer laisser ce choix à un autre, même si après avoir fait ce choix ils se sentaient pris au piège, coupables, en colère.
Dans un certain nombre de cas Ils ont même été cliniquement déprimés.
Ces parents ne pouvaient pas envisager d'abandonner le choix, parce que cela aurait été contraire à tout ce qu'ils avaient appris et tout ce en quoi ils croyaient sur le pouvoir et le but du choix.
Dans son essai, "The White Album" (L'album blanc),
Joan Didion écrit,
"Nous nous racontons des histoires pour vivre.
Nous interprétons ce que nous voyons, sélectionnons ce qui est le plus praticable des choix multiples.
Nous vivons entièrement par l'institution d'une ligne narrative sur des images disparates, avec l'idée avec laquelle nous apprenons à figer la fantasmagorie fluctuante qui est notre véritable expérience. "
Les Américains disent que l'histoire sur laquelle repose le rêve américain est l'histoire du choix illimité.
Ce récit promet tant de choses: liberté, bonheur, réussite.
Il met le monde à vos pieds et dit:
"Vous pouvez avoir tout, tout."
C'est une belle histoire, et il est facile de comprendre pourquoi ils hésiteraient s'ils devaient la réviser.
Mais quand vous regardez de plus près vous commencez à voir les trous, et vous commencez à voir qu'on peut raconter l'histoire de bien d'autres façons.
Les Américains ont si souvent essayé de diffuser leurs idées de choix, en croyant qu'elles seraient, ou devraient être, accueillies avec un cœur et un esprit ouvert.
Mais les livres d'histoire et les nouvelles quotidiennes nous disent que ça ne fonctionne pas toujours de cette façon.
La fantasmagorie, l'expérience réelle que nous essayons de comprendre et d'organiser à travers le récit, varie d'un endroit à l'autre.
Aucun récit unique ne répond aux besoins de tous et partout.
En outre, les Américains eux-mêmes pourraient bénéficier de l'intégration de nouvelles perspectives dans leur propre récit, qui a conduit leur choix depuis si longtemps.
Robert Frost a dit un jour que,
"C'est la poésie qui se perd dans la traduction."
Ceci suggère que ce qui est beau et émouvant, ce qui nous donne une nouvelle façon de voir, ne peut être communiqué à ceux qui parlent une langue différente.
Mais Joseph Brodsky a déclaré que,
"C'est de la poésie qui est acquise dans la traduction ", suggérant que la traduction peut être un acte créatif et de transformation.
Quand il s'agit de choix, nous avons beaucoup plus à gagner qu'à perdre en s'engageant dans les nombreuses traductions des récits.
Au lieu de remplacer une histoire par une autre, nous pouvons apprendre et nous délecter des nombreuses versions qui existent et des nombreuses versions qui n'ont pas encore été écrites.
Peu importe d'où nous venons et ce qu'est votre récit, nous avons tous une responsabilité à nous ouvrir à un large éventail de ce que le choix peut faire, et de ce qu'il peut représenter
Et cela ne conduit pas à un relativisme moral paralysant.
Au contraire, cela nous enseigne quand et comment agir.
Cela nous amène beaucoup plus près de découvrir le plein potentiel de choix, d'inspirer l'espoir et de parvenir à la liberté que le choix promet mais ne donne pas toujours.
Si nous apprenons à parler les uns aux autres, mais grâce à la traduction, alors nous pouvons voir le choix dans toute son étrangeté, sa complexité et fascinante beauté.
Merci.
(Applaudissements)
Bruno Giussani: Je vous remercie.
Sheena, il y a un détail de votre biographie que nous n'avons pas écrit dans le programme.
Mais il est maintenant évident pour tout le monde dans cette salle.
Vous êtes aveugle.
Et je suppose que l'une des questions sur toutes les lèvres est la suivante:
Comment cela influence-t-il votre étude sur le choix, parce que c'est une activité qui pour la plupart des gens est associée avec des entrées visuelles comme l'esthétique et la couleur et le reste?
Eh bien, c'est drôle que vous me posiez cette question, car l'une des choses qui est intéressante dans le fait d'être aveugle est ce que vous avez en fait un point de vue différent
Et comme vous venez de le mentionner, il y a beaucoup de choix qui sont très visuels de nos jours.
Ouais, je - comme vous vous y attendez - je suis assez frustrée par des choix comme quel vernis à ongles mettre, parce que je dois compter sur ce que les autres suggèrent.
Et je ne peux pas décider.
Et un jour j'étais dans un salon de beauté, et j'étais en train de décider entre deux nuances de rose très léger.
L'un s'appelait "Chaussons de Ballet".
Et l'autre "Adorable".
(Rires)
Et alors j'ai demandé à ces deux dames.
Et une des dame m'a dit: "Eh bien, vous devriez certainement porter " Chaussons de ballet" .
"Et à quoi ça ressemble?"
"Eh bien, c'est une nuance très élégante de rose."
"Bon. Très bien."
L'autre dame me dit de porter "Adorable".
"A quoi ça ressemble?"
"C'est une nuance de rose glamour."
Et alors je leur ai demandé: "comment puis-je les distinguer?
En quoi sont-ils différents? "
Et elles ont dit: "Eh bien, l'un est élégant, l'autre est glamour."
Bon, c'est bien.
Et c'est la seule chose sur laquelle elles étaient d'accord: Eh bien, si je pouvais les voir, je serais clairement en mesure de les distinguer.
(Rires)
Et ce que je demandais c'était de savoir si elles étaient influencées par le nom ou le contenu de la couleur.
Alors j'ai décidé de faire une petite expérience.
J'ai donc amené ces deux bouteilles de vernis à ongles au laboratoire, et j'ai décollé les étiquettes.
Et j'ai fait venir des femmes au laboratoire, et je leur ai demandé, "Lequel choisiriez-vous?"
50 pour cent des femmes m'ont accusée de leur jouer un tour, de mettre la même couleur de vernis à ongles dans ces deux bouteilles.
(Rires) (Applaudissements)
A ce stade, vous commencez à vous demander à qui on joue vraiment ce tour.
Maintenant, parmi les femmes qui ont pu les distinguer, lorsque les étiquettes étaient décollées, elles ont choisi "Adorable" et quand les étiquettes étaient collées elles ont choisi "Chaussons de ballet".
Pour autant que je puisse dire, une rose sous un autre nom a probablement un aspect différent et peut-être même un parfum différent.
BG: Je vous remercie.
Sheena Iyengar.
Merci Sheena.
(Applaudissements)
Je suis écrivain.
Écrire des livres, c'est mon métier et plus encore.
C'est aussi mon grand amour et ma fascination.
Et je ne crois pas que cela va changer.♪
Cela dit, il m'est arrivé récemment quelque chose d'étrange dans ma vie et dans ma carrière, qui a transformé ma relation à ce travail.
C'est-à-dire que j'ai écrit un livre récemment, un mémoire intitulé "Mange, Prie, Aime" qui, contrairement à mes livres précédents, a fait le tour du monde, on ne sait comment, et est devenu un best-seller international sensationnel.
Donc, maintenant, partout où je vais, les gens me parlent comme si j'étais condamnée.
Vraiment : condamnée !
Ils viennent me voir, tout soucieux, et me disent :
"Vous n'avez pas peur de ne jamais réussir à faire mieux ?
Vous n'avez pas peur de passer votre vie à écrire et de ne jamais plus faire de livre qui intéresse qui que ce soit dans le monde, plus jamais ?"
C'est rassurant, vous savez.
Mais ce serait encore pire, si je ne me souvenais pas qu'il y a plus de 20 ans, quand j'ai commencé à dire, à l'adolescence, que je voulais être écrivain, j'ai été confrontée au même genre de réaction apeurée.
Les gens disaient :
"Tu n'as pas peur de ne jamais réussir ?
Tu n'as pas peur que l'humiliation du rejet t'anéantira ?
Tu n'as pas peur de passer ta vie à écrire sans résultat et de mourir sur un tas de rêves brisés avec, dans la bouche, le goût amer des cendres de l'échec ?"
(Rires)
C'était ça, vous savez.
La réponse à toutes ces questions est "oui".
Oui, tout cela me fait peur.
J'en ai toujours eu peur.
J'ai aussi peur de bien d'autres choses encore que les gens ne pourraient même pas deviner.
Comme des algues, et d'autres choses effrayantes.
Mais en ce qui concerne l'écriture ce à quoi j'ai réfléchi récemment, et qui m'étonne, c'est : pourquoi ?
Est-ce rationnel ?
Est-il logique que l'on soit censé avoir peur du travail que nous pensons être destinés à accomplir?
Et qu'y a-t-il de particulier dans les entreprises de création qui fait que l'on se préoccupe de la santé mentale de l'autre d'une manière qui n'existe pas pour les autres métiers ?
Mon père, par exemple, était ingénieur chimique et je n'ai pas le souvenir qu'au cours de ses 40 ans d'ingénierie chimique on lui ait demandé s'il avait peur d'être ingénieur chimique.
Genre, alors John, ton blocage en ingénierie chimique, comment ça va ?
Ça n'arrivait tout simplement pas, vous voyez ?
Mais il faut bien l'admettre, les ingénieurs chimiques n'ont pas vraiment acquis à travers les siècles une réputation d'alcooliques maniaco-dépressifs.
(Rires)
Nous, les écrivains, tendons à avoir cette réputation et pas seulement les écrivains, mais aussi les créateurs de tout poil semblent avoir cette réputation d'énorme instabilité mentale.
Il suffit de regarder le nombre sinistre de morts, rien qu'au 20ème siècle, d'esprits créateurs magnifiques qui sont morts jeunes, et souvent volontairement.
Même ceux qui ne se sont pas suicidés semblent avoir été détruits par leur talent.
Norman Mailer, juste avant de mourir, dans son dernier entretien, a dit: " Chacun de mes livres m'a tué un petit peu plus. "
Une déclaration incroyable à faire sur l'œuvre de sa vie.
Mais nous ne réagissons même pas à ce genre de choses parce que nous l'avons entendu si longtemps que nous avons intégré et accepté collectivement cette notion que la créativité et la souffrance sont liées de façon inhérente et que la pratique de l'art mène toujours à l'angoisse.
Aujourd'hui, je voudrais vous poser cette question à tous elle vous va, cette idée-là ?
Est-ce que cette idée vous convient?
Parce qu'en prenant un minimum de distance, cette affirmation ne me va pas du tout.
Je la trouve odieuse.
Je la trouve aussi dangereuse et je ne veux pas qu'elle se perpétue dans le siècle suivant.
Je pense qu'il vaut mieux encourager nos grands créateurs à vivre.
Et je sais avec certitude que dans mon cas il serait très dangereux de commencer à glisser sur cette pente d'affirmations négatives, surtout étant donné le point où j'en suis dans ma carrière.
C'est-à-dire qu'en résumé, je suis plutôt jeune, je n'ai que 40 ans.
J'ai peut-être encore quatre décennies de travail devant moi.
Et il est fort probable que tout ce que j'écrirai dorénavant sera jugé comme l'œuvre qui aura suivi le succès monstrueux de mon dernier livre.
Je dois le dire franchement, parce que nous sommes tous un peu amis ici, il est fort probable que mon plus grand succès soit derrière moi.
Mon Dieu, quelle idée !
Vous savez, c'est le genre d'idée qui peut pousser quelqu'un à se mettre à boire du gin à neuf heures du matin et je ne veux pas en arriver là.
(Rires)
Je préfèrerais continuer de faire le travail que j'aime.
Donc, la question devient : comment ?
Et il me semble, après maintes réflexions, que ce que je dois faire pour pouvoir continuer à écrire c'est créer une sorte de construction mentale protectrice.
Je dois trouver une manière de garder une distance saine entre moi, qui écris, et mon anxiété très naturelle qui concerne la réaction que mes écrits provoqueront dorénavant.
Et, l'an dernier, en cherchant des modèles pour m'inspirer, j'ai cherché dans le passé et j'ai aussi cherché dans d'autres sociétés pour voir si elles avaient des idées meilleures, plus saines que les nôtres pour aider les créateurs à gérer les risques émotionnels inhérents à la créativité.
Cette recherche m'a menée jusqu'à l'Antiquité grecque et romaine.
Soyez attentifs, parce que je vais faire quelques détours.
Dans l'Antiquité grecque et romaine, les gens ne croyaient pas que la créativité venait des êtres humains à l'époque, OK ?
Les gens croyaient que la créativité était un esprit divin bienveillant qui venait vers les gens à partir d'une source distante et impénétrable, pour des raisons distantes et impénétrables.
Les Grecs appelaient ces esprits créatifs divins et bienveillants les "démons".
Socrate, notamment, croyait qu'il avait un démon qui lui inspirait la sagesse de très loin.
Les Romains pensaient de même, mais ils appelaient cet esprit créatif désincarné un génie.
Ce qui est formidable, car les Romains ne pensaient pas qu'un génie était une personne particulièrement douée.
Ils croyaient qu'un génie était une sorte d'entité divine et magique censée vivre littéralement dans les murs d'un atelier d'artiste, comme Dobby l'elfe de maison, et qui se manifestait pour aider l'artiste dans son œuvre sans être vu et influencer cette œuvre.
C'est une idée brillante : la voilà, la distance dont je parle, cette construction mentale pour se protéger des résultats de son travail.
Tout le monde savait que ça se passait comme ça, donc l'artiste dans l'Antiquité était protégé de certaines choses, comme d'un narcissisme excessif, par exemple.
Si l'œuvre était superbe, on n'en était pas entièrement responsable, tout le monde savait qu'un génie désincarné était venu apporter son aide.
Si l'œuvre faisait un flop, on n'était pas le seul coupable.
Tout le monde savait qu'on avait un génie minable.
Longtemps, c'est ainsi qu'on a envisagé la créativité en Occident.
Puis la Renaissance est arrivée et tout a changé, nous avons eu une grande idée : mettons l'être humain au centre de l'univers au-dessus des dieux et des mystères. Plus de place pour les créatures mystérieuses inspirées par le divin.
C'est le début de l'humanisme rationnel et les gens se sont mis à croire que la créativité venait entièrement de l'individu.
Pour la première fois dans l'histoire, on a commencé à qualifier tel ou tel artiste de génie au lieu de dire qu'il avait un génie.
Selon moi, ce fut une grosse erreur.
Je pense qu'autoriser un simple individu à croire qu'il ou elle est le contenant, la fontaine, l'essence et la source de tous les mystères divins, créateurs, impénétrables et éternels revient à imposer un brin trop de responsabilité à un fragile esprit humain.
C'est comme demander à quelqu'un d'avaler le soleil.
Cela déforme et pervertit l'ego et crée des attentes ingérables sur la performance.
Et je pense que c'est cette pression qui tue nos artistes depuis 500 ans.
Et si cela est vrai, et je crois que c'est vrai,
la question devient : et maintenant ?
Peut-on procéder autrement ?
Peut-être pourrions-nous revenir à une compréhension plus ancienne de la relation entre les êtres humains et le mystère de la création.
Peut-être pas.
Nous ne pouvons peut-être pas effacer 500 ans de pensée humaniste rationnelle en un seul discours de 18 minutes.
Il y a probablement des gens ici qui souleveraient des doutes scientifiques légitimes sur, finalement, le concept de fées qui suivent les gens et jetent de la poudre de perlimpinpin sur leurs travaux.
Je ne vais probablement pas vous convaincre tous.
Mais la question que je voudrais poser est : pourquoi pas ?
Pourquoi ne pas voir les choses ainsi ?
Ce n'est pas moins raisonnable que tout ce que j'ai entendu pour expliquer les caprices exaspérants du processus de création.
Ce processus, tous ceux qui ont essayé de faire quelque chose -- c'est-à-dire tout le monde ici -- savent qu'il n'est pas toujours logique.
Parfois il peut même sembler complètement paranormal.
J'ai récemment rencontrée la grande poétesse américaine Ruth Stone, qui a dans les 90 ans maintenant, mais qui a été poétesse toute sa vie, et elle m'a raconté que dans sa jeunesse campagnarde en Virginie, alors qu'elle travaillait aux champs, elle pouvait sentir et entendre un poème venir vers elle du paysage.
C'était comme un vent de tonnerre qui fonçait vers elle à travers le paysage.
Elle le sentait venir aux tremblements de la terre sous ses pieds.
Elle savait qu'il ne lui restait qu'une chose à faire, selon ses propres termes "courir comme une folle".
Elle courait comme une folle vers la maison et le poème la poursuivait, il lui fallait absolument trouver du papier et un crayon assez vite pour qu'au passage du poème en elle, elle puisse le prendre et le coucher par écrit.
D'autres fois elle n'était pas assez rapide, elle courait, courait, courait, mais n'arrivait pas à la maison et le poème la traversait en trombe et elle le manquait et elle disait qu'il continuait son chemin, à la recherche, selon ses propres termes, "d'un autre poète".
Et puis, parfois -- cela, je ne l'ai jamais oublié -- elle m'a raconté que parfois, elle le manquait presque.
Donc, elle court vers la maison, cherche le papier, le poème la traverse, elle attrape un crayon au moment où il la traverse, puis c'est comme si, de son autre main, elle attrapait le poème.
Elle attrape le poème par la queue, et le fait rentrer à l'envers dans son corps alors qu'elle le transcrit.
Dans ces cas-là, le poème arrivait intact sur la page, en parfait état, mais à l'envers, du dernier mot au premier.
(Rires)
Quand j'ai entendu ça, j'ai pensé : comme c'est étrange, ça correspond exactement à mon processus de création.
(Rires)
Mon processus ne se résume pas à cela, je ne suis pas un conduit !
Je suis une mule, ma manière de travailler consiste à me lever à la même heure chaque jour et suer et ramer et pédaler dans la semoule avec peine.
Mais même moi, dans mon travail de mule, même moi j'ai effleuré cette chose, quelquefois.
J'imagine que c'est aussi le cas pour beaucoup d'entre vous.
Vous savez, même moi j'ai eu des oeuvres ou des idées venant d'une source que je ne peux pas identifier.
Quelle est cette chose ?
Comment s'y fier d'une manière qui ne nous rende pas fous, mais qui puisse préserver notre santé mentale ?
Pour moi, le meilleur exemple contemporain de comment faire c'est le musicien Tom Waits, que j'ai interviewé il y a plusieurs années pour un magazine.
Nous en parlions justement, et vous savez, Tom, pendant une grande partie de sa vie, a incarné l'artiste contemporain, moderne et tourmenté, qui tente de contrôler, de gérer et de dominer ces impulsions créatrices incontrôlables entièrement intériorisées.
Puis il a vieilli, il est devenu plus posé, et il m'a raconté qu'un jour, en conduisant sur l'autoroute de Los Angeles, tout a changé pour lui.
Il filait sur la route, et d'un coup il a entendu cette petite mélodie, qui lui est venue comme souvent l'inspiration, insaisissable et séduisante, il la voulait, elle était magnifique, il la désirait, mais il ne pouvait pas l'attraper.
Il n'avait pas de papier, pas de crayon, il n'avait pas de dictaphone.
Il a commencé à sentir la vieille angoisse monter en lui ce : " Je vais la perdre et je vais être hanté par cette chanson à tout jamais.
Je ne suis pas assez bon, je n'y arriverai jamais. "
Au lieu de paniquer, il s'est arrêté.
Il a mis fin à tout ce processus de pensée et a fait quelque chose d'entièrement nouveau.
Il a regardé le ciel, et il a dit: " Excuse-moi, mais tu ne vois pas que je conduis ?"
(Rires)
" Est-ce que j'ai l'air de pouvoir écrire une chanson, là, tout de suite ?
Si tu veux vraiment exister, reviens à un moment plus opportun quand je pourrai m'occuper de toi.
Sinon, va embêter quelqu'un d'autre aujourd'hui.
Va embêter Leonard Cohen. "
Toute sa façon de travailler a changé par la suite.
Pas son œuvre, qui était souvent aussi sombre qu'avant, mais le processus, oui.
Et l'angoisse qui l'entourait a lâché prise quand il a sorti le génie son être, où il ne lui apportait que des tourments, pour le relâcher là d'où il venait, et qu'il a compris que ce n'avait pas à être cette chose intériorisée et tourmentée. Ce pouvait être une collaboration étrange et merveilleuse, une sorte de conversation entre Tom et cette chose bizarre extérieure qui n'était pas tout à fait Tom.
Quand j'ai entendu cette histoire, ça a changé un peu ma manière de travailler aussi, et m'a déjà sauvée une fois.
Cette idée m'a sauvée pendant que j'écrivais " Mange, Prie, Aime" et que j'ai eu l'un de ces accès de désespoir qu'on a tous quand on travaille sur quelque chose qui ne prend pas et qu'on commence à se dire que ça va être un désastre, que ça va être le pire livre jamais écrit.
Pas simplement mauvais : le pire livre jamais écrit.
J'ai commencé à me dire que je devrais laisser tomber.
Puis je me suis souvenue de Tom parlant au ciel et j'ai essayé.
J'ai levé la tête du manuscrit et adressé mes commentaires à un coin vide de la pièce.
J'ai dit à haute voix: " Dis donc, chose, on sait tous les deux que si ce livre n'est pas génial ce n'est pas entièrement de ma faute, non ?
Parce que tu vois que j'y mets tout mon cœur, que je donne tout ce que j'ai.
Alors si tu veux qu'il soit meilleur, tu te pointes et tu fais ta part du marché.
OK. Mais si tu ne le fais pas, tu sais quoi, tant pis.
Je vais continuer à écrire parce que c'est mon boulot.
Et j'aimerais qu'on prenne bien note qu'aujourd'hui j'ai fait ma part du travail."
(Rires)
Parce que (Applaudissements) en fin de compte, on y revient il y a des siècles dans les déserts d'Afrique du Nord les gens se réunissaient la nuit pour des danses et de la musique sacrées qui duraient des heures, jusqu'à l'aube.
Elles étaient toujours superbes, car les danseurs étaient professionnels et ils étaient excellents.
Mais parfois, très rarement, il se passait quelque chose, et l'un de ces artistes atteignait la transcendance.
Je sais que vous savez de quoi je parle, car vous avez tous vus, à un moment, un spectacle comme celui-là.
C'est comme si le temps s'arrêtait, et comme si le danseur franchissait un seuil et qu'il ne faisait rien qu'il n'ait déjà fait 1 000 nuits auparavant sauf que là tout est en place.
Et tout d'un coup, il ne semble plus être un simple être humain.
Il est illuminé de l'intérieur, et d'en dessous et tout illuminé et embrasé par la divinité.
Quand cela arrivait, à l'époque, les gens savaient ce que c'était et l'appelaient par son nom.
Ils joignaient leurs mains et psalmodiaient,
"Allah, Allah, Allah, Dieu, Dieu, Dieu"
C'est Dieu, vous savez.
Petite note historique curieuse quand les Maures ont envahi le sud de l'Espagne, ils ont importé cette coutume et la prononciation a changé au cours des siècles de " Allah, Allah, Allah" à "Olé, olé, olé" qu'on entend toujours dans les corridas et les flamencos.
En Espagne, quand un artiste réalise une chose impossible et magique,
"Allah, olé, olé, Allah, magnifique, bravo". C'est incompréhensible, c'est là : un aperçu de Dieu.
Ce qui est superbe, car nous en avons besoin.
Mais le moment difficile vient le lendemain matin, pour le danseur lui-même, quand il se réveille, qu'il se rend compte qu'on est mardi, 11h, et qu'il ne reflète plus Dieu.
Il n'est qu'un mortel vieillissant qui a mal aux genoux, il n'arrivera peut-être plus jamais jusqu'à cette hauteur.
Et que peut-être personne ne psalmodiera plus le nom de Dieu quand il tournera sur lui-même. Alors qu'est-ce qu'il lui reste à faire de sa vie ?
C'est dur.
C'est l'une des conciliations les plus difficiles à faire pour un créateur.
Mais toute cette angoisse n'est peut-être pas nécessaire si l'on n'a jamais pensé, dès le départ, que les aspects les plus extraordinaires de son être venaient de soi.
Si l'on croit tout simplement qu'ils ont été prêtés par une source inimaginable pour une partie exquise de sa vie à passer, une fois finie, à quelqu'un d'autre.
Si l'on y pense ainsi, tout change.
J'ai commencé à penser ainsi et j'ai vu les choses ainsi au cours des derniers mois pendant que je travaillais sur ce livre qui va bientôt être publié, en tant que suite trop attendue, de manière dangereuse et effrayante, de mon succès monstrueux.
Et ce que je dois continuer à me dire quand je me tourmente trop là-dessus, c'est : n'aie pas peur.
Ne sois pas effrayée.
Fais ton travail.
Continue à t'exprimer pour faire ce que tu dois, quoi que cela soit.
Si ton travail est de danser, danse.
Si le génie divin et absurde qui t'accompagne décide de faire entrevoir des merveilles, pour un moment à travers tes efforts, alors "Olé !"
Sinon, danse quand même.
Et "Olé !" pour toi, quoi qu'il arrive.
Je le crois et je pense que nous devons l'enseigner.
"Olé !" pour toi, quoi qu'il arrive, rien que pour avoir l'amour humain et la détermination de continuer à t'exprimer.
Merci.
(Applaudissements)
Merci.
(Applaudissements)
June Cohen :
Olé !
(Applaudissements)
Je vais vous parler du succès de mon campus,
l'Université du Maryland, Comté de Baltimore, UMBC, dans l'éducation d'étudiants de tous types, dans des domaines tels les arts et lettres, les sciences et l'ingénierie
Ce qui rend notre histoire particulièrement importante, c'est que nous avons appris beaucoup d'un groupe d'étudiants qui ne sont généralement pas en haut de l'échelle scolaire : les étudiants de couleur, des étudiants sous-représentés dans certains domaines.
Ce qui rend l'histoire particulièrement unique c'est que nous savons désormais comment aider les élèves afro-américains, latinos, issus de milieux à faible revenu, à devenir les meilleurs dans le monde en science et en génie.
Je débute donc avec une histoire sur mon enfance.
Nous sommes tous les produits des expériences de notre enfance.
Il est difficile pour moi de croire que cela fait 50 ans qu'il m'a été donné l'expérience d'être un enfant de neuvième année à Birmingham, en Alabama, un enfant qui aimait avoir des " A ", un enfant qui aimait les mathématiques, qui aimait lire, un gamin qui dit à l'enseignant, quand l'enseignant dit à la classe : " Voici 10 problèmes " ce petit gros dirait, " Donnez-nous en 10 de plus. "
L'ensemble de la classe dirait, " Tais-toi, Freeman ".
Il y avait quelque chose qui tournait mal tous les jours.
Je me posais donc toujours cette question : " Comment pourrions-nous amener plus d'enfants à aimer apprendre? "
Étonnamment, une fois, à l'église, alors que je n'avais vraiment pas envie d'être là et que j'étais à l'arrière de la salle concentré dans mes problèmes de maths,
J'ai entendu cet homme dire ceci : " Si nous pouvons amener les enfants à participer à cette manifestation pacifique, ici, à Birmingham, nous pouvons montrer à l'Amérique que même les enfants savent la différence entre le bien et le mal et que les enfants tiennent vraiment à cœur d'avoir la meilleure éducation possible. "
J'ai levé les yeux et dit : " Qui est cet homme ? "
Ils ont dit que son nom était Dr Martin Luther King.
J'ai dit à mes parents, " Je dois y aller.
Je veux y aller.
Je veux faire partie de ça. "
Ils ont dit : " Absolument pas ".
(Rires)
Nous avons eu un passage difficile.
A ce moment-là, très franchement, on ne répond pas à ses parents.
J'ai dit en quelque sorte, " Vous savez, vous êtes des hypocrites.
Vous me faites aller là.
Vous me faites écouter.
Cet homme veut que j'y aille, et maintenant vous dites non. "
Ils y ont pensé toute la nuit.
Ils sont venus dans ma chambre le lendemain matin.
Ils n'avaient pas dormi.
Ils avaient pleuré, prié et pensé,
" Laisserons-nous notre fils de 12 ans participer à cette manifestation et probablement aller en prison ? "
Ils ont décidé de le faire.
Quand ils sont venus me le dire, J'ai premièrement été exalté.
Et puis tout d'un coup, j'ai commencé à penser aux chiens et aux tuyaux d'incendie, j'ai eu vraiment peur, vraiment.
Une des choses que je fais souvent remarquer aux gens C'est que parfois quand on fait des choses qui sont courageuses, ça ne signifie pas vraiment qu'ils sont courageux.
Ça signifie simplement qu'ils croient que c'est important de le faire.
Je voulais une meilleure éducation.
Je ne voulais pas être obligé d'avoir des livres usagés.
Je voulais savoir que l'école où j'étudiais avait non seulement de bons enseignants, mais les ressources dont nous avions besoin.
A la suite de cette expérience, au milieu de la semaine, alors que j'étais là en prison, Dr King vint et dit à nos parents,
" Ce que vous, enfants, faites aujourd'hui aura un impact sur des enfants qui ne sont pas encore nés. "
J'ai réalisé récemment que deux tiers des américains aujourd'hui n'étaient pas nés en 1963.
Donc, pour eux, quand ils entendent parler de la croisade des enfants à Birmingham, à bien des égards, s'ils le voient à la télé, c'est comme si nous regardions un film de 1863 " Lincoln " :
C'est l'histoire.
La vraie question est, quelles leçons avons-nous apprises ?
Bien étonnamment, le plus important pour moi était ça :
Que les enfants puissent prendre en main leur éducation.
Qu'on leur apprenne à être passionnés d'apprendre et aimer l'idée de poser des questions.
Il est donc particulièrement significatif que l'université que je dirige maintenant,
l'Université du Maryland, Comté de Baltimore, UMBC, a été fondée la même année que je suis allé en prison avec le Dr King, en 1963.
Ce qui rend cette fondation particulièrement importante c'est que le Maryland est au sud, comme vous le savez, et, très franchement, c'était la première université dans notre état fondée à une époque où les étudiants de toutes races pouvaient y aller.
Nous avons eu des Noirs, des Blancs et d'autres qui ont commencé à assister à nos cours.
Et pendant 50 ans c'est resté une expérience.
L'expérience est la suivante :
Est-il possible d'avoir des institutions dans notre pays, des universités, où les gens de tous horizons peuvent venir apprendre, apprendre à travailler ensemble et apprendre à devenir des leaders et se soutenir mutuellement dans cette expérience ?
Ce qui est particulièrement important pour moi dans cette expérience est ceci :
Nous avons constaté que nous pourrions faire beaucoup dans les arts et les lettres, et les sciences sociales.
Alors nous avons commencé à travailler sur ce point, pendant des années, dans les années 60.
Nous avons produit un certain nombre de gens depuis le droit jusqu'aux sciences humaines.
Nous avons produit de grands artistes.
Beckett est notre muse.
Beaucoup de nos étudiants entrent en théâtre.
C'est du beau travail.
Le problème auquel nous avons fait face était le même que celui auquel le reste des États-Unis fait encore face : En science et en ingénierie, les étudiants noirs ne réussissent pas.
Mais quand j'ai regardé les données, ce que j'ai trouvé était que, franchement, les étudiants en général, une bonne partie ne réussissait pas.
A la suite de cela, nous avons décidé de faire quelque chose qui serait utile, d'abord, pour le groupe en bas : les étudiants afro-américains et les étudiants hispaniques.
Robert et Jane Meyerhoff, philanthropes, ont dit: " Nous aimerions aider. "
Robert Meyerhoff a dit, " Pourquoi est-ce que chaque fois que je vois un jeune noir à la télévision Si ce n'est pas au sujet du basket-ball, ce n'est pas positif ?
Je tiens à faire une différence, faire quelque chose de positif. "
Nous aimions ces idées et avons créé le programme de bourses Meyerhoff.
Et ce qui est important au sujet du programme c'est que nous avons appris un certain nombre de choses.
La question est la suivante :
Comment se fait-il que nous menions désormais le pays en produisant des Afro-Américains qui complètent leurs doctorats en sciences, ingéniérie et médecine ?
C'est une grosse affaire.
Vous pouvez m'applaudir pour ça.
C'est une grosse affaire.
C'est une grosse affaire.
Vraiment.
(Applaudissements)
Vous voyez, la plupart des gens ne réalisent pas que ce ne sont pas seulement les minorités qui ne réussissent pas en science et en génie.
Franchement, vous parlez d'Américains.
Si vous ne le savez pas, alors que 20 % des noirs et des hispaniques qui débutent en science et en génie comme matières principales seront effectivement diplômés en science et en génie, seuls 32% des Blancs qui commencent dans ces domaines réussiront et seront diplômés dans ces domaines, et seulement 42 % des américains d'origine asiatique.
Donc, la vraie question est : quel est le défi ?
Et bien, une partie de ça, est bien sûr, la maternelle jusqu'au secondaire.
Nous devons renforcer le pré-universitaire.
Mais l'autre partie a à voir avec la culture des sciences et du génie sur nos campus.
Que vous le sachiez ou non, un grand nombre d'étudiants avec de hauts résultats au Bac et un grand nombre de crédits de placement anticipé qui vont aux universités les plus prestigieuses de notre pays commencent leur première année de médecine ou d'ingéniérie et finissent par changer de programme.
La raison numéro un, que nous avons trouvé, nous le pensons franchement, est qu'ils n'ont pas bien réussi en cours de science de première année.
En fait, la première année en sciences et ingénierie, généralement en Amérique, est appelée cours de désherbage ou cours barrières.
Combien d'entre vous dans cet auditoire connait quelqu'un qui a débuté ses cours préparatifs et a changé de domaine en un an ou 2 ?
C'est un défi américain.
La moitié d'entre vous dans la salle.
Je sais.
Je sais.
Je sais.
Et ce qui est intéressant à ce sujet c'est que tant d'élèves sont intelligents et ils peuvent le faire.
Nous devons trouver des moyens pour que ça se produise.
Quelles sont donc les quatre choses que nous avons fait pour aider les élèves de la minorité qui maintenant aident les étudiants en général ?
Numéro un : des attentes élevées.
Il faut comprendre la préparation académique des étudiants: leurs notes, la rigueur de la charge du cours, leurs compétences en examens, leur attitude,
Donc faire des choses qui préparent les étudiants à ces situations, est très important.
Mais tout aussi important, il faut comprendre que c'est le fait de travailler dur qui fait la différence.
Je me fous à quel point vous êtes brillants ou que vous penser l'être.
Être brillant veut seulement dire que vous êtes prêts à apprendre.
Vous êtes excité au sujet de l'apprentissage et vous voulez poser les bonnes questions.
I. I. Rabi, un lauréat du prix Nobel, a dit que quand il a grandi à New York, tous les parents de ses amis leur demandaient
" Qu'avez-vous appris à l'école? " à la fin d'une journée.
Il a dit qu'en revanche, sa mère juive lui disait : " Izzy, as-tu posé une bonne question aujourd'hui ? "
Donc des attentes élevées sont liées à la curiosité et au fait d'encourager les jeunes à être curieux.
A la suite de ces attentes élevées, nous avons commencé à trouver des étudiants avec qui nous voulions travailler et voir ce que nous pourrions faire pour les aider, pas simplement pour survivre en science et en génie, mais pour devenir le meilleur, pour exceller.
Fait intéressant, un exemple :
Un jeune homme a eu un C dans le premier cours et voulais aller en l'école de médecine, nous lui avons dit, " Nous devons vous demander de recommencer le cours parce que vous avez besoin de bases solides si vous voulez passer au niveau suivant. "
Chaque base fait la différence dans le niveau suivant.
Il reprit le cours.
Ce jeune homme a été diplômé de UMBC pour devenir le premier noir à obtenir le doctorat de médecine à l'Université de Pennsylvanie.
Il travaille actuellement à l'Université Harvard.
Belle histoire.
Il mérite bien des applaudissements pour ça.
(Applaudissements)
Deuxièmement, tout n'est pas seulement à propos des résultats.
Les résultats sont importants, mais ils ne sont pas la chose la plus importante.
Une jeune femme avait de très bonnes connaissances, mais ses résultats n'étaient pas aussi élevés.
Mais il y avait un facteur très important.
Elle n'a jamais manqué un jour d'école, de la maternelle à la terminale.
Il y avait le feu dans ses yeux.
Cette jeune femme a continué et elle a maintenant un doctorat de médecine de l'Université Hopkins.
Elle est à la faculté, en pré-titularisation en psychiatrie, doctorat en neurosciences.
Elle et son conseiller ont un brevet sur une deuxième utilisation du Viagra pour les patients diabétiques.
Des applaudissements pour elle.
Des applaudissements pour elle.
(Applaudissements)
Donc de grandes attentes, c'est très important.
Deuxièmement, l'idée de construire une communauté parmi les étudiants.
Vous savez tous que si souvent en science et en ingénierie on a tendance a penser à la compétition.
Les élèves n'apprennent pas à travailler en groupe.
C'est ce que nous voulons faire avec ce groupe, les amener à se comprendre mutuellement, pour établir la confiance entre eux, se soutenir mutuellement, pour apprendre à poser les bonnes questions, mais aussi apprendre à expliquer les concepts avec clarté.
Comme vous le savez, c'est une chose d'avoir un A vous-même, c'en est une autre chose d'aider quelqu'un d'autre à réussir.
Ressentir ce sentiment de responsabilité fait toute la différence au monde.
Construire une communauté parmi les étudiants est donc vraiment important.
En troisième lieu, il faut des chercheurs pour produire des chercheurs.
Si vous parlez d'artistes produisant des artistes ou que vous parlez des gens qui entrent dans les sciences sociales, quelque soit la discipline, en particulier en sciences et en génie, comme en art, par exemple, vous avez besoin de scientifiques pour pousser les élèves dans le travail.
Et si nos élèves travaillent dans des laboratoires régulièrement.
Un grand exemple que vous apprécierez :
Au cours d'une tempête de neige à Baltimore il y a plusieurs années. le gars sur notre campus avec sa subvention de l'institut médical Howard Hughes est revenu travailler dans son labo après plusieurs jours et tous ses élèves avaient refusé de quitter le laboratoire.
Ils avaient de la nourriture qu'ils avaient amenée.
Ils étaient dans le laboratoire à travailler et ils ont vu le travail, non pas comme le travail scolaire, mais comme leur vie.
Ils savaient qu'ils travaillaient sur la recherche sur le sida.
Ils regardaient cette conception étonnante de protéine.
Et ce qui était intéressant est que chacun d'eux se concentrait sur son travail.
Et, il a dit, " Ça ne peux pas être meilleur que ça. "
Et puis enfin, si vous avez la communauté et vous avez de hautes attentes, et vous avez des chercheurs produisant des chercheurs, vous devez avoir des gens qui sont prêts à s'impliquer avec les élèves, même dans la salle de classe.
Je n'oublierai jamais un membre de la faculté appelant le personnel et dire: " J'ai ce jeune homme dans ma classe, un jeune noir.
Il ne semble pas intéressé par le travail.
Il ne prends pas de notes.
Nous avons besoin de lui parler. "
Ce qui était important était que le membre du corps professoral observait tous les étudiants pour comprendre qui était vraiment impliqué et qui ne l'était pas et disait, " Je voudrais voir comment je peux travailler avec eux.
Permettez-moi d'avoir accès au personnel pour m'aider. "
C'était cette connexion.
Ce jeune homme est maintenant chargé de cours au doctorat en neuro-ingénierie à Duke
Vous pouvez l'applaudir pour ça.
(Applaudissements)
Et donc l'important, c'est que nous avons développé ce modèle qui nous aide, pas seulement avec l'évaluation, mais évaluer ce qui fonctionne.
Et ce que nous avons appris c'est qu'il fallait réfléchir à la refonte des cours.
Et donc nous avons repensé la chimie, nous avons repensé la physique.
Mais maintenant nous nous penchons sur la refonte des sciences humaines et sociales.
Parce qu'il y tant d'étudiants qui s'ennuient en classe.
Savez-vous ça ?
Beaucoup d'étudiants, pré-universitaires et universitaires, ne veulent pas juste s'asseoir et écouter quelqu'un parler.
Ils doivent s'engager.
Ce que nous avons donc fait, si vous regardez sur notre site internet le centre de recherche de chimie, vous verrez des gens venus de tout le pays regarder comment nous refaisons les cours, avec un accent sur la collaboration, l'utilisation de la technologie, à l'aide de problèmes qui proviennent de nos entreprises de biotechnologie sur le campus, et ne donnant pas les théories aux étudiants, mais en leur donnant du mal avec ces théories.
Ca fonctionne si bien, que dans l'ensemble de notre système universitaire dans le Maryland, de plus en plus de cours sont refaits.
On appelle ça l'innovation académique.
Et tout cela veut dire quoi ?
Ca signifie que maintenant, non seulement en sciences et en génie, nous avons maintenant des programmes dans les arts, en sciences humaines, en sciences sociales, dans la formation des enseignants, même particulièrement pour les femmes en informatique.
Si vous ne le savez pas, il y a eu une baisse de 79 % dans le nombre de femmes avec spécialisation en informatique depuis 2000.
Et ce que je dis, c'est que ce qui fera la différence sera la construction d'une communauté parmi les étudiants, dire aux jeunes femmes, aux jeunes élèves de la minorité et aux étudiants en général, vous pouvez faire ce travail.
Le plus important, c'est leur donner une chance de construire cette communauté en les mettant dans le travail et notre évaluation de ce qui fonctionne et ce qui ne fonctionne pas.
Plus important encore, si un élève a un sens du soi, c'est incroyable comment les rêves et les valeurs peuvent faire toute la différence dans le monde.
Quand j'étais un enfant de 12 ans dans la prison de Birmingham, je pensais toujours, " Je me demande ce que pourrait être mon avenir. "
Je n'avais aucune idée qu'il était possible pour ce petit garçon noir de Birmingham d'être un jour président d'une université qui accueille des élèves venant de 150 pays, où les élèves ne sont pas là simplement pour survivre, mais où ils aiment apprendre, où ils profitent d'être les meilleurs, où ils changeront un jour le monde.
Aristote a dit, " L'excellence n'est jamais un accident.
C'est le résultat de la forte intention, l'effort sincère et l'exécution intelligente.
Elle représente l'option la plus sage parmi les nombreuses alternatives ".
Et puis il a dit quelque chose qui me donne la chair de poule.
Il a dit, " Les choix, pas la chance, déterminent votre destin. "
Les choix, pas la chance, déterminent votre destin, vos rêves et vos valeurs.
Je vous remercie tous beaucoup.
(Applaudissements)
Au cours des années tu as conquis de victoires, gloire, honneur.
Tu as fait tout cela au nom de ton alliance.
Et maintenant, le plus grand défi va soumettre tout à l'épreuve.
Beaucoup d'alliances vont participer.
Beaucoup d'alliances vont se battre.
Mais à la fin le vainqueur sera une seule alliance.
Le Champion!
Voir ce qui est nécessaire pour être le champion sur ImperiaOnline.org
Parlons de la recherche A*.
Donnons nous cette grille.
L'état de départ est juste ici.
Et l'état d'arrivé est juste la.
Et pour nous faciliter , je vais donner ici à chacun un petit numéro.
A. B. C. D.
Je dessine une fonction heuristique.
Prenez un moment s'il vous plaît et dites moi si la fonction heuristique est acceptable.
Vérifiez ici si c'est oui et ici si c'est non.
Quel est le premier nœud que A* traverserait?
B1 ou A2?
Quel est le second nœud à traverser?
B1, C1, A2, A3, ou B2?
Et enfin, quel est le troisième nœud à traverser?
D1, C2, B3, ou A4?
-CHAPITRE 15
"Je n'ai pas commencé à la recherche de Jim à la fois, uniquement parce que j'avais vraiment un rendez-vous dont je ne pouvais pas négliger.
Puis, comme la malchance a voulu que, dans le bureau de mon agent, j'ai été fixés sur un autres frais de Madagascar avec un schéma de peu pour un morceau merveilleux d'affaires.
Il avait quelque chose à voir avec le bétail et les cartouches et une chose prince Ravonalo; mais le pivot de toute l'affaire était la stupidité de certains amiral - amiral Pierre,
Je pense.
Tout s'est à ce sujet, et le chap ne pouvait pas trouver des mots assez forts pour exprimer sa confiance.
Il avait les yeux globuleux de départ hors de sa tête avec un éclat de poisson, des bosses sur son front, et portait les cheveux longs coiffés en arrière sans un adieu.
Il avait une expression favorite qu'il continuait de répéter triomphalement, "le minimum de des risques avec le maximum de profit est ma devise.
Qu'est-ce? "
Il me serrait la tête, gâché mon Tiffin, mais a obtenu son propre hors de moi tout droit, et comme
Dès que je lui avait secoué, j'ai fait tout droit bord de l'eau.
J'aperçus Jim penché sur le parapet du quai.
Trois natif bateliers se quereller sur cinq annas faisaient une rangée terrible à son coude.
Il ne m'a pas entendu arriver, mais se retourna comme si le léger contact de mon doigt avait publié un hic.
"Je cherchais", il balbutia.
Je ne me souviens pas ce que j'ai dit, pas beaucoup de toute façon, mais il ne fit aucune difficulté me suit à l'hôtel.
"Il me suivre comme gérable comme un petit enfant, avec un air obéissant, sans aucune sorte de la manifestation, un peu comme si il avait été m'attend là pour venir le long et l'emporter.
J'ai besoin de ne pas avoir été tellement surpris que j'ai été à sa traçabilité.
Sur toute la terre ronde, qui semble à certains si grand et que d'autres touchent à considérer comme plutôt plus petit qu'un grain de moutarde, il n'avait aucun endroit où il pourrait - ce que je dire - où il pourrait se retirer.
Ça y est!
Retirer - être seul avec sa solitude.
Il marchait à mes côtés très calme, regardant ici et là, et une fois tourné la tête s'occuper d'un pompier dans un Sidiboy jaquette et pantalon jaunâtre, dont les noirs visage avait lueurs soyeuse comme un morceau de charbon anthracite.
Je doute, cependant, s'il avait vu quelque chose, ou même resté tout le temps conscient de mes compagnie, parce que si je ne l'avais pas tranchant vers la gauche ici, ou l'a tiré de la là, je crois qu'il serait allé devant lui dans toutes les directions jusqu'à arrêté par un mur ou autre obstacle.
Je lui ai dirigé dans ma chambre, et s'assit à la fois d'écrire des lettres.
Ce fut le seul endroit dans le monde (sauf, peut-être, le récif de Walpole - mais que ce n'était pas si pratique) où il pourrait l'avoir avec lui sans être gêné par le reste de l'univers.
La chose damnés - comme il l'avait exprimé - n'avait pas rendu invisible, mais je me suis comporté exactement comme s'il était.
Pas plus tôt dans ma chaise je me suis penché sur ma table de travail comme un scribe médiéval, et, mais pour le mouvement de la main tenant le stylo, est restée silencieuse impatience.
Je ne peux pas dire que j'ai été effrayée, mais j'ai certainement gardé aussi immobile que s'il n'y avait été quelque chose de dangereux dans la salle, que dès les premiers signes d'un mouvement de ma part serait provoquée à se jeter sur moi.
Il n'y avait pas beaucoup dans la salle - vous savez comment ces chambres sont - une sorte de quatre- lit de poster sous un moustiquaire, deux ou trois chaises, la table où j'écrivais moins, un sol nu.
Une porte en verre ouvert sur une véranda à l'étage, et il se tenait avec son visage à elle, avoir un moment difficile avec toute l'intimité possible.
Crépuscule; j'ai allumé une bougie avec la plus grande économie de mouvement et d'autant de prudence que s'il s'agissait d'une procédure illégale.
Il ne fait aucun doute qu'il avait un moment très difficile de lui, et j'ai donc eu, même pour les point, je l'avoue, de lui souhaitant le diable, ou sur le récif de Walpole au moins.
Il m'est venu à une ou deux fois, après tout, Chester a été, peut-être, l'homme de faire face efficacement avec un tel désastre.
C'est étrange, idéaliste, avait trouvé une pratique utilisez pour cela à la fois - infailliblement, comme il était.
C'était assez pour faire soupçonner que, peut-être, il a vraiment pu voir le véritable aspect de choses qui semblaient mystérieux ou désespérée au moins imaginatifs personnes.
J'ai écrit et écrit, je liquidé tous les arriérés de ma correspondance, et ensuite sur l'écriture à des gens qui n'avaient aucune raison que ce soit à attendre de moi une lettre cancanières A propos de rien du tout.
À certains moments que j'ai gagné un regard oblique.
Il était figé sur place, mais convulsive frissonne coulait de son dos; ses épaules serait soulèvement soudainement.
Il se battait, il se battait - surtout pour son souffle, comme il semblait.
Les ombres massives, coulé à sens unique de la flamme droite de la bougie, semblait possédait de conscience sombre; l'immobilité des meubles avaient à mon oeil furtifs un air d'attention.
Je devenais de fantaisie au milieu de mes gribouillages industrieuse, et bien que, quand le grattage de ma plume s'arrêta un moment, il y avait un silence complet et l'immobilité dans la chambre, j'ai souffert de cette perturbation profonde et la confusion de pensée qui est causée par une violente et tollé menaçants - d'une grosse tempête en mer, par exemple.
Certains d'entre vous savez ce que je veux dire: que l'anxiété mêlée, la détresse, et l'irritation avec une sorte de sentiment de Craven rampant dans - pas agréable de le reconnaître, mais qui donne un mérite tout à fait spécial à son endurance.
Je ne prétends pas tout le mérite pour le stress permanent des émotions de Jim; je pouvais prendre refuge dans les lettres; j'aurais pu écrire à des étrangers si nécessaire.
Soudain, comme je prenais une feuille fraîche de papier à lettres, j'ai entendu un bruit faible, le sons d'abord que, puisque nous avions été enfermés ensemble, était venu à mes oreilles dans la pénombre silence de la chambre.
Je suis resté avec ma tête en bas, avec ma main arrêtés.
Ceux qui ont gardé le vigile par un lit de malade ont entendu ces sons faibles dans le silence de la nuit, des montres, des sons arraché un corps en proie, à partir d'un fatigués âme.
Il poussa la porte en verre avec une telle force que toutes les vitres a sonné: il est sorti, et j'ai retenu mon souffle, tendant mes oreilles sans savoir quoi d'autre, je m'attendais à entendre.
Il était vraiment prendre trop à cœur une formalité vide de sens pour rigoureuse de Chester la critique lui semblait indigne de l'avis d'un homme qui pourrait voir les choses comme elles étaient.
Une formalité vide de sens; un morceau de parchemin.
Bien, bien.
Quant à un dépôt inaccessibles guano a été une autre histoire. On pourrait intelligiblement briser le cœur là-dessus.
Un éclat de voix faibles de nombreux mêlé le tintement de l'argent et le verre flotté jusqu'à du bas de salle à manger; par la porte ouverte le bord extérieur de la lumière du ma bougie tombé sur le dos légèrement, au-delà Tout était noir, il se tenait sur le bord d'une vaste obscurité, comme un personnage solitaire par le rive d'un océan sombre et sans espoir.
Il a été le Reef Walpole en elle - pour être sûr - une paille qui est dans le vide sombre, une paille pour l'homme qui se noie.
Ma compassion pour lui a pris la forme de la pensée que je n'aurais pas aimé son les gens de le voir à ce moment-là.
J'ai trouvé moi-même essayer.
Son dos était plus ébranlé par sa halètements, il se tenait droit comme une flèche, un peu visible et encore, et la signification de ce silence a coulé au fond de mon âme comme le plomb dans l'eau, et fait en sorte lourdes que pour une seconde j'ai souhaité vivement que la seule laissée ouverte pour moi a été pour payer son enterrement.
Même la loi l'avait fait avec lui.
Pour enterrer aurait été d'une telle gentillesse facile!
Il aurait été tellement en conformité avec la sagesse de la vie, qui consiste à mettant hors de la vue tous les rappels de notre folie, de notre faiblesse, de notre mortalité; tout ce qui fait contre notre l'efficacité - la mémoire de nos échecs, les conseils de nos peurs éternel, les corps de nos amis morts.
Peut-être qu'il ne le prendre trop à cœur.
Et si oui, - offrir de Chester ....
A ce stade, j'ai pris une feuille fraîche et a commencé à écriture résolument.
Il n'y avait rien, mais moi entre lui et le sombre océan.
J'ai eu un sentiment de responsabilité.
Si j'ai parlé, serait-ce immobiles et souffrances PALEJ dans l'obscurité - l'embrayage à la paille?
J'ai trouvé comment il peut être difficile parfois de faire un bruit.
Il ya un pouvoir étrange dans un mot parlé.
Et pourquoi diable ne pas?
Je me demandais constamment alors que je roulais avec mon écriture.
Tout à coup, sur la feuille blanche, sous le point très de l'enclos, les deux figures de
Chester et son partenaire d'antiquités, très distinct et complet, serait en Dodge vue avec foulée et gestes, comme si reproduits dans le domaine de certains jouets optiques.
Je voudrais les regarder pendant un moment.
Non!
Ils étaient trop fantasmatique et extravagante à entrer dans le destin de personne.
Et un mot porte loin - très loin - la destruction traite à travers le temps que les balles vont volant dans l'espace.
Je n'ai rien dit, et lui, là-bas avec son dos à la lumière, comme si ligoté et bâillonné par tous les ennemis invisibles de l'homme, ne fait pas remuer et ne faisaient aucun bruit. "
CHAPITRE 16
"Le temps allait venir où je verrais l'aimait, de confiance, admiré, avec une légende de la force et la prouesse formant autour de son nom comme s'il avait été l'étoffe d'un héros.
Il est vrai - je vous assure; aussi vrai que je suis assis ici à parler de lui en vain.
Lui, de son côté, avait cette faculté de contempler moins une idée du visage de son désir et la forme de son rêve, sans laquelle la terre serait savent pas amoureux et ne aventurier.
Il a capturé beaucoup d'honneur et un bonheur d'Arcadie (je ne dirai rien à propos innocence) dans la brousse, et c'était aussi bon pour lui que l'honneur et l'Arcadie bonheur de la rue à un autre homme.
Félicité, bonheur - comment dirai-je? - Est bu dans une tasse d'or dans tous les
Latitude: la saveur est avec vous - avec vous seul, et vous pouvez le faire aussi enivrante comme vous s'il vous plaît.
Il était de la sorte qui boirait profonde, comme vous pouvez le deviner à partir de ce qui s'est passé.
Je l'ai trouvé, sinon exactement état d'ébriété, alors au moins rincé avec l'élixir au ses lèvres.
Il n'avait pas obtenu à la fois.
Il y avait eu, comme vous le savez, une période de probation chez les infernale navires approvisionnant, cours de laquelle il avait souffert et j'ai eu inquiets - à propos - ma confiance - vous pouvez l'appeler.
Je ne sais pas que je suis complètement rassuré maintenant, après le voyant dans toutes ses brillance.
Ce fut ma dernière vue de lui - dans une lumière forte, dominateur, et encore en complète accord avec son environnement - avec la vie de la forêt et avec la vie des hommes.
Je vous avoue que j'ai été impressionné, mais je dois avouer à moi-même qu'après tout ce n'est pas l'impression durable.
Il était protégé par son isolement, seul de son espèce propre supérieur, en contact étroit avec
Nature, qui maintient la foi à des conditions aussi faciles avec ses amants.
Mais je ne peux pas corriger avant mes yeux l'image de sa sécurité.
Je me souviendrai toujours lui comme vu à travers la porte ouverte de ma chambre, en prenant peut-être, trop à cœur les simples conséquences de son échec.
Je suis heureux, bien sûr, que certaines bonnes - et même certains splendeur - sortis de ma efforts, mais à certains moments, il me semble qu'il aurait été mieux pour ma tranquillité d'esprit si je n'avais pas se tenait entre lui et offrent diablement généreuse de Chester.
Je me demande ce que son imagination débordante aurait fait de Walpole Island - que la plupart des désespérément délaissée miette de terre sèche sur la surface des eaux.
Il est peu probable que je n'aurait jamais entendu parler, car je dois vous dire que Chester, après appelant à un port australien de rafistoler son brick-calé mer anachronisme, à la vapeur sortir dans le Pacifique avec un équipage de vingt- deux mains tous dit, et les seules nouvelles qui ont une incidence possible sur le mystère de son sort était des nouvelles d'un ouragan qui est censé avoir balayé dans son
Bien sûr au fil des bancs de Walpole, un mois ou deux plus tard.
Pas un vestige de l'Argonautes jamais retroussé, pas un son ne sortit de ces déchets.
Finis!
Le Pacifique est la plus discrète de vivre, colérique océans: le froid en Antarctique peut garder un secret aussi, mais plus à la manière d'une tombe.
"Et il ya un sentiment de finalité béni dans une telle discrétion, ce qui est tout ce que nous plus ou moins sincèrement sont prêts à admettre - pour ce qui reste est ce qui rend l'idée de la mort supportable?
Fin!
Finis! le mot puissant qui exorcise à partir
la maison de la vie de l'ombre obsédante de la fatalité.
C'est ce que - malgré le témoignage de mes yeux et ses assurances sérieusement propres -
Je m'ennuie quand je regarde en arrière en cas de succès de Jim.
Alors il ya la vie il ya espoir, vraiment; mais il ya la peur aussi.
Je ne veux pas dire que je regrette mon geste, et je ne prétends que je ne peux nuits de sommeil o 'en conséquence; encore, l'idée même obtrudes qu'il fait tellement de sa disgrâce alors qu'il est de la culpabilité seule qui importe.
Il n'était pas - si je puis m'exprimer ainsi - clair pour moi.
Il n'était pas clair.
Et il ya un soupçon, il n'était pas clair pour lui non plus.
Il y avait bien sa sensibilité, ses bons sentiments, ses désirs fine - une sorte de sublimée, l'égoïsme idéalisé.
Il a été - si vous me permettez de le dire - très fine, très fine - et très malheureux.
Un peu plus grossière nature n'aurait pas supporté la souche, il aurait dû venir réconcilier avec lui-même - avec un soupir, avec un grognement, ou même avec un éclat de rire; un alambic grossière on aurait resté invulnerably ignorants et totalement inintéressant.
"Mais il était trop intéressant ou trop malheureux d'être jetés aux chiens, ou même à Chester.
J'ai senti alors je me suis assis avec mon visage sur le papier et il a combattu et a haleté, luttant pour son souffle en ce sens terriblement furtif, dans ma chambre, je l'ai senti quand il sortit sur la véranda, comme si à jeter
lui plus - et n'a pas, je me sentais de plus en plus tout le temps qu'il est resté à l'extérieur, faiblement éclairé sur le fond de la nuit, comme si debout sur le rivage d'une sombre et mer, sans espoir.
"Un grondement abrupte lourds me fit relever la tête.
Le bruit semblait rouler, et soudain une violente chercher et l'éblouissement est tombé sur la face aveugle de la nuit.
Le scintille soutenue et éblouissante semblait durer une heure inadmissible.
Le grondement du tonnerre augmenté de façon constante alors que je regardai, distincts et noir, planté solidement sur les rives d'une mer de lumière.
Au moment de la grande brillance des ténèbres bond en arrière avec un point culminant accident, et il a disparu devant mes yeux éblouis comme tout à fait comme s'il avait été soufflé aux atomes.
Un soupir fanfaronne passé; les mains furieuses semblaient déchirer les arbustes, secouez le cime des arbres ci-dessous, les portes claquent, casser les vitres, sur tout le front de l' bâtiment.
Il est intervenu, en fermant la porte derrière lui, et m'a trouvé courbé sur la table: mon anxiété soudaine de ce qu'il allait dire était très grande, et s'apparente à une frayeur.
"Puis-je avoir une cigarette?" At-il demandé.
J'ai donné un coup de pouce à la boîte sans soulever ma tête.
"Je veux - veux - tabac", murmurait-il.
Je suis devenu très porteur.
"Juste un instant."
J'ai grogné agréablement.
Il fit quelques pas ici et là.
"C'est fini", je l'ai entendu dire.
Un clap seule lointains de tonnerre est venu du la mer comme un pistolet de détresse.
"La mousson éclate au début de cette année", il a remarqué la conversation, quelque part derrière moi.
Cela m'a encouragé à se tourner, ce que j'ai fait dès que j'ai eu fini d'adresser la dernière enveloppe.
Il fumait goulûment dans le milieu de la salle, et bien il a entendu que je remuez fait, il est resté le dos à moi pendant un moment.
"Venez - Je l'ai emporté assez bien", dit-il, soudain, Wheeling.
"Quelque chose a payé - pas beaucoup.
Je me demande ce qui est à venir. "
Son visage n'a montré aucune émotion, seulement il semblait un peu sombre et gonflée, comme s'il avait été en retenant son souffle.
Il sourit à contrecoeur pour ainsi dire, et a continué pendant que je regardais vers lui, muette ...." Merci vous, même si - votre chambre - Jolly pratique - pour un gars - mal croupe ."...
La pluie crépitait et bruite dans le jardin; une pipe à eau (il doit avoir eu un trou dedans) effectué juste à l'extérieur de la fenêtre une parodie de chialer Malheur aux les sanglots et les lamentations drôles gargouillis, interrompu par des spasmes saccadés de silence ...." Un peu d'abris, "at-il marmonné et a cessé.
"Un éclair fanée s'élança à travers le cadre noir de la fenêtre et reflué sans aucun bruit.
Je pensais combien je ferais mieux s'approcher de lui (je ne voulais pas être jeté hors de nouveau) lors Il eut un petit rire.
"Pas mieux que un vagabond maintenant" ... la fin de la cigarette couvait entre ses doigts ... "sans un seul - unique", il prononça lentement; "et pourtant ..."
Il fit une pause, la pluie tombait avec une violence redoublée.
"Certains d'un jour lié à venir sur une sorte de chance de l'obtenir à nouveau l'ensemble.
Must!
"At-il murmuré distinctement, criantes mes bottes.
"Je ne savais même pas ce qu'il était il souhaitait tant à retrouver, ce qu'il était il avait si terriblement manqué.
Il pourrait avoir été tellement qu'il était impossible à dire.
Un morceau de peau d'âne, selon Chester ....
Il m'a regardé avec curiosité.
Si suffisamment longue vie ", murmurai-je à travers mes dents avec animosité déraisonnable.
"Ne pas trop compter sur elle."
"Parbleu!
Je me sens comme si rien ne pourrait jamais me toucher ", at-il dit sur un ton de conviction sombre.
"Si cette entreprise ne pouvait pas me renverser, alors il n'ya pas la crainte de n'y être pas assez de temps pour - montée, et ... "
Il a regardé vers le haut.
"Il m'a semblé que c'est à partir, comme il que la grande armée des Épaves est recruté, l'armée qui marche vers le bas, vers le bas dans toutes les gouttières de la terre.
Dès que il a quitté ma chambre, que "peu d'abris," qu'il prendrait sa place dans le rangs, et de commencer le voyage vers l'abîme.
J'ai au moins eu aucune illusion, mais c'est moi, aussi, qui il ya un instant avait été si sûr de le pouvoir des mots, et maintenant a peur de parler, de la même manière on n'ose pas aller de peur de perdre une prise glissante.
C'est lorsque nous essayons de débattre avec le besoin intime d'un autre homme que nous percevons combien incompréhensibles, velléitaire, et brumeux sont les êtres qui partagent avec nous la vue de les étoiles et la chaleur du soleil.
C'est comme si la solitude était une condition difficile et absolue de l'existence, la enveloppe de chair et de sang sur lequel nos yeux sont fixés avant le fond main tendue, et il ne reste l'esprit capricieux, inconsolable, et insaisissable qu'aucun œil ne peut suivre, aucune main ne peut saisir.
C'était la crainte de le perdre qui me tenait le silence, car il a été porté sur moi tout d'un coup et avec force inexplicable qui devrait je l'ai laissé glisser loin dans l'obscurité, je ne me pardonnerai jamais. " Eh bien.
Merci - encore une fois.
Vous avez été - euh - rare - vraiment il n'y a pas de mot pour ... Peu commune!
Je ne sais pas pourquoi, j'en suis sûr.
Je crains que ne se sentent pas reconnaissants que je le ferais si la chose n'avait pas été si brutalement précipité sur moi.
Car au fond ... vous, vous-même ... "
Il bégayait. " Peut-être, "j'ai frappé po Il fronça les sourcils. " Tout de même, on est responsable.
"Et c'est vrai, aussi," j'ai dit. " Eh bien.
Il serra les poings. " Il ya vous, "dis-je avec un sourire - sans joie assez, Dieu sait - mais il a regardé me menaçant.
"C'est mon entreprise", at-il dit.
Un air de résolution indomptables allaient et venaient sur son visage comme une vaine et passant ombre.
Un instant après, il avait l'air d'un garçon bien dans chers problèmes, comme avant.
Il jeta sa cigarette.
"Adieu", dit-il, avec la hâte soudaine d'un homme qui s'était attardé trop longtemps en vue d'un bit en appuyant sur des travaux en attente pour lui, et puis pour une seconde ou alors il a fait pas le moindre mouvement.
La pluie tombait avec la ruée vers l'lourde ininterrompue d'une inondation de balayage, avec un bruit de fureur incontrôlée écrasante qui a appelé à l'esprit les images de s'effondrer des ponts, des arbres déracinés, des montagnes miné.
Aucun homme ne pourrait sein du flux colossal et en avant qui semble casser et tourbillonnent contre l'immobilité obscur où nous étions abrités précaire comme sur une île.
Le tuyau perforé gargouillait, étranglées, craché, et éclaboussé dans le ridicule d'une odieuse nageuse bat pour sa vie.
"Il pleut", j'ai protesté, "et je ... "
"La pluie et le beau temps", il a commencé brusquement, s'arrêta, et se dirigea vers la fenêtre.
"Parfait déluge", murmurait-il après un moment: il appuya son front sur la vitre.
"Il fait sombre, aussi." " Oui, il est très sombre, "j'ai dit.
"Il pivota sur ses talons, traversé la salle, et avait fait ouvrir la porte menant au couloir avant que je bondit de ma chaise.
"Attendez," m'écriai-je, "je veux que vous ..." "Je ne peux pas dîner avec vous à nouveau ce soir," at-il jeta sur moi, avec une jambe hors de la chambre déjà.
"Je n'ai pas la moindre intention de vous demander," j'ai crié.
À cela, il retira ses pieds, mais il est resté avec méfiance à la porte même.
Je n'ai pas perdu de temps en lui suppliant instamment de ne pas être absurde; d'entrer et de fermer la porte ".
CHAPITRE 17
"Il est venu à la dernière, mais je crois que c'était surtout la pluie qui l'a fait, c'était la chute C'est alors avec une violence dévastatrice qui a calmé progressivement tandis que nous parlions.
Son attitude était très sobre et fixée; son allure était celle d'un naturel taciturne homme possédé par une idée.
Mon intervention a été de l'aspect matériel de sa position, il avait dans le seul but de le sauver de la dégradation, la ruine et le désespoir que là-bas à proximité si rapidement sur une sans amis, sans-abri; j'ai plaidé avec lui d'accepter mon aide, je raisonnablement soutenu: et chaque fois que j'ai regardé qui a absorbé face lisse, si grave et jeune, j'ai eu un sentiment troublant d'être d'aucune aide, mais plutôt un obstacle pour certaines mystérieuses, inexplicables, impalpable s'efforcent de son esprit blessé. " Je suppose que vous avez l'intention de manger et de boire et de dormir sous des abris de la manière habituelle, "
Je me souviens avoir dit avec irritation.
"Vous dites que vous ne toucherez pas l'argent qui est dû à vous ."...
Il est venu le plus près de son tri peuvent à faire un geste d'horreur.
(Il y avait trois semaines et "cinq jours de salaire raison lui comme compagnon de l'Patna.)
"Eh bien, c'est trop peu à la matière toute façon, mais que ferez-vous demain?
Où allez-vous tourner?
Vous devez vivre ... "
"Ce n'est pas la chose", a été le commentaire qui lui a échappé dans un souffle.
Je l'ai ignoré, et alla sur la lutte contre ce que je suppose être le scrupule d'un délicatesse exagérée.
"Sur tous les terrains imaginables," j'ai conclu, "vous devez laissez-moi vous aider."
"Vous ne pouvez pas", at-il dit très simplement et doucement, et la tenue rapide d'une idée profonde où je pouvais détecter miroitant comme une mare d'eau dans l'obscurité, mais dont je désespérais du jamais approcher assez près pour comprendre.
J'ai étudié son bien proportionné en vrac.
"En tout cas," j'ai dit, "Je suis capable d'aider ce que je vois de toi.
Je ne prétends pas en faire plus. "
Il secoua la tête avec scepticisme sans me regarder.
J'ai très chaud.
"Mais je peux", j'ai insisté.
"Je peux faire encore plus.
Je fais plus.
Je suis confiante que vous ... "
"L'argent ..." il a commencé.
"Sur ma parole que vous méritez d'être dit d'aller au diable", m'écriai-je, forçant la note de indignation.
Il a été surpris, sourit, et je me serra attaque de la maison.
"Ce n'est pas une question d'argent du tout.
Vous êtes trop superficielle, "j'ai dit (et à En même temps je me disais:
Eh bien, va ici!
Et peut-être qu'il est, après tout).
"Regardez la lettre, je veux que tu prennes.
Je vous écris pour un homme dont je n'ai jamais demandé une faveur, et je vous écris à vous en termes que l'on ne joint à utiliser lors de parler d'un ami intime.
Je me fais sans réserve, responsable de vous.
Et vraiment, si vous voulez que refléter un peu ce que cela signifie ... "
"Il releva la tête.
La pluie avait disparu et seule l'eau- tuyauterie est allé sur le versant des larmes avec un goutte à goutte absurde, goutte à goutte en dehors de la fenêtre.
Il était très calme dans la chambre, dont les ombres blotties dans les coins, loin de la flamme de la bougie reste torchage debout sous la forme d'un poignard, son visage après un certain temps semblait baigné par un reflet d'une lumière douce, comme si l'aube avait rompu déjà.
"Parbleu!" Il haletait sur.
"Il est noble d'entre vous!"
"Avait-il soudain, tira la langue à moi dans la dérision, je n'aurais pas pu avoir plus de humiliés.
Je me suis dit - me servir droite pour se faufiler un farceur ....
Ses yeux brillaient droites dans mon visage, mais je m'aperçus qu'elle n'était pas une luminosité moqueur.
Tout à coup il sauta dans une agitation saccadée, comme un de ces figures planes en bois qui sont travaillés par une chaîne.
Ses bras ont augmenté, alors descendu avec un gifle.
Il est devenu un autre homme tout à fait.
"Et je n'avais jamais vu", il a crié, puis soudain, se mordit les lèvres et fronça les sourcils.
"Qu'est-ce un âne Bally j'ai été", at-il dit très lent sur un ton impressionné ...." Vous êtes une brique! " il criait à côté d'une voix sourde.
Il saisit ma main, comme s'il venait ensuite vu pour la première fois, et il a baissé à la fois.
"Pourquoi! c'est ce que je - vous - je ... "il balbutia, puis avec un retour de son ancienne flegmatique, je peux dire mule, il a commencé de manière très "Je serais une brute maintenant si je ...
"C'est bien", répondis-je.
J'ai été presque effrayé par ce déploiement de sentiment, à travers laquelle perce une exaltation étrange.
Je n'avais tiré accidentellement la chaîne, pour ainsi dire, je n'ai pas bien comprendre les de travail du jouet.
"Je dois y aller maintenant", at-il dit.
"Parbleu!
Vous m'avez aidé.
Impossible de rester assis.
La chose très ...
"Il me regarda avec admiration perplexe.
"La chose très ..."
"Bien sûr que c'était la chose.
Il était dix contre un que je lui avais sauvé de la famine - de ce genre particulier qui est presque toujours associée à boire.
Ce fut tout.
Je n'avais pas une illusion unique sur ce score, mais en le regardant, je me suis permis de s'interroger sur la nature de celle qu'il avait, dans les trois dernières minutes, si évidemment pris en son sein.
J'ai eu de force dans sa main les moyens de poursuivre décemment les affaires graves de la vie, à obtenir de la nourriture, la boisson, et un abri du type d'usage alors que ses blessés esprit, comme un oiseau avec une aile cassée, pourrait-hop et du flutter dans quelque trou de mourir d'inanition tranquillement là-bas.
C'est ce que j'ai eu de poussée sur lui: une chose vraiment petite, et - voilà - en! la manière de sa réception qu'elle surgit dans la pénombre de la bougie comme un grand indistincte, peut-être une ombre dangereuse.
"Vous ne me dérange pas moi de ne pas rien dire approprié", il éclata.
La nuit dernière, déjà vous m'aviez fait pas de fin du bien.
Écoute moi - vous savez.
Je vous donne ma parole que j'ai pensé de plus de une fois le haut de ma tête s'envolait ... "
Il s'élança - positivement s'élança - ici et là, éperonné ses mains dans ses poches, entre eux tira de nouveau, jeta sa casquette sur sa tête.
Je n'avais aucune idée qu'il était en lui pour être aussi désinvolte rapide.
J'ai pensé à une feuille sèche emprisonnés dans un tourbillon de vent, tandis qu'une mystérieuse appréhension, une charge de doute indéterminée, m'a accablé de ma chaise.
Il resta immobile, comme frappé par une découverte immobiles.
"Vous m'avez donné confiance", at-il déclaré, sobrement.
"Oh! pour l'amour de Dieu, mon cher - ne pas "!
J'ai supplié, comme s'il me faisait mal.
"Très bien.
Je vais taire maintenant et désormais.
Peut ne m'empêchera pas de penser que ....
Qu'importe! ...
Je vais vous montrer encore ... "
Il est allé à la porte à la hâte, une pause avec sa tête vers le bas, et revint, pas à pas délibérément.
"J'ai toujours pensé que si un gars pouvait commencer avec une ardoise propre ...
Et maintenant, vous ... dans une mesure ... oui ... table rase. "
J'ai agité mes mains, et il sortit sans regarder en arrière; le bruit de ses pas s'éteint progressivement derrière la porte fermée - la bande de roulement sans hésitation d'un homme marchant dans plein jour.
"Mais quant à moi, laissé seul avec la bougie solitaire, je suis resté étrangement ignorants.
Je n'étais plus assez jeune pour contempler à chaque tour la magnificence qui assaille notre traces insignifiantes en bien et en mal.
J'ai souri à penser que, après tout, il était pourtant il, de nous deux, qui avait de la lumière.
Et je me suis senti triste.
Une table rase, at-il dit?
Comme si le mot initial de chaque destin de notre n'étaient pas taillées en caractères impérissables sur la face d'un rocher. "
Supposons que nous ayons ici une machine, une grosse machine, à la mode TED, une machine à voyager dans le temps.
Chacun de nous ici doit y monter.
Vous pouvez aller en arrière ou en avant ; vous ne pouvez pas rester où vous êtes.
Je me demande ce que vous choisiriez parce que j'ai demandé à mes amis : ils voulaient tous reculer.
Ils voulaient remonter avant les automobiles ou Twitter ou La Nouvelle Star.
Je ne sais pas.
Il y a une sorte d'attirance vers la nostalgie, vers des voeux pieux.
Je comprends ça.
Je dois dire que je n'en fais pas partie.
Je ne veux pas reculer par manque d'esprit aventureux mais pour les possibilités de cette planète. Elles ne reculent pas, elles avancent.
Je veux donc monter dans cette machine et avancer.
C'est le plus grand moment qu'il y ait jamais eu sur cette planète quelle que soit l'unité de mesure: santé, richesse, mobilité, opportunités, taux décroissants de maladies.
Il n'y a jamais eu de telle époque.
Mes arrière-grands-parents sont tous morts avant d'avoir eu 60 ans.
Mes grands-parents sont montés à 70.
Mes parents approchent les 80.
J'aimerais donc bien qu'il y ait un 9 au début de mon âge de décès.
Mais ça ne concerne pas seulement les gens comme nous parce que c'est plus général que ça.
Un gamin qui naît à New Delhi aujourd'hui peut espérer vivre aussi longtemps que l'homme le plus riche du monde il y a 100 ans.
Pensez-y. C'est un fait incroyable.
Pourquoi est-ce vrai ?
La variole : elle a tué des milliards de personnes sur cette planète.
Elle a orienté la démographie sur le globe comme aucune guerre ne l'a jamais fait.
C'est fini.
Elle a disparu.
Nous l'avons vaincue.
Dans le monde riche, les maladies qui menaçaient des millions d'entre nous il y a une génération n'existent pratiquement plus.
La diphtérie, la rubéole, la polio...
Quelqu'un sait-il d'ailleurs de quoi il s'agit ?
Les vaccins, la médecine moderne, notre capacité à nourrir des milliards de personnes, ce sont les triomphes de la méthode scientifique.
Dans mon esprit, la méthode scientifique, essayer des choses, voir si elles marchent, les changer sinon, c'est l'une des grandes avancées de l'humanité.
Voila les bonnes nouvelles.
Malheureusement, ce sont les seules bonnes nouvelles parce qu'il y a d'autres problèmes, mentionnés plusieurs fois, et l'un d'entre eux, malgré toutes nos réussites, c'est qu'un milliard de personnes se couchent le ventre creux dans le monde, chaque jour.
Ce nombre augmente, très rapidement, et c'est indigne.
Pire, nous avons utilisé notre imagination pour polluer profondément cette planète.
L'eau potable, la terre arable,
le forêt tropicale, le pétrole, le gaz : ils disparaissent rapidement et à moins d'innover pour sortir de ce désordre, nous allons disparaître aussi.
La question est : peut-on le faire ?
Je crois que oui.
Il est clair que l'on peut faire de la nourriture pour des milliards de personnes sans violer la terre sur laquelle ils vivent.
Je crois qu'on peut produire assez d'énergie sans avoir à détruire le monde.
Je le crois vraiment. Ce n'est pas une utopie.
Voici ce qui me réveille la nuit, l'une des choses qui m'empêchent de dormir.
Nous n'avons jamais eu autant besoin de la science que maintenant.
Nous n'avons jamais été non plus capables de l'utiliser proprement comme nous le pouvons aujourd'hui.
Nous sommes à l'orée d'événements étonnants dans de nombreux domaines.
Pourtant, je pense que nous devons remonter à 300 ans avant l'époque des Lumières pour trouver une période où nous combattions le progrès, quand nous combattions ces choses plus fort et sur plus de fronts que maintenant.
Les gens s'enferment dans leurs croyances de façon si étanche que vous ne pouvez les libérer.
Même la vérité ne les libère pas.
Chacun est libre de ses opinions, chacun peut penser ce qu'il veut du progrès mais vous savez ce qu'on ne peut pas faire ?
On ne peut pas nier les faits.
Désolé, on ne peut pas.
Ça m'a pris du temps pour le comprendre.
Il y a 10 ans, j'ai écrit une histoire sur les vaccins pour le New Yorker.
J'étais surpris de rencontrer de l'opposition à ce qui était, après tout, la mesure de santé la plus efficace de toute l'histoire de l'Homme.
Je ne savais pas quoi faire. J'ai juste écrit une histoire puis je suis passé à autre chose.
Un peu plus tard, j'ai écrit une histoire sur un aliment génétiquement modifié.
Même chose, en pire.
Les gens devenaient fous.
Alors, j'ai écrit une histoire là-dessus et je ne pouvais pas comprendre pourquoi les gens pensaient à "Frankenfood".
Pourquoi le fait de bouger des molécules de façon organisée plutôt qu'aléatoire, c'était outrepasser les lois de la nature ?
Vous savez, je fais mon travail : j'écris l'article et voilà.
Je veux dire, je suis journaliste : on tape, on envoie, on va dîner, c'est bon.
(Rires)
Mais ces histoires m'ont tracassé.
J'ai fini par comprendre pourquoi.
Eh bien, parce que ces fanatiques qui me rendaient fou n'étaient pas fanatiques du tout.
Il s'agissait de gens sensés, éduqués, comme il faut, exactement comme les gens dans cette salle.
Ça m'a tellement dérangé... puis j'ai pensé, soyons honnêtes : nous en sommes à un point dans ce monde où nous n'avons plus le même rapport au progrès qu'avant.
On en parle de façon ambivalente.
On en parle de façon ironique avec des guillemets : "Le Progrès."
Il y a des raisons pour ça et je pense qu'on les connaît.
On a perdu la foi dans les institutions, dans l'autorité et parfois dans la science même.
Il n'y a pas de raisons pour ne pas l'avoir perdue.
Il suffit de citer quelques noms et les gens comprennent :
Tchernobyl, Bhopal, Challenger,
Vioxx, armes de destruction massive, votes truqués.
Vous pouvez faire votre liste.
Il y a des questions et des problèmes concernant les gens que nous pensions avoir toujours raison.
Soyez sceptiques.
Posez des questions, exigez des preuves.
Ne prenez rien pour argent comptant.
Mais voilà le truc : quand vous avez la preuve, vous devez accepter la preuve.
La raison en est que nous sommes dans une épidémie de peur comme je n'en ai jamais vue et espère ne jamais en revoir.
Il y a 12 ans a été publiée une histoire horrible qui reliait l'épidémie d'autisme aux vaccins contre la rougeole, les oreillons et la rubéole.
Effrayant.
Des tonnes d'études ont été menées pour voir si c'était vrai.
Elles ont dû être faites, c'est un sujet très sérieux.
Les résultats sont revenus des Etats-Unis, d'Angleterre, de Suède, du Canada, tous les mêmes : aucune corrélation, aucun lien, rien du tout.
Ça ne compte pas parce qu'on croit les anecdotes, on croit ce qu'on voit, ce qu'on croit qu'on voit, ce qui nous fait sentir réels.
On ne croit pas un tas de documents produits par un officiel du gouvernement et je comprends ça.
Vous savez quoi ?
Le résultat a été désastreux parce que voici un fait :
les Etats-Unis sont l'un des seuls pays au monde où le taux de vaccination contre la rougeole baisse.
C'est indigne. Nous devrions être honteux.
C'est horrible.
Qu'a-t-il pu se passer pour en arriver là ?
Je le comprends vraiment.
Quelqu'un ici a-t-il la rougeole ?
Quelqu'un ici a-t-il vu quelqu'un mourir de la rougeole ?
Pas très fréquent...
Ça n'arrive d'ailleurs jamais dans ce pays mais c'est arrivé 160 000 fois dans le monde l'an dernier.
C'est beaucoup de morts par rougeole. 20 chaque heure.
Comme ça ne se passe pas ici, on l'évacue de nos esprits et des gens comme Jenny McCarthy peuvent délivrer des messages de peur et d'ignorance de tribunes comme celles d'Oprah Winfrey ou Larry King.
Ils le peuvent parce qu'ils ne différentient pas causalité et corrélation.
Ils ne comprennent pas que ces notions se ressemblent mais ne sont presque jamais les mêmes.
C'est quelque chose qu'on doit apprendre au plus vite.
Ce gars était un héros : Jonas Salk.
Il nous a délivré du pire fléau de l'humanité.
Sans peur et sans douleur : la polio a disparu.
Ce gars au milieu. Presque pareil.
Son nom est Paul Offit.
Il a juste développé avec d'autres un vaccin contre les rotavirus.
Il sauve la vie de 400 à 500 000 enfants dans les pays en voie de développement chaque année.
Plutôt bien, non ?
C'est bien sauf que Paul voyage pour parler des vaccins et dire leur valeur : que les gens arrêtent leurs jérémiades.
Il le dit en fait comme ça.
De fait, Paul est un terroriste.
Quand Paul donne une conférence, il ne peut témoigner sans gardes armés.
Il reçoit des appels la nuit parce que des gens aiment lui dire qu'ils savent où ses enfants vont à l'école.
Pourquoi ?
Parce que Paul a fait un vaccin.
Je n'ai pas besoin de le dire mais les vaccins sont essentiels.
Vous les enlevez, les maladies reviennent, des maladies horribles ; c'est ce qui arrive.
On a la rougeole dans ce pays maintenant.
Ça empire. Bientôt, des enfants vont en mourir parce que c'est juste une histoire de statistiques.
Ils ne vont pas mourir que de rougeole.
Quid de la polio ?
Prenons ça. Pourquoi pas ?
Une camarade de promotion m'a écrit il y a quelques semaines pour me dire qu'elle me trouvait un peu détonnant.
Personne ne m'avait dit ça avant.
Elle ne vaccinerait pas son enfant contre la polio.
Pas question.
Bon.
Pourquoi ?
Parce que nous n'avons pas la polio.
Vous savez quoi ?
Nous n'avions pas la polio dans ce pays hier.
Aujourd'hui, je ne sais pas.
Peut-être qu'un type a pris un avion à Lagos ce matin et qu'il vole vers Los Angeles. Là il survole l'Ohio.
Il va atterrir dans quelques heures, louer une voiture et arriver à Long Beach. Il va participer à l'un des merveilleux dîners de TED ce soir.
Il ne se sait pas infecté avec une maladie paralysante et nous non plus parce que le monde fonctionne comme ça.
C'est la planète sur laquelle on vit.
Ne dites pas le contraire.
On adore se complaire dans le mensonge.
Tout le monde a pris ses vitamines ce matin ?
Echinacée : un petit antioxydant pour vous faire avancer.
Je sais que vous le faites parce que la moitié des Américains le fait chaque jour.
Il en prennent, ainsi que des médicaments alternatifs.
Et peu importe à quelle fréquence on découvre qu'ils sont inutiles.
Les données sont formelles.
Elles foncent vos urines.
Elles font rarement plus que ça.
(Rires)
C'est bon si vous voulez payer 28 milliards de dollars pour de l'urine foncée.
Je suis avec vous.
(Rires)
Urine foncée.
Pourquoi on fait ça ?
Selon moi, on déteste déjà Big Pharma.
On déteste le gouvernement.
On n'a pas confiance.
On ne devrait pas.
Notre système de santé est mauvais.
Il est cruel envers des millions de personnes.
Il est incroyablement froid et insupportable pour ceux d'entre nous capables de se l'offrir.
Alors on s'en écarte. Pour aller où ?
On se jette dans les bras de Big Placebo !
(Rires)
C'est fantastique.
J'adore Big Placebo.
(Applaudissements)
Vous savez, c'est vraiment sérieux parce que ce truc, c'est de la merde. On y a mis des milliards de dollars.
J'ai plein de petits exemples ici.
Ginkgo : fraude. Echinacée : fraude. Acaï : je ne sais même pas ce que c'est mais ça nous coûte des milliards de dollars : de la fraude.
Vous savez quoi ?
Quand je raconte ça, les gens me crient dessus.
Ils disent : "De quoi tu te mêles ? Laisse les gens faire ce qu'ils veulent.
Ils se sentent bien."
Vous savez quoi ?
Vous avez tort.
Ça m'est égal si le ministre de la santé dit :
"Hum, je ne vais pas accepter les preuves de mes experts sur la mammographie." ou si un charlatan veut traiter ses patients cancéreux avec des lavements au café.
Quand vous prenez le chemin où la croyance et la magie remplacent les preuves et la science, vous arrivez à un endroit où vous ne voulez pas être.
Vous en arrivez à Thabo Mbeki en Afrique du Sud.
Il a tué 400 000 de ses concitoyens en prétendant que la betterave, l'ail et l'huile d'olive étaient bien plus efficaces que les antirétroviraux dont nous savons qu'ils ralentissent le développement du SIDA.
Des centaines de milliers de morts inutiles dans un pays qui a souffert plus que n'importe quel autre de cette maladie.
S'il vous plaît, ne me dites pas que ces choses sont sans conséquences.
Il y en a toujours.
L'épidémie la plus dénuée de sens dans laquelle nous nous trouvons maintenant est cette bataille absurde entre les partisans des OGM et les élites du bio.
C'est un débat idiot qui doit stopper.
C'est un débat sur les mots, sur des métaphores.
C'est de l'idéologie et pas de la science.
Tout ce qu'on mange, chaque grain de riz, chaque brin de persil, chaque chou de Bruxelles a été modifié par l'homme.
Il n'y avait pas de mandarines dans le jardin d'Eden.
Il n'y avait pas de cantaloup.
Il n'y avait pas de sapins de Noël.
Nous avons tout créé.
Nous les avons faits durant les 11 000 dernières années.
Des fois avec succès, des fois non.
On s'est débarrassé de ce qui n'a pas marché.
Maintenant, on peut être plus précis. Il y a des risques. Absolument.
Vous ne voulez pas faire ça ?
Je dois avouer que je ne comprends pas.
On s'oppose aux aliments génétiquement modifiés.
Pourquoi faisons nous ça ?
Ce que j'entends souvent, c'est : trop de produits chimiques, de pesticides, d'hormones, de monoculture.
Nous ne voulons pas de sociétés qui brevettent la vie.
Nous ne voulons pas de sociétés qui possèdent des graines.
Vous connaissez ma réponse à tout ça ?
Vous avez raison.
Réglons le problème.
C'est vrai qu'on a un énorme problème de nourriture mais il ne s'agit pas de sciences.
Ça n'a rien à voir avec la science.
C'est du juridique, de la morale, de la propriété intellectuelle.
La science n'est pas une entreprise.
Ce n'est pas un pays.
Ce n'est même pas un concept, c'est un processus.
Parfois, ça fonctionne et parfois non.
L'idée selon laquelle nous ne devrions pas laisser la science travailler parce que nous avons peur est vraiment très restrictive. Elle empêche des millions de personnes de prospérer.
Dans les 50 prochaines années, nous devrons produire 70% plus de nourriture que maintenant.
70%.
C'est l'investissement en Afrique depuis 30 ans.
Scandaleux.
Ils en ont besoin et on ne leur donne pas.
Pourquoi ?
Des aliments génétiquement modifiés.
On ne veut pas encourager les gens à manger ces choses exécrables comme le manioc par exemple.
La manioc est mangé par ½ milliard de personnes.
C'est comme une pomme de terre.
C'est juste un tas de calories.
Ça craint.
Ça n'a ni nutriments, ni protéines. Les scientifiques injectent tout ça là-dedans maintenant.
Les gens pourraient en manger et ainsi ne plus devenir aveugles.
Ils n'auraient plus faim et vous savez quoi ?
Ça serait bien. Ce ne serait pas Chez Panisse mais ça serait bien.
Tout ce que je peux en dire c'est : pourquoi luttons-nous contre ?
Demandons-nous: pourquoi on s'y oppose?
Parce que nous ne voulons pas déplacer des gènes ?
Il s'agit de déplacer des gènes, pas de produits chimiques.
Il ne s'agit pas de notre passion ridicule pour les hormones, notre insistance à avoir des aliments plus gros, mieux, plus singuliers.
Il ne s'agit pas de Rice Krispies, il s'agit de maintenir des gens en vie et il est temps de comprendre ce que ça signifie.
Parce que, vous savez quoi ?
Sinon, si nous continuons d'agir comme nous le faisons, nous serons coupables de quelque chose que nous ne voulons pas : de la colonisation high-tech.
On ne peut pas décrire autrement ce qui se passe.
C'est égoïste, c'est moche, c'est indigne de nous et nous devons arrêter ça.
Donc après cette conversation follement amusante, (Rires) vous pourriez dire : "alors, vous voulez toujours avancer dans cette ridicule machine à voyager dans le temps ?"
Absolument.
Je le veux.
Elle est coincée dans le présent là mais nous avons une opportunité extraordinaire.
On peut régler cette machine sur ce qu'on veut.
On peut la déplacer là où on veut. On va la déplacer là où on veut.
On doit avoir ces conversations et on doit réfléchir mais, quand on monte dans la machine et qu'on avance, on sera content de le faire.
Je sais qu'on peut.
Pour ce qui me concerne, c'est quelque chose dont le monde a besoin maintenant.
Merci.
(Applaudissements)
Merci.
(Applaudissements)
Quand j'étais petite, je pensais que mon pays était le meilleur du monde, et j'ai grandi en chantant une chanson appelée "Rien à envier".
J'étais très fière.
À l'école, on passait beaucoup de temps à étudier l'histoire de Kim Il-Sung, mais nous n'avons jamais vraiment rien appris sur le monde extérieur, à part que l'Amérique, la Corée du Sud et le Japon étaient les ennemis.
Même si je me posais souvent des questions sur le monde extérieur, je pensais que je passerais toute ma vie en Corée du Nord, jusqu'à ce que tout changea soudainement.
Quand j'avais sept ans, j'ai vu ma première exécution publique, mais je pensais que ma vie était normale en Corée du Nord.
Ma famille n'était pas pauvre, et moi-même, n'ai jamais eu faim.
Mais un jour, en 1995, ma mère à ramené une lettre à la maison; de la sœur d'un collègue de travail.
Elle disait: "Quand vous lirez ceci, les cinq membres de la famille ne seront plus de ce monde, car nous n'avons pas mangé depuis deux semaines.
Nous sommes allongés par terre ensemble, et nos corps sont si faibles que nous sommes prêts à mourir."
J'étais tellement choquée.
C'était la première fois que j'entendais que le peuple de mon pays souffrait.
Peu après, alors que je marchais près d'une gare de train, j'ai vu quelque chose d'horrible que je ne peux effacer de ma mémoire.
Une femme sans vie était allongée sur le sol, pendant qu'un enfant épuisé dans ses bras regardait sans défense le visage de sa mère.
Mais personne ne les aidait, car ils étaient trop occupés à prendre soin d'eux même et de leurs familles.
Une grande famine a touché la Corée du Nord au milieu des années 90.
Finalement, plus d'un million de coréens du nord sont morts durant la famine, et beaucoup ont survécu uniquement en mangeant des herbes, des insectes et des écorces d'arbres.
Les coupures d'électricité sont aussi devenues plus courantes, tout autour de moi était complètement noir la nuit à part cette mer de lumière en Chine, juste de l'autre coté de la rivière, en face de ma maison.
Je me demandais souvent pourquoi ils avaient de la lumière et pas nous.
Voici une image satellite montrant la Corée du Nord la nuit comparée à ses voisins.
Voici le fleuve Yalou, qui sert en partie de frontière entre la Corée du Nord et la Chine.
Comme vous pouvez le voir, le fleuve peut être très étroit à certains endroits, permettant aux Coréen du Nord de traverser en secret.
Mais beaucoup meurent.
Parfois, j'ai vu des corps flotter dans le fleuve.
Je ne peut révéler trop de détails sur la façon dont je suis partie de Corée du Nord, mais je peux seulement dire que pendant les dures années de famine on m'a envoyé en Chine pour vivre avec des parents lointains.
Mais je pensais seulement être séparée de ma famille pour peu de temps.
Je n'aurais jamais imaginé que cela prendrait 14 ans pour vivre ensemble.
En Chine, la vie était dure pour une petite fille sans sa famille.
Je ne savais pas ce que la vie serait en tant que réfugiée nord-coréenne, mais j'ai vite appris que ce n'est pas seulement très difficile, c'est aussi très dangereux, puisque les réfugiés nord-coréen en Chine sont considérés comme des immigrés clandestins.
Donc je vivais constamment avec la peur que mon identité soit révélée, et d'être rapatriée vers un destin horrible en Corée du Nord.
Un jour, mon pire cauchemar devint réalité, quand je fus attrapée par la police Chinoise et emportée au poste de police pour être interrogée.
Quelqu'un m'avais accusé d'être nord-coréenne, alors ils ont testé mes capacités en langue Chinoise et m'ont posé des tonnes de questions.
J'avais si peur, j'ai pensé que mon cœur allait exploser. si quelque chose ne semblait pas naturelle, je pouvais être emprisonnée et rapatriée.
Je pensais que ma vie était finie, mais j'ai réussi à contrôler toutes mes émotions et à répondre aux questions.
Après l'interrogatoire, un officier a dit à un autre,
"L'information était fausse.
Elle n'est pas nord-coréenne."
Et ils m'ont laissée partir.
C'était un miracle.
Certains nord-coréens en Chine cherchent asile dans les ambassades étrangères, mais beaucoup sont attrapés par la police chinoise et rapatriés.
Ces filles ont eu beaucoup de chance.
Même si elles se sont fait prendre, elles ont finalement été relâchées après une forte pression internationale.
Ces nord-coréens là n'ont pas eu la même chance.
Chaque année, d'innombrables nord-coréens sont arrêtés en Chine et rapatriés en Corée du Nord, où ils sont torturés, emprisonnés ou publiquement exécutés.
Même si j'ai été eu la chance de sortir, beaucoup de nord-coréens n'ont pas eu cette chance.
C'est tragique que les nord-coréens aient à cacher leurs identités et affronter tant de choses seulement pour survivre.
Même après avoir appris une langue nouvelle et avoir trouvé un travail, leur monde peut être bouleversé en un instant.
Voilà pourquoi, après avoir caché mon identité pendant 10 ans, j'ai décidé de prendre le risque d'aller en Corée du Sud, j'ai commencé une nouvelle vie, encore une fois.
M'installer en Corée du Sud était plus dur que ce que je ne pensais.
L'Anglais était tellement important en Corée du Sud, donc j'ai dû commencé à apprendre ma 3ème langue.
Aussi, j'ai réalisé qu'il y avait une grande différence entre le Nord et le Sud.
On est tous coréens, mais à l'intérieur, nous sommes devenus très différents à cause de 67 ans de division.
Je suis même passée par une crise d'identité.
Suis-je sud-coréenne ou nord-coréenne ?
D'où suis-je ?
Qui suis-je ?
Soudain, il n'y avait plus de pays dont je puisse fièrement dire qu'il était le mien.
Mais si l'ajustement au style de vie de la Corée du Sud n'était pas facile, j'avais un plan.
J'ai commencé à étudier pour les examens d'entrée à l'université.
Alors que je commençais à m'habituer à ma nouvelle vie, j'ai reçu un appel téléphonique désastreux.
Les autorités nord-coréennes ont intercepté de l'argent que j'envoyais à ma famille, et, comme punition, ma famille allait être emmenée de force vers un endroit perdu dans les campagnes.
Ils devaient sortir vite, alors j'ai commencé à préparer un plan pour les aider à s'échapper.
Les nord-coréens doivent voyager d'incroyables distances sur le chemin de la liberté.
Il est presque impossible de passer la frontière entre la Corée du Nord et la Corée du Sud, donc, ironiquement, j'ai pris un vol de retour en Chine et je me suis dirigée vers la frontière avec la Corée du Nord.
Comme ma famille ne parlait pas Chinois, j'ai dû les guider, à travers plus de 3200 kilomètres en Chine et ensuite en Asie du sud-est.
Le voyage en bus a pris une semaine, et on a failli se faire prendre plusieurs fois.
Une fois, notre bus fût arrêté et un officier de la police chinoise monta à bord.
Il prit les papiers de tout le monde, et commença à les questionner.
Comme ma famille ne comprenait pas le chinois, je pensais qu'ils allaient se faire arrêter.
Alors que l'officier s'approcha de ma famille, je me levai brusquement et lui dis qu'ils étaient sourds et muets et que j'étais leur chaperonne.
Il me regarda d'un air suspect, mais par chance, il m'a cru.
Nous avons fait tout le chemin jusqu'à la frontière avec le Laos, mais j'ai dû dépensé presque tout mon argent en pots de vins pour les douanes au Laos.
Mais même après avoir passé la frontière, ma famille a été arrêtée et mise en prison pour être rentré illégalement.
Après avoir payé l'amende et le pot de vin, ma famille fut relâchée après un mois, mais peu après, elle s'est encore fait arrêtée et emprisonnée dans la capitale du Laos.
Ce fut l'un des moments les plus bas de ma vie.
J'avais tout fait pour mener ma famille vers la liberté, et on en était si proche, mais ma famille fu jetée en prison à deux pas de l'ambassade de Corée du Sud.
Je faisais des allers-retours entre le bureau d'immigration et le poste de police, essayant désespérément de faire libérer ma famille, mais je n'avais plus assez d'argent pour payer un pot de vin à qui que ce soit.
J'ai perdu tout espoir.
À ce moment là, j'ai entendu la voix d'un homme me demander,
"Qu'est-ce qui ne va pas?"
J'étais tellement surprise qu'un étranger puisse s'intéresser assez pour me poser la question.
Avec mon pauvre Anglais, et avec un dictionnaire, je lui ai expliqué la situation, et sans hésitation, l'homme s'est dirigé vers un distributeur automatique et à versé le reste de l'argent pour ma famille et deux autres nord-coréens pour les libérer de prison.
Je l'ai remercié de tout mon cœur, et lui ai demandé,
"Pourquoi m'aidez-vous ?"
"Je ne t'aide pas ", dit-il.
"J'aide le peuple de Corée du Nord. "
À ce moment là, j'ai pris conscience que c'était un moment symbolique dans ma vie.
Ce généreux étranger symbolisait un nouvel espoir pour moi et le peuple de Corée du Nord alors que nous en avions tellement besoin, et m'a montré que la générosité des étrangers et le soutien de la communauté internationale sont vraiment les rayons d'espoir dont nous, les nord-coréens, avons besoin.
Finalement, après notre long voyage, ma famille et moi même étions réunis en Corée du Sud, mais la liberté n'est que la moitié de la bataille.
Beaucoup de nord-coréens sont séparés de leurs familles, et quand ils arrivent dans un nouveau pays, ils débutent avec peu voire pas d'argent.
Alors nous pouvons bénéficier de la communauté internationale pour l'éducation, l'apprentissage de l'anglais, les formations professionnelles, et d'autres encore.
Nous pouvons également servir de pont entre les gens en Corée du Nord et le monde extérieur, car beaucoup d'entre nous restent en contact avec de la famille toujours à l'intérieur, et nous envoyons des informations et de l'argent qui aident à changer la Corée du Nord de l'intérieur.
J'ai été tellement chanceuse, reçu tellement d'aide et d'inspiration dans ma vie, que je veux donner aux aspirants nord-coréens une chance de prospérer avec le soutien international.
Je suis confiante que vous verrez de plus en plus de nord-coréens réussir partout dans le monde, même sur la scène de TED.
Merci.
(Applaudissements)
Vous et moi, devons toujours avoir grandement besoin de la puissance du Saint-esprit dans notre vie, le travail du Saint-esprit dans notre vie et nous devrions constamment être en train de crier à Dieu pour que sa puissance nous remplisse de plus en plus et recevoir des effusions du Saint-Esprit de plus en plus importantes.
Constamment, dans nos vies et dans l'église.
Ecoutez, ce que nous avons à faire, nous, nous ne pouvons pas le faire - Ne comprenez-vous pas cela?
Cela ne peut pas être fait!
Le grand effort missionnaire.
Ce qui manque encore pour apporter l'Evangile aux nations.
Nous, nous ne pouvons pas le faire!
Nous ne pouvons pas l'organiser en événement!
Nous ne pouvons pas y arriver.
Tous nos dons, toute notre énergie, toute notre éloquence, toutes nos stratégies ne peuvent rien accomplir de ce qui doit être fait dans ce monde.
Mais le Saint-Esprit peut.
La puissance du Saint-Esprit.
Et nous devrions constamment, et je crois que ce texte nous le dit.
Constamment être en train de crier à Dieu pour des manifestations de sa puissance dans notre vie de plus en plus grandes.
Sachez-le, certaines des plus grandes manifestations sont en rapport avec le caractère et les fruits du Saint-Esprit dans notre vie.
Et la puissance du Saint-Esprit dans le ministère;
Non pas pour créer de désordre dans l'église et transformer l'Eglise de Jésus-Christ en un cirque de fous.
Mais habiliter l'église à être un témoin de Jésus-Christ et apporter l'Evangile aux nations.
Nous devons avoir cela.
Votre plus grand besoin, jeune homme, en tant que prédicateur, c'est d'être seul avec Dieu, de vous enfermer dans Sa Parole, d'étudier Sa Parole, pour étudier les hommes de la foi qui vous ont précédé et ont été puissamment utilisés par Dieu.
Mais votre autre grand besoin, c'est ceci: de crier et crier pour l'effusion et la puissance du Saint-Esprit sur votre vie afin que vous puissiez servir .
Vous devez avoir ceci.
De plus en plus, et plus ...
Quand j'étais un jeune homme, je criais et criais et criais,
"Oh Dieu, répands ton Esprit sur ma vie afin que je puisse être capable de prêcher."
Je peux me souvenir sortant dans la rue prêchant à Austin, au Texas, et je n'avais aucune puissance, aucune audace, aucune force.
Rentrant à la maison vaincu et finalement juste posant ma bible sur le lit et disant, " Tout ce qui est dans ce livre n'est pas dans ma vie ! "
Et puis, Dieu soit loué, quelqu'un est venu me voir un soir avec un tas de livres.
Vraiment, un jour avec un tas de livres.
Des livres de George Muller, de Leonard Ravenhill ... tant d'autres.
J'ai commencé à regarder et à dire:
"Ces hommes parlent de la grande joie de Dieu de faire de grandes et puissantes choses à travers le vase le plus faible."
Mais je peux clairement voir , pendant que je regarde à travers tous ces hommes, que cela se fait par la puissance du Saint-Esprit.
Et juste à crier pendant des mois et des mois et des mois, "Oh Dieu, Oh Dieu, répands ton Esprit!
Fortifie-moi!
Fait un travail! "
"Ainsi, quand je me lèverais, je prêcherai!"
Il le fera pour vous.
Il le fera pour vous.
Et ce n'est pas quelque chose de spécial qui pourrait rendre votre ministère un peu meilleur.
C'est absolument indispensable!
J'ai l'impression que nous souffrons tous d'un excès d'information ou d'une surabondance de données.
Et la bonne nouvelle est qu'il se pourrait qu'il y ait une solution facile à cela, et c'est d'utiliser plus nos yeux.
Et donc, en visualisant les informations, afin de pouvoir voir les modèles et les connexions qui ont de l'importance et en designant ces informations pour qu'elles aient plus de sens, ou qu'elles racontent une histoire, ou nous permettre de nous concentrer seulement sur les informations qui sont importantes.
Sinon, les informations visualisées peuvent juste avoir l'air vraiment cool.
Donc, voyons ça.
C'est le diagramme des milliards de dollars, et cette image est née de ma frustration avec les rapports de montants de milliards de dollars dans la presse.
C'est-à-dire, ils n'ont aucun sens hors contexte.
500 milliards pour cet oléoduc.
20 milliards pour cette guerre.
Ca n'a aucun sens, donc le seul moyen de comprendre ça c'est visuellement et relativement.
Donc j'ai rassemblé un tas de chiffres rapportés par différents services d'information et j'ai mis les carrés à l'échelle en fonction de ces montants.
Et les couleurs représentent la motivation derrière l'argent.
Donc le violet c'est le combat. et le rouge c'est les dons d'argent, et le vert c'est les profits excessifs.
Et ce qu'on voit tout de suite c'est qu'on commence à avoir une relation différente aux chiffres.
On peut littéralement les voir.
Mais ce qui est plus important, on commence à voir des modèles et des connexions entre les chiffres qui autrement seraient éparpillés dans de multiples articles.
Permettez-moi de vous faire remarquer certains chiffres que j'aime vraiment.
C'est le revenu de l'OPEP, ce carré vert ici -- 780 milliards par an.
Et ce petit pixel dans le coin -- trois milliards -- c'est leur fonds pour le changement climatique.
Les américains, des gens incroyablement généreux -- plus de 300 milliards par an, donnés aux organismes caritatifs chaque année, comparé au montant de l'aide étrangère donné par les 17 plus grands pays industrialisés qui s'élève à 120 milliards.
Et puis bien sûr, la guerre en Iraq, dont le coût était prévu à 60 milliards en 2003.
L'Afghanistan a gonflé à présent à 3 000 milliards.
Donc maintenant c'est génial parce que maintenant nous avons cette texture, et nous pouvons y ajouter des chiffres aussi.
Alors nous pourrions dire, et bien, un nouveau chiffre sort .. voyons la dette africaine.
Quelle proportion pensez-vous que la dette que l'Afrique doit à l'Occident occupe sur ce diagramme?
Jetons un coup d'oeil.
Voilà.
227 milliards, c'est ce que l'Afrique doit.
Et la récente crise financière -- quelle proportion de ce diagramme cela pourrait occuper?
Qu'est-ce que ça a coûté au monde?
Regardons ça. Je pense que c'est l'effet sonore adéquat pour autant d'argent.
11 900 milliards.
Donc, en visualisant ces informations, nous l'avons transformé en un paysage que vous pouvez explorer avec vos yeux, un genre de carte vraiment, une sorte de cartes d'informations.
Et quand vous êtes perdu dans les informations, une carte des informations est plutôt utile.
Alors je veux vous montrer un autre paysage maintenant.
Il nous faut imaginer ce à quoi un paysage des peurs du monde pourrait ressembler.
Regardons ça.
Voici des montagnes faites à partir de taupinières, une chronologie de la panique des média mondiaux.
(Rires)
Donc je vous donnerai la légende dans une seconde.
Mais la hauteur ici, que je veux vous faire remarquer, c'est l'intensité de certaines peurs, telles qu'elles ont été rapportées dans les média.
Permettez moi de vous les montrer.
Alors voici la grippe H1N1 -- rose.
La grippe aviaire.
Le SRAS -- en marron ici.
Vouos vous rappelez de celui-là.
Le bug de l'an 2000 -- une terrible catastrophe.
Ces petits pics verts sont les collisions d'astéroïdes.
(Rires)
Et en été, ici, les guêpes tueuses.
(Rires)
Voilà donc à quoi ressemblent nos peurs au fil du temps dans nos média.
Mais ce que j'adore -- et je suis journaliste -- et ce que j'adore c'est de trouver les modèles cachés: j'adore être un détective de données.
Et il y a un modèle très intéressant et très bizarre caché dans ces données que vous ne pouvez voir que quand vous le visualisez.
Permettez-moi de le mettre en évidence pour vous.
Vous voyez cette ligne.
C'est un paysage pour les jeux vidéo violents.
Comme vous pouvez le voir, il y a un modèle bizarre, régulier dans les données, deux sommets identiques chaque année.
Si vous regardez de plus près, nous voyons que ces pics se passent le même mois de chaque année.
Pourquoi?
Et bien, novembre, les jeux vidéo de Noël sortent. et il se peut bien qu'il y ait une recrudescence d'inquiétude quant à leur contenu.
Mais avril n'est pas particulièrement un mois de sorties massives de jeux vidéos.
Pourquoi avril?
Et bien, en avril 1999 a eu lieu la fusillade de Columbine. et depuis, cette peur a été rappelée dans les média et trouve un écho dans l'esprit collectif petit à petit au fil de l'année.
Vous avez des rétrospectives, des anniversaires, des procès, et même des fusillades similaires, le tout ramenant cette peur au premier plan.
Et il y a un autre modèle ici aussi.
Est-ce que vous le repérez?
Vous voyez ce fossé ici? il y a un fossé, et il affecte toutes les autres histoires.
Pourquoi y a-til un fossé ici?
Vous voyez où il commence?
Septembre 2001, quand nous avons vécu quelque chose dont on peut avoir vraiment peur.
Donc j'ai été journaliste travaillant sur les données pendant environ un an, et j'entend une expression qui revient tout le temps, et c'est:
"les données sont le nouveau pétrole."
Et les données sont une sorte de ressource omniprésente que nous pouvons façonner pour fournir de nouvelles innovations et de nouveaux aperçus, et elles sont tout autour de nous, et nous pouvons les exploiter très facilement. et ce n'est pas particulièrement une super métaphore en ce moment surtout si vous vivez près du Golfe du Mexique, mais je voudrais peut-être adapter légèrement cette métaphone, et je dirais que les données sont le nouveau terreau.
Parce que pour moi, c'est comme un média fertile et créatif
Vous savez, au fil des ans, en ligne, nous avons déposé une quantité énorme d'informations et de données, et nous les irriguons avec des réseaux et de la connectivité, et des travailleurs non rémunérés et les gouvernements les ont travaillées et labourées.
Et d'accord, je tire un peu sur la métaphore. Mais c'est vraiment un média fertile, et j'ai l'impression que les visualisations, l'infographie, les visualisations de données, sont comme des fleurs qui s'épanouissent à partir de ce média.
Mais si vous les regardez directement, ce ne sont que des chiffres et des faits décousus.
Mais si vous commencez à travailler avec et à jouer avec d'une certaine façon, des choses intéressantes peuvent apparaître et différents modèles peuvent être révélés.
Permettez-moi de vous montrer ceci.
Pouvez-vous deviner ce que disent ces données?
Qu'est-ce qui s'élève deux fois par an, une fois à Pâques et ensuite deux semaines avant Noël, a un tout petit pic tous les lundis et retombe pendant l'été.
J'attends vos réponses.
(Public:
Le chocolat.) David McCandless:
Le chocolat.
Il faudrait peut-être amener du chocolat.
D'autres réponses?
Public: le shopping) DM:
Le shopping.
Oui, la thérapie par le commerce de détail, ça aide.
(Public:
Les arrêts maladie)
DM:
Les arrêts maladie.
Oui, vous voulez définitivement vous reposer.
Voulez-vous que nous voyons ça?
(Rires) (Applaudissements)
Donc, les informations ici, Lee Baron et moi-même, nous avons récolté 10 000 mises à jour de statuts facebook pour l'expression "rupture" et "rompu" et voilà le modèle que nous avons trouvé -- les gens font le ménage aux vacances de printemps, (Rires) reviennent de très mauvais weekends le lundi, qu'ils sont célibataires en été.
Et puis le jours le plus bas de l'année, bien sûr : le jour de Noël.
Qui ferait ça?
Il y a donc une quantité titanesque de données là-dehors en ce moment, comme il n'y a jamais eu.
Mais si vous posez les bonnes questions, ou si vous y travaillez de la bonne façon, des choses intéressantes peuvent émerger.
Donc les informations sont belles.
Les données sont belles.
Je me demande si je pourrais rendre ma vie belle.
Et voici mon CV visuel.
Je ne suis pas sûr d'avoir réussi.
Un peu trop monobloc, les couleurs ne sont pas super.
Mais je voulais vous communiquer quelque chose.
J'ai débuté comme programmeur, et puis j'ai travaillé comme écrivain pendant de nombreuses années, environ 20 ans, dans l'édition, en ligne puis dans la publicité. et c'est seulement récemment que je me suis lancé dans le design.
Et je n'ai jamais étudié le design, je n'ai jamais étudié l'art ou quoi que ce soit.
J'ai dans un sens appris en faisant.
Et quand je me suis lancé dans le design, j'ai découvert une chose étrange à propos de moi-même.
Je savais déjà faire du design, mais ce n'était pas comme si j'étais étonnamment excellent mais plus comme si j'étais sensible aux notions de grilles et d'espace d'alignement et de typographie.
C'est presque comme si d'être exposé à tous ces médias au fil des ans avait instillé en moi une sorte de connaissance dormante du design.
Et je n'ai pas l'impression d'être unique. j'ai l'impression que chaque jour, nous tous à présent sommes bombardés de design d'information.
On le déverse dans nos yeux par le Web, et nous sommes tous des visualiseurs à présent ; nous exigeons tous un aspect visuel pour nos informations.
Et il y a quelque chose de presque magique dans les informations visuelles.
Elles ne demandent pas d'effort; elles se déversent littéralement en nous.
Et si vous naviguez dans une jungle dense d'informations, tomber sur un beau graphique ou sur une jolie visualisation de données, c'est un soulagement, c'est comme tomber sur une clairière dans la jungle.
Et j'étais curieux de cela, et ça m'a conduit au travail d'un physicien danois qui s'appelle Tor Norretranders, et il a convertit la bande passante des sens en termes informatiques.
Donc allons-y. Voici vos sens, qui se déversent dans vos sens à chaque seconde.
Votre vue est le plus rapide de vos sens.
Il a la même bande passante qu'un réseau d'ordinateurs.
Puis vous avez le toucher, qui a environ la vitesse d'une clé USB.
Et ensuite vous avez l'ouïe et l'odorat, qui ont un débit de disque dur.
Et vous avez le pauvre vieux goût qui a le débit d'une calculette de poche.
Et ce petit carré dans le coin, 0,7 %, c'est la quantité dont nous sommes réellement conscient.
Donc une grande partie de notre vision -- le gros des informations sont visuelles et elles se déversent en nous.
C'est inconscient.
Et l'oeil est délicieusement sensible aux modèles dans les variations de couleur, de forme et de motifs.
Il les adore, et il les trouve belles.
C'est le langage de l'oeil.
Et si vous combinez ce langage de l'oeil avec le langage de l'esprit, qui est fait de mots, de chiffres et de concepts, vous commencez à parler deux langues en même temps, qui s'améliorent l'une l'autre.
Donc vous avez l'oeil, et puis vous tombez dans les concepts.
Et tout ça -- ce sont deux langages qui travaillent en même temps.
Donc nous pouvons utiliser ce nouveau genre de langage, si vous voulez, pour altérer nos perspectives ou changer nos points de vue.
Permettez-moi de vous poser une question simple dont la réponse est simple.
Qui a le plus gros budget militaire?
Ce doit être l'Amérique, pas vrai?
Enorme, 609 milliards en 2008 -- 607, plutôt.
Si énorme en fait, qu'il peut contenir tous les autres budgets militaires du monde.
Miam, miam, miam, miam, miam.
Maintenant, vous pouvez voir la totalité de la dette de l'Afrique ici et le déficit budgétaire du Royaume-Uni au titre de référence.
Donc cela pourrait bien intervenir avec votre notion de l'Amérique comme un genre de machine militaire va-t-en-guerre, partie pour dominer le monde avec son énorme complexe industriel et militaire.
Mais est-ce vrai que l'Amérique a le plus gros budget militaire?
Parce que c'est un pays incroyablement riche.
En fait, il est si énormément riche qu'il peut contenir les quatre autres économies des nations les plus industrialisés il est si immensément riche.
Donc son budget militaire doit être énorme.
Alors pour être juste et pour altérer notre perspective, nous devons amener un autre ensemble de données, et cet ensemble de données est le PIB, ou les revenus d'un pays.
Qui a le plus gros budget par rapport au PIB?
Regardons ça.
Voilà qui change l'image considérablement.
D'autres pays apparaissent auxquels vous ne pensiez peut-être pas, et l'Amérique tombe à la huitième place.
Maintenant, on peut aussi faire ça avec les soldats.
Qui a le plus de soldats?
C'est forcément la Chine.
Bien sûr, 2,1 millions.
Là encore, ça intervient avec votre idée que la Chine est un régime militarisé prêt à mobiliser ses énormes forces.
Mais bien sûr, la Chine a une population énorme.
Donc si nous faisons la même chose, nous voyons une image radicalement différente.
La Chine tombe à la 124ème place.
Elle a en fait une toute petite armée quand vous prenez les données en considération.
Donc, les chiffres absolus, comme le budget de l'armée, dans un monde connecté, ne vous donnent pas toute l'image.
Ils ne sont pas aussi vrais qu'ils pourraient l'être.
Il nous faut des chiffres relatifs qui soient connectés à d'autres données pour que nous puissions voir une image plus complète, et ensuite cela peut conduire à changer notre point de vue.
Comme Hans Rosling, le maître, mon maître, a dit,
"Laissez l'ensemble des données changer votre façon de voir les choses."
Et si ça marche, peut-être que ça peut aussi changer votre comportement.
Regardez celle-là.
Je suis un peu un fana de la santé.
J'adore prendre des compléments alimentaires et rester en forme, mais je ne comprend jamais ce qui se passe en termes de preuves.
Il ya toujours des preuves contradictoires.
Devrais-je prendre de la vitamine C?
Devrais-je prendre du jus d'herbe de blé?
Voici une visualisation de toutes les preuves qui concernent les compléments alimentaires.
Ce genre de diagramme s'appelle une course de ballons
Donc plus on monte dans l'image, plus il y a de preuve pour chaque complément.
Et les bulles correspondent à la popularité telle qu'elle ressort des résultats Google.
Donc vous voyez immédiatement la relation entre l'efficacité et la popularité, mais vous pouvez aussi, si vous classez les preuves, établir une sorte de ligne de ce qui vaut le coup.
Et donc les compléments au dessus de cette ligne valent la peine qu'on s'y intéresse, mais seulement dans les conditions listées en dessous.
Et ensuite les compléments en dessous de la ligne ne valent peut-être pas la peine qu'on s'y intéresse.
Maintenant, cette image constitue un travail énorme.
Nous avons collect 1000 études de PubMed, la base de données biomédicale, et nous les avons compilées et classées.
Et c'était incroyablement frustrant pour moi parce que j'avais un livre de 250 visualisations à faire, et j'ai passé un mois là-dessus, et je n'ai rempli que deux pages.
Mais ce que ça met en évidence c'est que visualiser les informations de cette façon est une forme de compression de connaissance.
C'est une façon de tasser une énorme quantité d'informations et de compréhension dans un petit espace.
Et une fois que vous avez organisé ces données, et une fois que vous avez nettoyé ces donénes, et une fois que c'est là, vous pouvez faire des trucs sympas comme ça.
Donc j'ai converti ça en une application interactive, et je peux générer cette application en ligne -- voici la visualisation en ligne -- et je peux dire, "Oui, génial."
Et donc il s'auto-génère.
Et ensuite je peux dire, "Et bien, montre moi ce qui affecte la santé du coeur."
Alors, filtrons ça.
Donc on filtre ce qui a trait au coeur, et si je veux savoir ça.
Je pense, "Non, non, je ne veux pas prendre de produits de synthèse. je veux juste voir les plantes et -- montre moi seulement les herbes et les plantes.
J'ai tous les ingrédients naturels."
Et cette application s'autogénère à partir des données.
Les données sont toutes stockées dans un document Google. et elle s'autogénère à partir de ces données.
Donc ces données sont vivantes; c'est une image vivante, et je peux la mettre à jour en une seconde.
De nouvelles preuves apparaissent -- je change simplement une ligne dans le tableau.
Vlan!
A nouveau, l'image se recrée toute seule.
Donc c'est sympa.
Elle est vivante.
Mais ça peut aller au delà des données, et ça peut aller au delà des chiffres.
Et j'aime appliquer la visualisation d'informations à des idées et des concepts.
Voici une visualisation du spectre politique, pour tenter de comprendre comment ça fonctionne et comment les idées passent du gouvernement à la société et la culture, aux familles, aux individus, à leurs croyances et reviennent au gouvernement dans un cycle.
Ce que j'aime dans cette image c'est quelle est faite de concepts, elle explore nos visions du monde et elle nous aide -- elle m'aide de toute façon -- à voir ce que les autres pensent, pour voir d'où ils viennent.
Et c'est super de faire ça.
Et le plus excitant pour moi en concevant cette visualisation, c'était que pendant que je concevais cette image, je voulais désespérément que ce côté, le côté gauche, soit meilleur que le côté droit -- car je suis un genre de journaliste, une personne avec une sensibilité de gauche -- mais je ne pouvais pas, parce que j'aurais créé un diagramme faussé et bancal.
Donc pour créer vraiment une image complète, j'ai dû honorer les perspectives du côté droit et en même temps, j'ai reconnu avec un certain malaise combien de ces qualités étaient en fait en moi, ce qui était très, très ennuyeux et inconfortable.
(Rires)
Mais pas trop inconfortable, parce qu'il y a quelque chose qui n'est pas menaçant dans le fait de voir une perspective politique. versus être obligé d'en écouter une.
C'est en fait -- vous êtes capable de tenir des points de vue divergeants joyeusement, quand vous les voyez.
C'est même amusant de s'y confronter parce que c'est visuel.
Alors voilà ce qui est excitant pour moi, de voir comment les données changent ma perpective et changent le centre de mes pensées de belles et jolies données.
Donc pour finir, je voulais dire que j'ai l'impression que le design est sur le point de résoudre des problèmes et de fournir des solutions élégantes.
Et le design des informations est là pour résoudre les problèmes d'information.
Et il semble que nous ayons beaucoup de problèmes d'information, dans notre société en ce moment, depuis la surcharge et la saturation jusqu'à l'effondrement de la confiance et de la fiabilité et le scepticisme effréné et le manque de transparence, ou même simplement l'intérêt.
Je veux dire, je trouve les informations trop intéresantes.
Elles ont une qualité magnétique qui m'attire. Alors, visualiser les informations peut nous donner une solution très rapide à ce genre de problèmes.
Et même quand les informations sont terribles, le visuel peut être beau.
Et souvent on peut obtenir de la clarté ou la réponse à une question simple très rapidement. comme celle-ci, le récent volcan islandais.
Qui émettait le plus de CO2?
Est-ce que c'était les avions ou le volcan, les avions cloués au sol ou le volcan?
Alors nous pouvons voir ça. Nous regardons les données et nous voyons, oui, le volcan a émis 150 000 tonnes; les avions au sol auraient émis 345 000 tonnes si ils avaient été dans le ciel.
Doc essentiellement, nous avons eu notre premier volcan à empreinte carbone neutre. (Rires) (Applaudissements)
Et c'est beau.
Merci.
(Applaudissements)
Imaginez, si vous le voulez bien, un cadeau.
Je voudrais que vous le visualisiez dans votre esprit.
Il n'est pas trop gros -- à peu près de la taille d'une balle de golf.
Donc visualisez à quoi il ressemble tout emballé.
Mais avant que je vous montre ce qu'il y a dedans, je dois vous dire qu'il va faire des choses incroyables pour vous.
Il va rapprocher votre famille.
Vous allez vous sentir aimé et apprécié comme jamais avant et reprendre contact avec des amis et des connaissances perdues de vue depuis des années.
Vous allez être submergé d'adoration et d'admiration.
Il va remettre en perspective ce qu'il y a de plus important dans votre vie.
Il va redéfinir vos notions de spiritualité et de foi.
Vous allez avoir un nouvel entendement et une nouvelle confiance en votre corps.
Vous allez avoir de l'énergie et de la vitalité comme jamais avant.
Vous allez enrichir votre vocabulaire, rencontrer de nouvelles personnes, et avoir un mode de vie plus sain.
Et, tenez-vous bien, vous allez avoir 8 semaines de vacances, à ne faire absolument rien.
Vous allez manger d'innombrables repas délicieux .
On vous livrera des pleins camions de fleurs.
Les gens vont vous dire :
"Vous avez l'air fantastique.
Vous avez changé quelque chose ?"
Et vous aurez de bonnes drogues pour le reste de votre vie.
Vous allez être mis au défi, inspiré, motivé et rempli d'humilité.
Votre vie aura une signification nouvelle.
Paix, santé, sérénité, bonheur, nirvana.
Le prix ?
55 000 dollars.
Et c'est une excellente affaire .
Bon, je sais ce que vous mourez de savoir, ce que c'est et où pouvez-vous en trouver un.
Est-ce qu'on le trouve sur amazon.com ?
Est-ce qu'il y a le logo Apple dessus ?
Est-ce qu'il y a une liste d'attente ?
C'est peu probable.
J'ai reçu ce cadeau il y a environ cinq mois.
Voilà à quoi il ressemblait quand il était tout emballé -- pas si joli.
Et cela.
Et puis ceci.
C'était une perle rare, une tumeur au cerveau, un hémangioblastome,
le cadeau qui n'arrête pas de donner.
Et même si je vais bien maintenant, je ne vous souhaiterais pas de recevoir ce cadeau.
Je ne suis pas sûre que vous en voudriez.
Mais je ne changerais pas mon expérience.
Elle a profondément altéré ma vie de manières auxquelles je ne m'attendais pas, de toutes les manières dont je viens de parler.
Alors la prochaine fois que vous êtes confronté à quelque chose à quoi vous ne vous attendiez pas, quelque chose que vous ne vouliez pas et d'incertain, dîtes vous que ça pourrait bien être un cadeau.
Applaudissements.
la recherche a d'abord semblé être la même la ville i un front froid deux ans avant
Quand je suis arrivé en Chine en tant que jeune journaliste incident de trois points tous les jours pour l'appel à rapporté dans la vie dont les monuments en date du in centric mais j'apprends encore un pic était plein de nouveaux sites dans le sud le défilé était juste un passage à gué d'inversion national vacances menant son de la Chine communiste célébrations se poursuivre pendant deux jours ils portaient des bannières de soutien rejoindre réside demandes pour la libération de
Taiwan ils ont été remplies les amateurs de i l'on doit être libéré fantasmes de sortir de taiwan base à l'instant
les communistes ont été lui montrer vous savez que je suis en coups carré rouge était calme seuls quelques taxis et des autobus peu pitié déplacé les caractères chinois disent Vive la République populaire de chine
l'industrie agricole même les sports trente-neuf hommes il y avait une partie de la milices, y compris quelques-uns lui ils jouaient aux cartes pour d'autres jeux malaisie moi des gens est organisé par provinces et les districts militaires trois séries de tartrate armée bonjour les âges de 18 à 40 cinq ont cancer les plus jeunes Chinois dans l'espace politique organisation de jeunesse ils endoctrinés au contact base et le jardin prendre part à de grandes célébrations apparaissent à plusieurs reprises les filles sont encouragées à se joindre ces jeunes filles en train de lire la note de recrutement
le trafic a été de remplir les rues chinois pédale pour travailler trente cabines sont utilisés pour transporter petits été tiré révèle moins de voitures bus cox prix se précipitent voitures avec le chinois ont commencé à me il y avait des bus qui porte sont du type i avons vu en Europe pendant la guerre véhicules Walcott
lieux des démos de la ville il y avait une merde bonne contrôles destruction a été tirant sur une ficelle du commerce portant une charge de cours à froid beaucoup de décisions dans le bond en avant et les gens déplacés parmi les personnes âgées monuments de leur ville ils étaient vêtus de différentes façons puis en uniformes ou des pantalons et une chemise
les femmes en pantalon ou agressif un voyage à Pékin de Seltz a adopté la monument pour le héros du peuple
l'église catholique immeubles d'habitation et du gouvernement et bureau il y avait de nombreux immeubles plus que je l'ai fait scène dans l'Union soviétique planétarium de renouvellement était plus il est devenu un endroit populaire pour une visite est de son observatoire un hall d'exposition
la construction qui se passait partout il était la plupart du temps et du travail et la puissance est la plus grande de la Chine communiste ressource tissus colorés dans l'industrie textile de Pékin usine l'un des trois à Pékin cette usine moderne employés de nombreuses femmes sept ans et demi navires heures finances quotidienne impressionnante ce n'était le fait qui se rétracte aiguilles Lyndon Johnson ou d'une femme proche les femmes de quarante-cinq minutes par jour loin de travailler d'allaiter leurs bébés maternité ange partie de celui-ci est encore en construction se vanter de travailleurs de la Chine communiste et les employés du gouvernement relèvent d'un vaste socialisés programme médical huit clinique offre des soins sur le travail euh ... vous avez visité Haïti travailleurs de la famille dans l'un des appartements près de la usine personnes de race blanche occupe un petit appartement pour lesquels ils ont payé environ un dollar vingt-cinq cents d'un mois louer équipements de cuisine dans la salle d'audience
Chine progrès économique avancé une exposition de machines d'irrigation plage de puissance de la vapeur à l'essence petite moteur même camion de main flippin
le cuiseur solaire il était une exposition vedette en dehors de la foire il y avait une piscine ce vendredi, nous avons été en mesure d'utiliser jeux pour enfants poisson rouge dans les sondages de l'été palais un rappel de la Chine emballé ces motifs avec une chasse gardée plus de l'impératrice est le plaisir d'aimer tribunal elle a passé une partie du budget sur la marine cette Bible Belt sous le régime communiste ces motifs sont maintenant en dehors pour le travailleur de la Chine éléphants de pierre sur le chemin de la principale outil huit huit tués il ya cinq siècles entrée de deux lieu de sépulture des employés de la époque impériale notre régime de l'économie a fait dans un voiture même à mettre des boîtes christ incommode endroits la construction d'un résidu de près de deux ils ont été placés dans ce film avec une arrangement de cordes et de jouer balle avec presque pas de date machines ou non noir cela a été la tenue d'une voûte en béton pont des milliers de travailleurs bénévoles a travaillé ici beaucoup d'entre eux étaient soldat officielle communiste hiv_ de m'a dit que les soldats sont censés travailler ainsi que lutte économie lv fille kiki nécessaires nouveau projet est ici par défaut ils commencent avec un suivi auprès de la
la plus récente en commentaires au sujet de Taiwan en publicités sur lesquelles ils doivent travailler sur pour la grande pour charrettes à ânes étaient le principal moyen de le transport ici personnes dans la région de suivre ces parties ramasser haricots légumes rien ne peut être gaspillé près de quatre un voyage à la grande muraille axées lignes passées de travailleurs en dehors caravanes de chameaux venant du nord chargé avec des précipitations et d'autres produits encourager les conduit à marquer comment ils l'a construit plus de deux mille ans est toujours un mystère régime a restauré de manière il fait dans une voiture il y avait même des signes sur votre p soutien programme de conservation au sein de mon interprète i escaladé le mur ce soir, probablement des millions de la Chine sont faisons aujourd'hui et il est la construction semblait si mr appartements à shania partie de la Mandchourie industrielle environ quinze mille fils shane travailleurs ont été logés dans ce domaine ces appartements ont leurs propres écoles parcelles de jardin garantir point sur n'importe quelle porte ils ont dit cette femme a eu six enfants en bas âge la famille occupait une goutte son mari a été retardée et l'opérateur nombre usine de machines une les femmes ont à enseigner aux enfants l'assainissement
les éduquer avant que l'Etat prend le relais cette participation petite fille applique de l'eau est fier de son parti m'a tué les parasites campagne kenyan développé au cours de la japonaise occupation mais il a été appelé le bien-être dans le magasin du département d'Etat photographies d'un des employés modèles sont affichés sur le babillard une grande variété de marchandises ont été vendues en ce projet de loi bien que les prix étaient très chaudement il étaient plusieurs corps une foule s'est rassemblée dans la rue pour votre appeler
l'érosion dans le film à la suite du nouveau réalisme socialiste en films cette scène a été abattu à l'extérieur plus rapide William Gaddis communistes chinoises films réaliser une grande partie de leur propagande campagne immédiatement suivant elle est placée directement vous le savez édition a répondu le numéro un introduit 7-800 bail pendant un mois
l'un des trois authentique, il a été détruit pendant la guerre plus tard, restauré et déverrouillé pièces ont été basées sur au moins l'allemand conception dames ont été remplis grande rechercher dans le rôle de la race de la voie ferrée le quai il était tout et le travail ici est ce qui devrait être sur le câble et l'usine diriger vers vous limitez ici quatre mille cinq cents travailleurs trois câbles de tous les côtés fois de l'aluminium incorrecte tous les pro-poules mouillées ont été achevés à ce point
laquelle le communisme sont utilisés à la suite les quarante-neuf dix-neuf personnes il a affirmé la production a été douze fois droit dit qu'il avait été au cours de la japonaise occupation et quarante fois ou même au cours de la nationale appelant les Etats-Unis ont envoyé et dire aux gens d'obtenir états-unis de production dures affiches ont appelé à la production de s'élever comme une parodie ce fut le graphique la production végétale drapeaux rouges sont divisés puriste ce avant que votre médecin et personne ne veut être une charrette à bœufs ces journées comme attaquer jeunes étudiants alignés à faire du bénévolat travail ceux-ci sont de jeunes pionniers efforts ou pourriez-vous s'il vous plaît en dehors de Shenyang ces femmes sera grand nous nous préparons des terres pour une cheminée dos il communistes ont tout fait pour obtenir des les femmes l'intérêt et la participation à toute leur programme surtout pendant la semaine de congé j'ai trouvé que c'était la meilleure façon d'obtenir leur coopération pour ces photos étanche visité économie-vous l'un sur l'insigne périphérie ce fut le siège de la nouvelle carte il avait été constaté que seulement cinq jours peuple de l'Irak
le président futur jeune dirigés soixante mille personnes qui travaillent sur 65 000 acres dix usines ont également été localisés ici porcs étaient les plus importantes l'allemand m'a dit qu'il y avait soixante-dix dollars récente politique communiste agricole le cardio appels pour les vêtements de plantation continuent de tomber abondante d'engrais aux États-Unis président m'a dit à ce moment que vous voulez ajouter trois mille familles environ 18 000 acres de plus et à accroître la production alimentaire au cours l'année prochaine état de mort cérébrale par voyage aller-retour J'ai été coincé rapide et puis trois dans ma il fallait obtenir de l'aide pour l'un des les agriculteurs à proximité
les gens devraient ou votre point ici boyle est extraite de kl construite en 1928 par le destroyer japonais pendant la guerre il a été détruit et en droit
les Japonais produisent deux cent vingt-cinq mille tonnes de pétrole dans leur meilleure année 1957 la production était trois cent vingt mille tonnes 1958 quatre quatre cents et 40 000 pour rattraper la Grande-Bretagne chef de bureau a été fait bien il m'a conseillé de mettre sur que c'est pour mon Visite du plan techniciens de laboratoire jeunes du plan personnel ils sont parmi les mieux payés au sept mille cinq cents travailleurs qui comprennent cinq cents à
les gens devraient également pu obtenir de l'argent l'exploitation minière hydraulique est bien l'utiliser pour vous sas combinant le plus froid chargé sur des gens de voiture
Alors Paul à la surface voitures sont remplis automatiquement certaines des matières premières de ces mines va à un emploi entreprise sidérurgique un tas de situé cinquante-cinq miles au sud-ouest virginie sur emploie plus de 100 000 y compris les six mille web un tiers de la Chine communiste en acier production provient de ces notes trois millions de tonnes par an ils essaient d'augmenter le risque de 4000000 top cole vient de la mienne, qui devrait
l'usine a aussi son propre service stocker cantine et de l'horloge construite pendant l'occupation japonaise le plan a été restaurée en à grande suite à la destruction en temps de guerre tous les types de produits en acier sont faites Ils ont dix ouvert hypertexte il faut environ huit ans et demi opter pour exécuter un lot grâce au cours de la fuite tombant une amélioration de la production antérieure chiffres acier rails un autre produit sont ici si il avait été par le biais ils avaient juste d'ouvrir un Bessemer convertisseur
Anderson est une ville tentaculaire de plus de deux million situés soixante-dix miles au sud-est de la Pékin il est un industriel majeur dans secteur des transports nous avons roulé à travers les rues encombrées de chats de minou et cox des groupes d'élèves d'un travailleur de bureau pratique pour le défilé de la fête nationale la ville a donné toutes les apparences de l'évolution rapide croissance nouvelles conduites d'égout dans la périphérie de la ville jouent aussi pour beaucoup de nouveaux bâtiments dans ce section est de vous parler directeur d'une usine qui rendent les gens du bluegrass travailleurs à ce point conçu et construit la fabrication du papier machinerie ils ont également été la construction dans le Wilford stimuler le rapport le four était sur les locaux de l'usine
les gens réunion de la maison pour la vieillissement par visité quelques-uns des chambres occupées par des quelques personnes âgées comme cette femme sera probablement avocats ont été nécessaires avec les propres eau vive je me suis arrêté leur parc, juste à l'extérieur de la ville par ce que ce serait tns dans le sanatorium seconde travailleurs achevé en 1955
les bâtiments étaient dans l'étoffe chinois l'hôpital a huit cents pari patients organiser leur propre divertissement tous les Indiens travailleurs sont admissibles patients suivent des cours ces filles sont comme ils se promener dans l'obscurité le traitement est pour les cas bénins ne dans les trois derniers pendant six mois opinions dans celui-ci gagne
l'un des funérailles exercices tout le monde à dix heures c'était à l'arrière conférences d'endoctrinement font partie de tous les programme communiste chinois sont soumis à la constante propagande cela a été officiellement prêté serment maintenant le rapport de production se mettre à proximité du village certainement ils ont été des expériences avec
l'irrigation ici était assez etc il est l'une des roues par une puissance quinze jour physiques venez voir l'expérimental dans où ils travaillent avec le droit hybride c ici si fier de ce que vous pouvez avoir de sa propre caméra ils ont perches de bambou pour garder le riz de la France vols ont été installés pour le garder va vingt-quatre heures il ya c'est le droit qu'ils revendiquent est la construction onze mille boisseaux et la haine il pleuvait adolescents Immun Quand j'arrive rues étroites est apparu peu de changement Mais j'ai appris que puis roi la population a gonflé d'un peu sous un million nineteen 1419 et un tirage au sort demi-million de l'expansion industrielle était derrière cette empilés
la lumière de la nouvelle Foale michael il ya trois ans cette plante a été prise travailler maintenant il se révèle avant et si vous voulez la machine est vérifié chinois en Russie ils coupaient ces à faire petite voiture ce cas facilite la plaque ne pleure pas quatre mille travailleurs sur une ligne d'assemblage primitif beaucoup sont des femmes vers le bas les motifs végétaux une prémisse petite a également été à tourner à but lucratif 40 à saute-mouton comté je ne peux pas parler à dix-neuf usine de produits chimiques où dix mille travailleurs qui ne sont pas œufs fécondés et kami commerciale nous avons pu voir le fait amoureux travailleurs de cette usine est construite 80 petits locaux sur la croissance des plantes affiches avec l'Américain de Taiwan équipes avec la réduction par défaut ce fut un temple bouddhiste au sein de ses crimes de droit commun est le sanctuaire le groupe de dix mille prendre soin de l'échantillon mener des enquêtes et prêtre m'a dit que quelques personnes souhaite toujours que la protection je suis arrivé à l'église catholique masquage de la justice il était le concentré seulement dans la ville le curé m'a dit qu'il y avait deux ou trois cents personnes dans le paquet
le soleil encore envoyer à il est alors plus important adolescents communiste galettes de riz dans buffle d'eau sur le chemin de Shanghai il a plu dur dans la course a été battu vers le bas une partie du riz était vert certains prêts pour la récolte
Shanghai Glo célèbre front de mer de la santé moderne l'économie a fait construire un parc le long de la ligne la construction dans la ville chaque pour police décider sur les amitiés soviétiques de construction un centre culturel pour faire avancer la commune lien entre fœtale communiste john dix-huit légère flux de trafic à travers les rues j'ai passé un grand merci j'étais sur mon chemin pour visiter un public contrat
J'ai été traité par le traité de nombreux de luke voisin de siège appelé ici ont été modélisés sur le parker quinze bloc rattraper le charretier était souple j'ai vu de nombreux jeunes travailleurs et les étudiants ici ce n'était saut sur il est dit envoyer des troupes américaines sur Taiwan reste le long mars sur la Gen Con u pierre cinq cent quatre-vingt-six travailleurs de trois cents tuyau de descente cultivent environ six cents bruce sujet
l'abolition et à pleurer de pointe sur la santé humaine êtres certains commune mécanisation mal, mais la plupart des travaux ont été effectués à la main piste est l'endroit où il avait quarante charrue
l'état de sept à vingt et un des cultures applicable année compostage des engrais à la fois animale et humaine a été utilisé dans cette culture intensive toutes sortes de légumes ont été lus ils ont également eu un parcelles expérimentales où ils ont été d'essayer de nouveaux irrigation tribunal a été soulevée et utilisé pour une redevance granules rapporté extrapolation à cent soixante-dix mille dollars de dollars de produits en 1950 sept libre de toutes sortes a eu raison poulets à proximité d'une casemate de vieux rappel de la façon dont l'occupation japonaise rues animées et des journées bien remplies dans le centre de les planificateurs critères et les appels geog ateliers ensemble appelé dans le crime méprisable du port IGNOU aciérie était en cours de construction quand il sera achevé conduire comme john travailleurs fourmillaient sur les motifs sous un échafaudage en bois qu'ils se creuser aujourd'hui pilonné l'intention ou émettre des tv soixante miles par reo créateurs déchargés automatiquement dans le mètres avant
leur but était de trois millions et demi de de tonnes d'acier de l'année cinq 1961 pour rattraper son machinerie lourde à l'endroit était fourni par le
Union soviétique et près de l'usine ces nouveaux travailleurs sont couper quarante miles de collègues et une école d'ingénieurs nouvelle ont été construit sur des terres autrefois utilisées pour l'agriculture ici 7500 étudiants pour des entretiens beaucoup de décisions et mécanique et génie électrique suivre la politique communiste de l'apprentissage dans le travail salles de classe sont gérées comme des dos trois coups et sous la boule de ligue avec les étudiants lames construit un moteur électrique
les étudiants sont également certains privilèges aux aider à hop technique but de notre contentieux sous le régime communiste Chine utilisé pour construire un sérieux même parmi l'usine de traitement aussi rempli de tél soviétique partenariat pour ce plan à la fois pour la avant tué avec un choc électrique trois mille travailleurs perdent à jour ici, ils coupent le bain à remous avec une scie électrique échelles sont utilisées dans l'emballage des saucisses quarante pour cent de la production va à l'Union soviétique et aller à cette trop près sur la commune de ce peuple
là tout le 60000 sera cultiver environ 30 000 acres de coton riz et le blé nous nettoyons la production a presque doublé en seulement deux région de la récolte piège de l'organisation de la commune fermes Kagyüd s'affrontent et tout le monde est organisé pour la production euh ... ce module expérimental se sont battus, ils affirment qu'ils ont été la production de mille tragédies de coton par acre il s'agissait d'une augmentation d'environ à cent pour cent sur trois ans com les jeunes enfants de mères qui travaillent i soignés à l'école de mystère de la morue nouvelle plus de travail des enfants dans le vous avez attrapé le où ils ont mis leur propre production objectifs parce qu'elle a été la construction de son propre parti destiné à la construction de cinq petites usines pour la production de vaches et aux clubs un acérées ici pour Connie mettrait en œuvre Citicorp
Nikon vous également de son ancienne gloire dans la guerre froide employés policiers travaillent toutes les personnes accepté un emploi failles s'apprête à charger la prémisse élèves de l'école commune milieu à leurs propres pique pourquoi il ya un plus grand appartenant à la voiture travailleurs étaient enthousiastes ils ont dit qu'ils travaillaient à d'accélérer le socialisme travailler pour le bond en avant et contre l'agression américaine vous qui veulent des œuvres sur les boursiers et les autres charges sont corrects ce fut le nouveau pont dans l'acte ouvert ses portes en 1957 cet accord de fiducie pont dispose d'une autoroute sur le pont supérieur vraiment la loi huit saut chinois à long doucement avant que le sel chaud chine avec
l'odeur de la rivière dans la rupture des lots ou de la River Center les voix du peuple était entre les mains de vieux hors sous les communistes l'activité canton publiquement avant
l'intention est également sur le centre d'un vaste secteur blanc sur le front de mer activités d'évaluation changent constamment ce petit garçon, il porte un vol kipah équipages sont propres dans le secteur riverain, il peut tomber dans l'eau s'il ne le fait le sac lui permettra de rester avant japanese excitables et bavard sont loin différente de la nord tout à fait l'interprète avait du mal à la compréhension de la libre couramment parlée de style cantonais sous les communistes ce coloré la vie front de mer a changé radicalement beaucoup de gens de nous et et sont en cours forcés de se déplacer embellir ou où les communistes peuvent mieux contrôler bus courut à la Subir sont une morue visité le Cap-nouvelle derrière lequel légumes augmentera il était dans le secteur agricole blanc flung la section qui entoure peut dire il s'agit d'un outil de café ici région un stratagème et le buffle d'eau un spectacle familier
la diffusion de la nouvelle mordre plants de chou ici j'ai saupoudré avec chevalier l'épée tous les travaux ici a été fait par ici semer des graines dans la porcelaine scooter fermes P ici n'avait pas l'air comme si elles étaient prêts pour la mécanisation il était difficile de croire que le de petites parcelles se prêtent à la
l'utilisation des machines travail à la main année serait probablement tout ceux-ci restent à une prime est inférieure à une centaine de miles de canton à Hongkong territoires vidéo dehors de Hong Kong le paysage est comme celle d'un projet de loi buffles d'eau et les hommes et les femmes travail dans la rizière était votes Quand je suis arrivé à la frontière vérifier j'ai dû marcher quelques centaines de mètres et d'attendre à la gare frontière d'un couple d'heures pour un train cette bibliothèque nommée d'après le vice- président était un rappel qui était de retour sur le autoroute à septembre 29 deux jours avant la communiste chinois fête nationale
les Britanniques avaient mis en évidence des réservoirs et soldats marchaient à leur poste en cas d'incidents fait le tour en pousse-pousse ils étaient parfaits sur la principale la masse salariale à Pékin où avez-vous l'aimez ces gars-là elle-même semblait droit compter sur le commerce avec les sons de nombreux d'un arbre craquements villes chinoises ils se sont concentrés et j'ai commencé à vraiment regardé hong bâtiments mal Kong contre cette résultats en lecture et de parler de la Chine
Avec toute l'inquiétude légitime pour le SIDA et la grippe aviaire -- et nous en entendrons parler par
le brillant Docteur Brillant plus tard dans la journée -- je veux vous parler de l'autre pandémie, ce sont les maladies cardiovasculaires, le diabète, l'hypertension -- qui sont toutes évitables pour au moins 95% des gens, en changeant simplement de régime alimentaire et de mode de vie.
Ce qui se passe, c'est qu'une mondiallisation des maladies se met en place, que les gens commencent à manger comme nous, et vivre comme nous, et mourir comme nous.
Et en une génération, par exemple,
l'Asie est passée de détenteur des plus faibles taux de maladies cardiaques, et d'obésité, et de diabète, à l'un des plus élevés.
Et en Afrique, les maladies cardiovasculaires sont la cause d'autant de décès que le VIH et le SIDA dans la plupart des pays.
Aussi nous avons une fenêtre décisive d'opportunité pour faire une différence importante qui puisse avoir un effet sur les vies de millions de gens littéralement, et de pratiquer une médecine préventive à l'échelle mondiale.
Les maladies des vaisseaux sanguins et du coeur tuent toujours plus de gens -- pas seulement dans ce pays mais aussi dans le monde entier -- que tout le reste combiné, et pourtant on peut les prévenir pour presque tout le monde.
Elles sont non seulement évitables, mais elles sont en fait réversibles.
Et pendant les 29 dernières années nous avons été en mesure de le démontrer en changeant simplement régime et mode de vie, en utilisant des mesures très sophistiquées, coûteuses et ultramodernes pour prouver à quel point ces intervention très simples et très peu sophistiquées peuvent être puissantes.
Une artériographie quantitative, avant et après un an, et des scintigraphies cardiaques en TEP.
Nous avons montré il y a quelques mois -- nous avons publié la première étude démontrant qu'on peut effectivement arrêter ou renverser la progression du cancer de la prostate en faisant des changements de régime et de mode de vie, et obtenir une régression de 70% de la croissance de la tumeur, ou une inhibition de la croissance de la tumeur, comparé à seulement 9 % pour le groupe de contrôle.
Et sur la spectroscopie IRM et RM ici, l'activité de la tumeur de la prostate est marquée en rouge -- vous pouvez voir qu'elle diminue après un an.
Et puis il y a à présent une épidémie d'obésité.
Deux tiers des adultes et 15% des enfants.
Ce qui m'inquiète vraiment c'est que le diabète a progressé de 70% ces 10 dernières années, et c'est peut-être la première génération dans laquelle nos enfants vivent une vie plus courte que nous.
C'est pitoyable, et c'est évitable.
Ces chiffres ne sont pas des résultats d'élections ce sont des gens -- le nombre de gens qui sont obèses par état, en commençant en 1985, 86, 87 ce sont les relevés du site du Centre pour la prévention et le contrôle des maladies -- 88,89,90,91 et vous voyez une nouvelle catégorie -- 92,93,94,95,96, 97, 98, 99, 2000, 2001 -- ça empire.
D'une certaine manière, nous régressons.
Et que pouvons nous y faire?
Et bien, vous savez, le régime que nous avons trouvé qui peut renverser les maladies cardiaques et le cancer est le régime asiatique.
Mais les gens en Asie commencent à manger comme nous c'est pour cela qu'ils commencent à être malades comme nous le sommes.
Donc, j'ai travaillé avec beaucoup des grandes compagnies alimentaires.
Ils peuvent rendre amusants, sexys, branchés et croustillants et pratiques à manger des aliments plus sains par exemple -- je préside les comités consultatifs de McDonald,
PepsiCo et ConAgra et Safeway et bientôt
Del Monte, et ils trouvent que c'est bon pour les affaires.
Les salades que vous voyez chez McDonald sont
le résultat de ce travail -- ils vont lancer une salade asiatique. Chez Pepsi, deux tiers de la croissance de leur revenu est le résultat de leurs meilleurs aliments.
Et donc si nous pouvons faire ça, alors nous pouvons libérer des ressources pour acheter des médicaments dont on a vraiment besoin pour traiter le SIDA et le VIH et la malaria et la prévention de la grippe aviaire.
Merci.
MY LITTLE BRIDE
Chéri.
Hé, ça va pas la tête...
Mon Dieu.
T'as pas changé du tout.
C'est toi, Boeun.
T'es une jeune fille maintenant.
Quel corps ! De jolies courbes. Laisse tomber, OK ?
Hé, fillette !
Hé, lâche-moi les baskets ! Elles sont mignonnes... Arrête de mater.
Tu vas te faire mal aux yeux.
Non, j'ai l'impression de les avoir déjà vus.
Bon, qu'est-ce qui t'amène ici ?
Je te manque tant, que tu as séché les cours ? Non, c'est l'anniversaire de l'école. On m'a obligée à venir ici.
Je perds mon temps alors que je devrais étudier. Oui, il ne reste que 2 ans avant l'examen terminal. Mais des gens comme toi rendent l'université peu recommandable.
Tu es un pervers et un coureur de jupons.
Je suis peut-être un coureur de jupons, mais pas un pervers.
Tiens, un cadeau.
C'est pour toi, et ne le répète pas à la famille.
OK.
Joli, non ?
C'est rembourré. Vraiment épais.
Sale pervers !
Je peux t'aider à le mettre ?
- Je peux ?
- Tu veux que je te frappe ?
- Mon fils ! Mon fils à la maison !
- Comment ça va ? - Bienvenue à la maison. - Merci.
- Comment était le voyage ? - Bien.
Et toi ça va ?
- Grand-père t'attend, vite. - OK.
- Maman, c'est lourd. Je le prends.
- D'accord. Tu as changé.
Pourquoi toute cette précipitation ?
Et grand-père est vraiment malade ?
Fiston, courage, d'accord ?
Délicieux, non ?
C'est moi qui l'ai fait, juste pour toi, grand-père. C'est vraiment bon.
Il n'y a que toi pour prendre autant soin de moi. Bien sûr, je suis ton unique petite-fille.
Tu as grandi, tu es une vraie femme maintenant.
Elle a peut-être grandi, mais elle reste toujours une enfant. Dans le temps, on était déjà mariée à ton âge.
C'est vrai grand-père ? Absolument.
Une femme mariée.
- Sangmin, approche - Oui, grand-père.
Vous deux, écoutez-moi bien.
Vous avez sans doute déjà entendu cette histoire avant, quand nous étions jeunes, le grand-père de Sangmin et moi étions camarades pendant la guerre et on a fait un pacte.
Que nos enfants s'épousent.
Mais vous avez eu seulement des fils.
Alors, le pacte a sauté une génération.
J'espère que vous pourrez accomplir cette promesse.
Qu'est-ce que tu dis ?
Imbécile ! Grand-père veut que tu épouses Sangmin !
Me marier ? Grand-père, c'est une blague !
Me marier avec Sangmin ? Hé ! Ton grand-père ne plaisante pas !
Et comment une lycéenne peut se marier ! Dès 15 ans, on peut se marier avec le consentement des parents.
Tu sais, il ne me reste plus beaucoup de temps.
Non, je ne me marierai pas.
Jamais !
Désolé grand-père, mais je vais oublier ce que tu viens de dire.
Il n'a pas fini !
Je savais pas quoi dire !
C'est moi.
Je suis de retour. Je suis en Corée, devant le bureau de la section.
Hé, il y a du sang neuf ici. - Ça va ?
- Oh, oui.
Superbes, les nanas !
On se voit après les cours.
Hé, Sangmin !
Quelle surprise !
Ça fait déjà un an ?
Affaire de famille.
Et toi, ça va ?
Bien. Mon apparence...
- m'occupe énormément... - Allez...
Tu reviens quand je suis la prof d'art. Ça t'aidera quand tu sécheras un cours.
Moi, un étudiant modèle, faire ça ? En plus, c'est ma dernière année... Hé, mon pote !
Il y a une chose que tu dois savoir, j'ai juste 17 ans.
Viens, viens sans bruit ici et là.
Hé ! Elles font tant de chichis. Les nazes...
Le docteur a dit que j'en ai encore pour 20 ans !
Vraiment ? On change de plan. Je ferai ce que j'ai à faire, toi tu me couvres.
J'ai compris.
Bien ! Ils l'ont changé de place. C'est pas lui ?
Ils l'ont changé de place. Tu te rappelles ? Oui...
Et il passe ça à la télé !
Je crois que c'est parti pour le mariage. Que vais-je faire maman ?
Soit fort mon fils.
Accorde à ton grand-père ce qu'il veut.
C'est fini pour aujourd'hui !
Tu es Suh Boeun, en 1ère année, c'est ça ?
C'était drôle, t'es pas d'accord ?
Hé, quoi encore ?
Allez !
C'est qui ?
Juste un gars que je connais.
C'est ce qu'elles disent toutes.
Mais c'est la vérité !
J'ai réfléchi, je parlerai en premier.
- On a qu'à le faire. - Tu es fou ? Je blague.
Et même si je le faisais, ça serait de la folie. J'ai juste 15 ans !
OK, j'ai compris.
En tout cas, je paierai ton repas, ou tout ce que tu veux.
Monsieur, vous l'entretenez, c'est ça ?
- Hein ? Comment tu peux me faire ça ?
Je suis peut-être jolie, mais m'entraîner là-dedans.
Hé...
Hyewon, arrête !
- Je vous laisse entre vous.
- Hein ?
À plus, Boeun.
- Tu te souviens, c'est un secret. - Je sais.
- Salut.
- Au revoir.
- C'est quoi son problème ?
- C'est compréhensible.
Allo ? Oui...
Quoi !
Bien, bien.
Grand-père ! - Grand-père ! - Grand-père !
Grand-père, on est là !
Grand-père, grand-père !
Grand-père, grand-père ! Réveille-toi, grand-père !
- Tonton, y'a un problème ! - Quoi ? Grand-père !
Ce truc va me donner une attaque !
J'étais encore hors de moi.
Ça va, grand-père ? - Allons parler dehors. - Oui.
Mettez-vous de chaque côté de grand-père, OK ? Oui.
Je suis vraiment inquiet.
Avec des enfants comme ça, ça ne va pas en s'améliorant. Allez... le mariage est hors de question !
Ils... on doit d'abord penser au futur de Boeun.
On a qu'à marier les enfants.
Laisse-moi. Allez...
Ce sont les grands-parents de Sangmin.
Peu de temps après cette photo, la guerre s'est terminée.
Vous voulez connaître un secret ?
En secret, ton grand-père avait des sentiments pour la grand-mère de Sangmin.
Elle était très belle.
Pourtant, après la mort du grand-père de Sangmin, j'ai caché mes sentiments C'est pour ça que je me suis occupé du père de Sangmin comme si c'était mon fils.
Ton père n'a peut-être pas été heureux de ça.
- Boeun ! - Oui ?
Tenir cette promesse est la chose la plus importante à mes yeux.
- Grand-père !
- Grand-père ! - Grand-père, réveille-toi !
- Grand-père ! Ne meurs pas !
Ouvre les yeux, grand-père !
Grand-père, je vais me marier, alors ouvre les yeux, grand-père !
Ta promesse sera tenue, grand-père ! Je me marierai...
Tu pleures ?
Arrête de pleurer.
T'es peut-être dernière à l'école, mais tu es première question mariage.
Félicitations, M'dame. Ah, oui.
T'as peur que Sangmin découvre que t'as une fesse plus petite que l'autre ?
Une fesse qu'on doit rembourrer pour équilibrer ton derrière ?
- Hé, dégage !
- Aïe, ça fait mal !
Boeun, je suis navrée de n'être d'aucun secours.
Maman, je vais vraiment me marier ?
Et pour l'école ? Je dois aller à la fac...
Le mariage ne changera rien. Accepte le mariage de bon gré. Ce n'est rien.
Grand-père s'occupera de tout. Ton grand-père était le supérieur de ton proviseur à l'armée. Vraiment ?
Regarde-moi ce loup qui s'apprête à dévorer une vierge de 15 ans. - Satisfaction ou incrédulité ?
- Satisfaction, bien sûr. Merde, vous êtes vraiment mes amis ? Je suis trop jeune pour me marier.
- À Sangmin !
- Santé !
Elles sont bonnes !
On va sur la piste !
Bonjour. Vous êtes venus.
Merci. Vous êtes là.
- Monsieur ! - Oui, venez.
Par là. Je n'oublierai pas ça.
Comment notre voyage de classe peut-il être en même temps ?
Je sais. Tu ne devrais pas le dire aux autres.
S'ils le découvrent, toute l'école sera au courant.
Et je devrais alors quitter l'école. En tout cas, tu es jolie aujourd'hui. J'espère que je me marierai aussi.
On regarde par là !
Hé, on sourit ! - Comment vas-tu ? - Bonjour.
Je suis convaincue que grand-père m'a arnaquée. - Boeun, c'est juste un mariage, OK ? - Maman, je ne me marierai pas !
Je sais pas. Maman, j'ai peur.
Que vais-je faire d'un tel bébé ? Le marié fait son entrée. Accueillons-le sous un tonnerre d'applaudissements.
la famille et les proches. Nous sommes réunis ici pour célébrer l'union de
Park Sangmin et de Suh Boeun...
- Papa, ça va aller.
- Oui, oui.
Rappelle-toi, elle n'a que 15 ans.
- Tu veux dire ? - Je sais que je peux te faire confiance.
Vous m'avez forcé à me marier, alors je ferai ce que je veux !
Boeun est toujours au lycée ! M'en fiche !
Je ferai ce que je veux avec ma femme.
Boeun, ne t'inquiète pas. Ton beau-père a parlé avec Sangmin. À propos de quoi ?
- Ce que tu... ne devrais pas faire...
- Quoi ?
Je ne peux pas te le dire...
- Appelle-nous quand tu seras arrivée.
- Oui, tata. Arrête de l'appeler comme ça.
C'est ta maman maintenant.
Oui, maman.
Hé, maman !
Je peux garder le bouquet ?
Il est si joli...
Oublie le bouquet...
C'est encore une enfant.
Qu'est-ce que je vais faire avec toi ?
Arrête, tu avais promis d'être calme.
- Bon voyage ! - Oui, oui...
- Au revoir.
- Suivez-nous, OK ?
Il est l'heure d'embarquer, où est-elle ?
Boeun. - Boeun ? Où c'est ?
- OK, on y va, merci. - OK, allez-y. - Merci pour tout.
- Bon voyage. - Oui, donne mon sac.
Amuse-toi bien, Boeun.
Ne t'inquiète pas, mon gars.
Ça ira bien, OK ? - À plus ! - Salut.
- Je n'ai jamais embarqué à l'heure... - Attends. - Quoi ?
Encore ? C'est la première fois que tu prends l'avion ?
Ne t'en fais pas.
Il y a une heure de trajet pour l'île de Jeju. J'en ai pas pour longtemps. T'en fais un peu trop.
- Je serai à nos places. Dépêche-toi. - OK...
Merde, où est-elle ? - Monsieur, asseyez-vous.
- L'avion décolle, ouvrez la...
Monsieur, asseyez-vous s'il vous plaît !
Les portables sont interdits.
Merci de votre compréhension. Il se croit où, lui ?
Ça doit être son premier vol.
J'y crois pas.
Attendez monsieur. - On est pressé. - Désolé.
Hé !
Ils sont bien arrivés ?
Oui... J'ai besoin d'éclaircir un point. Écoute.
C'est un soulagement. Pourquoi ? Tu es déçue qu'elle soit pas tombée ?
Allez...
Pas encore ces imbéciles !
On s'amuse ?
Hé !
Hé, tu as un endroit où aller ?
Juste cette fois-ci.
Tu nous prends.
Tu cadres et tu appuies.
Cheese.
Prends ta meilleure photo.
Ehh, Sangmin ?
C'est pas croyable! Tu fais quoi ici ? Boeun est en lune de miel et nous sommes en voyage de classe.
- Et bien... - Hé ! Qui est ce monsieur ?
- Il est mignon. - À plus ! - Hé, arrêtez.
On chasse la jeune fille ! Ce n'est pas ça. - Je ne suis pas...
Regardez-le s'enfuir !
Tu étais pas supposée être en voyage d'études ? Si...
Alors pourquoi es-tu ici ?
Tu fais quoi aujourd'hui ?
Rien.
Tu as un petit ami ?
Non...
Je n'en ai pas.
Le numéro demandé ne répond pas. On vous transfère vers sa messagerie... La peste, comment elle peut me faire ça...
Nos parents ne doivent pas savoir.
On en reparle plus tard.
Salut.
Alors, à partir de maintenant on sort ensemble.
D'accord !
Hé toi !
Viens ici !
Waou !
Ça a l'air amusant, non ?
- Vous venez d'où ? - Du Canada. Du Canada ?
J'ai jamais mis le pied au Canada.
Professeur !
Professeur !
Bonjour, comment allez-vous ?
Ehh, Hyewon ?
Tu fais quoi à cette heure ?
Quartier libre. T'as jamais été en voyage de classe ? Bien sûr que si.
Pourquoi tu es seul ? Je sais pas par où commencer.
C'est comme si...
Oui.
Boeun...
Vous êtes un pervers en série !
Hé ! Revenez !
On se sent bien, hein ?
Ça faisait un bail... ensemble. Assis-toi là.
Là. Repose-toi ici.
Je me sens super bien. Il est trop tard maintenant, mais je suis sûre qu'on a fait du mal à Boeun. Elle n'a que 15 ans, et elle n'est qu'en seconde.
Sois plus positive. De toute façon, on le considère comme notre gendre.
Elle n'est pas partie loin. Faisons-lui confiance, OK ?
En plus, ses beaux-parents l'aiment comme leur propre fille.
Mais, ce n'est pas leur fille. Je vous comprends toi et ton père, mais je ne peux pas encore vous pardonner. OK, OK, assez... assez...
Un bonbon, Monsieur ?
Boeun, aide-le.
Chéri, chéri, ici.
Merci beaucoup.
- Grand-père !
- Papa, viens là.
- Asseyez-vous et mangez.
- D'accord.
Alors, et ce voyage ?
Très bien grand-père.
On a eu du bon temps. Oui, Sangmin a été gentil avec moi. Je me suis vraiment amusée.
Je suis content que vous vous soyez amusés.
Comme vous êtes officiellement mariés, aimez-vous, et nous pourrons voir le fruit de votre amour.
Mais, Sangmin, tu n'as pas l'air heureux.
Tu es malade ?
Bien sûr que non.
Ils forment un beau couple, non ?
Votre chambre a été nettoyée, allez vous reposer.
Oui. Stop, trinquons avec le nouveau marié.
Tu en dis quoi, papa ? Exact.
Mon petit-fils devrait me verser à boire. Comme tu veux.
Grand-père, je vais me coucher.
Oui, oui. Va te coucher...
Attention ! Chérie !
On y va !
- Hé!
Boeun n'est pas un paquet.
- Bonne nuit ! Hé! Attention !
Hé!
Hé!
- Passez une bonne nuit.
- Bonne nuit !
Chérie !
Ah, tu es lourd !
Tu pues l'alcool !
Hé!
Hé!
- Tu déchires ma robe, arrête !
- Reste tranquille !
Il y va vraiment fort.
On est arrivés. Entrez. Regardez cet arbre.
C'est bien ? Regarde ça, excellent hein ?
C'est sympa ici. Bel endroit, Boeun.
- Tu as accroché cette photo. - Jolie ? C'est bien, hein ?
J'ai choisi ça. Boeun. C'est si propre.
Hé, regarde cette photo. Cette photo.
Je la mets où cette photo ? Tu as tout le temps.
- C'est quoi, les "Mille et Une Nuits" ? - Mon Dieu ! - C'est quoi ces oreillers...
- Mon Dieu... Chambres séparées jusqu'à ce que tu sois diplômée, d'accord ? J'en ai ras le bol !
J'aime ça...
C'est quoi, une fleur du jardin ?
Qu'est-ce que je vais faire ?
Arrête !
Le langage fait partie de la culture...
Le langage est... une partie de...
la culture...
Quand on apprend une langue étrangère, on apprend aussi
la culture du pays...
Ah, formidable !
Hé, tu arrêtes !
Et habille-toi !
Je me balade tout le temps comme ça, même sans sous-vêtement.
Sors !
Je vais où ?
C'est ma chambre. Ça veut dire quoi ?
C'est ma chambre. La tienne est là-bas. Sors !
Dormons ensemble. Quoi ?
Tu es fou ! Les gens mariés dorment ensemble.
Boeun...
Quoi ?
- Ce soir, c'est le grand soir. - Quoi ? Écoute-moi.
Ne t'approche pas. Allez. On est mariés.
Fais comme j'ai dit et reste tranquille.
Merde... je te taquinais !
Oh mon Dieu !
Bonjour, Boeun.
Tu as vu tes yeux !
Tu veux faire des exercices ?
Quoi ? Tu as disparu à l'aéroport ? Qu'est-ce que tu as fait pendant ta lune de miel ?
Qui, moi ?
Tu peux garder un secret ?
On en a déjà plein.
Je suis sortie avec Jungwoo.
Jungwoo ?
Et ton mari ?
Mon mari... tu blagues ?
On m'a obligé.
Et Jungwoo sait que tu es mariée ?
Non. Mais je suis sûre qu'il comprendra.
J'y vais.
Si je l'appelle, elle vient dans la seconde.
Elle viendra si tu l'appelles maintenant ?
"Oui, maître" et elle arrivera.
Quel baratineur.
Arrête, elle doit être en train d'étudier.
- Je vais vous montrer.
- Mec, c'est pas correct.
- Dis-lui de venir.
- Attendez.
Femme !
C'est moi !
Ton mari t'ordonne de venir !
Waou.
- Dépêche-toi ! - Waou. - Dépêche-toi !
- Waou. Salut !
Elle va arriver plus vite que la lumière.
Les amis... buvons !
Je suis un homme, hein ?
Bien sûr que tu es un homme.
Je vais donner une leçon à ma femme.
Comme un vrai homme.
L'homme, l'unique. Un vrai homme. Buvez, les gars !
Les gars ! Les gars, videz votre verre !
On boit jusqu'à plus soif !
Il va y avoir une inspection.
Rentrez chez vous étudier. Femme !
C'est ma femme.
Femme viens ici !
- On est mariés !
- Pas aujourd'hui.
C'est vraiment son mari.
Bienvenue, Boeun.
Vous l'avez vu au mariage.
Ma femme, Boeun.
Comment as-tu pu m'appeler pour venir dans un endroit... comme ça.
Ton mari dit que c'est OK.
S'il vous plaît, une autre bière ! Non. Tu voudrais un soda ?
Oui...
Un soda s'il vous plaît.
Tu es si mignonne. Merci. Bien sûr !
Ma femme est mignonne. Elle sait pas cuisiner, elle a mauvais caractère.
Et c'est une mauvaise étudiante.
- En plus, elle ronfle.
- Sangmin ! Tu es saoul.
- Arrête de boire, d'accord ? - Non. Je suis jaloux.
J'ai personne qui s'inquiète pour moi. - Waou, je suis super bien !
Cul sec ! - Cul sec, cul sec !
Je ne me suis pas présentée. Je suis l'aînée de Sangmin, Han Jisoo.
Et moi Suh Boeun.
Boule, bouboule, Boeun.
Chaque matin, ça empire !
Jisoo, tu sais ce qu'elle m'a fait pour notre lune de miel ?
Hé, Park Sangmin!
Lève tes fesses ! S'il te plaît... On se reverra encore, Jisoo.
Mais tu es mon aînée dans la vie, tu es mariée. Arrête de blaguer.
Arrête de blaguer, arrête de blaguer.
Tu sais, vous êtes faits l'un pour l'autre.
Quand on était enfant, on se battait tout le temps.
On se frappait et se taquinait.
C'est le premier garçon qui a soulevé ma jupe. C'est drôle. Les garçons font ça aux filles qu'ils aiment.
Jisoo, Jisoo, embrasse-moi.
Au moins, tu aurais pu trouver quelque chose pour mon mal de tête.
Tu l'as bien mérité.
En plus, je suis encore au lycée.
Tu dis toujours ça quand tu sais plus quoi répondre. Tu sais, le lycée n'est pas le top. Je crois que pour moi, ça l'est aussi !
D'accord, et ce soir je vais te montrer mes talents en cuisine !
- Hé, Suh Boeun ! - Quoi ?
- Allons-y. - Viens.
Tu veux que je te frappe ?
Viens !
Que voulez-vous ? Il paraît que tu dis à tout le monde que tu sors avec Jungwoo ?
Putain, c'est pas croyable ! Elle fanfaronne qu'elle couche avec Jungwoo. Tu crois qu'on est de la merde ?
Comment oses-tu, salope ?
Écoute.
Et surveille ce que tu dis.
Si j'entends encore ça, je te transforme en viande froide !
Jungwoo et moi sommes amoureux !
T'as perdu la tête ! Hé! T'as pas compris le message ?
Je pars ! Hé! Tu oses...
Change de ton !
Que faites-vous ! Cassez-vous.
Quoi ? Hé, Lee Jungwoo, tu peux pas me traiter comme ça !
Tu n'es pas en position pour me dire ça.
Écoute.
Boeun et moi sortons ensemble.
Ne t'occupe pas d'elles.
Elles se prennent pour des princesses.
Mais c'est toi la vraie princesse.
De l'huile de sésame, du sucre !
- Une petite bouteille ? - Oui ! - Ce sucre ?
OK !
Du vinaigre, des spaghettis et du ketchup !
Voilà le vinaigre... et les spaghettis !
Ici ? Le ketchup est là. D'accord...
Vite, vite !!
- De l'huile d'olive, des cornichons !
- De l'huile d'olive, des cornichons !
Boeun !
Tu vas bien, Boeun ?
Boeun, Boeun, ça va ?
Ça va ?
Oh, ma jambe !
Ça fait mal ?
- Ça fait mal ?
- Non.
Pourquoi ?
Je descends ?
Ne bouge pas avant que je change d'avis.
Me touche pas là !
Je l'ai pas fait exprès.
Pourquoi je devrais ?
Mes mains se sont placées là naturellement.
Ouais, la bonne excuse !
Allez, avance. Tu penches à droite parce que t'as une fesse plus petite que l'autre.
Ne commence pas !
Je blague pas.
Ta fesse droite a grossi plus vite.
Hé, arrête ! Arrête ! Hé, arrête !
Petite fesse, petite fesse. - Arrête ! Arrête !
- Mesdames et Messieurs !
- La ferme... Boeun a une petite fesse !
Petite fesse !
Regarde comment tu coupes.
Tu devrais y mettre tout ton coeur quand tu cuisines.
Tais-toi ! - Tais-toi ? Je suis plus vieux que toi...
- Arrête ! Arrêter quoi ?
Je suis plus vieux... Hé... Petite...
- Prends mon épée. - Peste... vise ce que tu peux.
- Hé, viens là.
Tu vas faire quoi avec ça ?
- Hé, arrête... c'est chaud ! Hé... - Hé...
Aïe !
- C'est délicieux.
- Oui. T'as quelque chose sur la bouche. Comme toi.
Et que ce soit propre. C'est aussi important que cuisiner.
Lâche-moi les baskets !
Hé, c'est ce côté ?
Hé!
Pervers !
À ta place, je donnerais un coup de main !
Cette photo est superbe.
Je suis beau.
Je t'ai eu !
Sangmin... t'approche pas ! Arrête !
Pas si près ! Arrête, arrête... - Maintenant, j'enlève le reste !
- Arrête ! - Merci, le kimbap était délicieux. - Vraiment ?
Le stade est vide. Personne ne vient voir le match ? Les gens ne vont jamais voir les matchs de baseball lycéens.
J'espère que tu joueras un jour en ligue nationale. Hé, Lee Jungwoo !
Bonne chance !
J'ai faim.
Double portion aux fruits de mer...
C'est pas mauvais.
Vas-y, Lee Jungwoo !
Donne-nous une pause. Bon lanceur et maintenant bon batteur ? Elle est bonne.
C'est le lycée de Boeun. J'ai été trop généreux ?
Ça ne sent pas bon...
Ces jeunes aux hormones en furie.
On peut rien y faire.
Ça va leur passer.
Une jolie étudiante a l'air enthousiaste envers un joueur. - Ah, c'est la fille au kimbap. - Pardon ?
Ils ont partagé un déjeuner de kimbap avant la partie. Une jolie image. Je vois.
Tu as vu l'heure ?
- Tu es toujours debout ? - Je t'attendais. C'est dangereux le soir.
- Bonne nuit.
- Oui.
- Bonne nuit.
- Qu'est-ce qu'il y a ?
- Tu ne sais pas ? Quoi ? Toute l'école est au courant pour toi et Jungwoo.
Tu es mariée.
Juste légalement ! Tu sais comment ça s'est passé !
Si Sangmin et tes parents l'apprennent ?
Comment peux-tu être si égoïste ?
Pourquoi tu pleures ?
J'aime Jungwoo aussi !
Tu es là.
On tient une réunion ce soir.
Tu as l'air en forme. Ton mari doit bien s'occuper de toi. - Hé !
- Tu habites appartement 106 ?
- Oui.
On tient une réunion ce soir, dis à ta mère de venir, d'accord ?
- C'est à l'appartement 108. - D'accord. - Hé !
Tu es tellement mignonne. Merci. - Merci pour tout.
À une réunion. Regardez-le, le dépravé. Oui, il l'est vraiment.
Il est répugnant aussi.
Qu'est-ce que tu leur as dit ?
Comment as-tu pu me faire ça !
À plus tard.
Merde, je suis vraiment nulle. Je t'envie. Tu as un mari et un petit ami.
Vous êtes là ? J'ai vos lycées d'affectation. - Sangmin c'est le lycée Dongin.
- Merde !
Quoi ?
Y'a un problème ?
C'est le lycée de Boeun.
Imbécile !
Boeun... Hein ? - Tu sais...
- Quoi !
- Parle, je vais être en retard !
- D'accord.
On parlera à la maison, OK ?
Salut ! Excusez-moi, où se trouve le bureau des professeurs ?
Le bureau des professeurs ?
J'en sais rien. Je déteste cet endroit. Attendez-moi !
Hé, qui t'a dit de te teindre les cheveux ? Quelle coiffure branchée ! Viens ici.
Excusez-moi !
Hé !
Votre thé.. Merci.
Vous auriez dû me le dire.
Vous êtes trop séduisant pour être un pervers.
Vous faites de l'exercice ?
Monsieur, voici notre nouvel interne Park Sangmin. Bonjour, Monsieur.
Mlle Kim, vous permettez. Oui, on aura beaucoup de choses à voir ensemble.
- Comment allez-vous Monsieur ?
- Occupez-vous bien de Boeun.
- Oui.
- Il n'y a que moi qui sais.
- Bien.
Je suis allée en boîte hier soir, et tu sais qui j'ai vu ? - Qui ? - Notre prof.
Quoi ?
Elle est partie chasser le mâle.
Le syndrome de la vieille fille !
Silence !
Nous avons un nouveau stagiaire.
- Waou, il est mignon. - Il est vraiment mignon. J'ai l'impression de l'avoir déjà vu.
Il est mignon quand même...
Je m'appelle Park Sangmin et je vous enseignerai l'Art.
- J'espère qu'on va bien s'entendre. - Oui ! Et ne pensez même pas à faire des mauvais tours à M. Park, d'accord ?
On va passer toute la nuit à trinquer.
M. Park, cul sec !
M. Park !
Maintenant, un pour votre directeur.
- C'est parti.
- Juste un peu.
- C'était comment, M. Park ? - Pardon ?
- Les enfants sont pas faciles, hein ?
- Non, je les ai bien en main.
- Vous êtes occupé ce soir ? - Oui, un peu... Allez !
Allez !
Quelle coïncidence, on est prof de la même classe.
Ça mérite une petite fête ensemble ! Non merci !
Cela rendra votre stage plus facile.
Encore une tournée, OK ?
OK...
M. Park, allez !
Seconde partie. La première fois sur l'île de Jeju, j'avais un sentiment étrange.
Mlle Kim !
Réveillez-vous, s'il vous plaît ! Ne vous moquez pas de moi parce que je suis une vieille fille !
Je vous tue si vous le faites !
Je crois pas ce qui arrive ! M. Park. Vous savez, j'ai consulté un voyant cette année.
Ne vous moquez pas de moi ! Je vous frapperai avec une brique si vous le faites !
Mlle Kim...
Mlle Kim !
Mlle...
Où allez-vous M. Park ?
Nulle part... conduisez, Monsieur.
Pourquoi tu es debout ? Quoi ? Pourquoi t'as pas répondu au téléphone ?
Tes profs boivent tous comme des trous !
Je pouvais pas suivre le rythme.
- Pourquoi mon école parmi les autres ? - Je sais.
Si l'école le découvre, je suis morte ! Fais attention ! Je ferai attention.
Ne t'inquiète pas. Va dormir. Va te laver !
OK.
Bonne nuit. Pourquoi y'a que moi qui ferai attention ? - Hé !
Je ferai attention.
Quoi ? Désolé, mais je peux faire pipi à côté de toi ? - Non !
Park Sangmin, qu'est-ce que tu fais ! Je t'avais prévenu de pas trop boire !
J'ai la tête dans le cul.
Concentrez-vous !
M. Park.
Hein ?
Gardez un oeil sur votre femme.
M. Park !
Ah, oui, Mlle Kim !
N'est-ce pas adorable ?
M. Park, que faites-vous après l'école ?
Eh bien, mon grand-père est malade.
- Vous devez être l'aîné.
- Je suis le seul garçon.
Votre famille doit avoir une lignée masculine faible.
Il n'y a que des garçons sauf moi.
C'est marrant ?
Je plaisantais. M. Park...
- C'est bon.
- On ouvre la bouche.
- Les gosses nous regardent.
- Qu'ils regardent. - Elle fait quoi la vieille fille ? - Elle a une proie.
Elle est pathétique.
Elle a fait transférer le prof de sport.
- Bonjour, Monsieur.
- Salut. C'était bon ?
Tu regardais ?
T'as l'air d'avoir bien aimé ce petit déjeuner. C'était extra. Mieux que le pain rassis de l'école.
Jalouse ? T'es naze ! - Bonjour, Monsieur.
- Heu, oui. - Bonjour, M. Park. - Heu, oui, salut.
T'es pas mal.
Continue comme ça !
Merde !
- Tu t'amuses ? - Oui. Hé, c'était le meilleur passage !
Tu devrais avoir honte !
J'étudie ! Alors, ferme la porte !
- Arrête de regarder ! - Tais-toi ! - D'accord, rends-la-moi.
Ça t'empêchera pas de regarder ça encore !
Donne.
OK.
Hé !
Fais comme tu veux !
Hé ! Quelqu'un a sonné !
Mon Dieu.
Boeun ! Boeun ! C'est Mlle Kim !
Mlle Kim ? Tu lui as fait quoi pour qu'elle vienne ici comme ça !
Je sais pas. Range ça, vite !
Tes sous-vêtements, tes sous-vêtements !
M. Park !
- M. Park ! - Oh mon Dieu ! - Oh, la porte est ouverte.
- Oui... Oh, l'endroit a l'air confortable. - Ça conviendrait à une femme.
- C'est votre chambre ?
- Mlle Kim !
- Qu'est-ce que c'est ? - Un aspirateur automatique.
Il fait le ménage tout seul...
- Il y a quelqu'un là-bas, M. Park.
- Non !
C'est un fantôme, un fantôme ! Qui était-ce ? C'était quoi ?
- Ma soeur, elle est un peu folle... - Folle ? On dirait que oui...
Munch est un peintre norvégien.
Un des premiers expressionnistes, dont les peintures étaient angoisse et douleur.
- Et il y avait... - M. Park. - Hein, quoi ?
Parlez-nous de votre premier travail au département "Romance".
- Le premier travail... - Oui !
Continuons le cours ! - Votre premier amour !
- Parlez-nous de votre premier amour.
D'accord.
C'est la seule personne qui est venue me voir pendant mon service militaire.
Mais elle ignorait combien je l'aimais.
Elle ne le sait toujours pas ?
Ça doit être Jisoo.
Peut-être. Je ne sais pas.
Maintenant, revenons au cours.
Et ce stage ?
J'ai pas de bol, on m'a collé dans un lycée pour garçon !
Comment être chanceux sans être avec des filles ? Et toi, Sangmin ?
Tout va bien, merci.
J'ai senti que vous deux aviez besoin de passer plus de temps ensemble.
Il a du bol.
Il est en stage où il peut voir sa jolie femme, et il est entouré de jeunes lycéennes.
Comment peut-il s'ennuyer ? Je meurs d'ennui.
Voir ma femme autoritaire à l'école et à la maison...
Mec, tu as rien que de la chance.
Prends. C'est quoi ?
Service militaire...
C'est demain, ne sois pas en retard.
Et envoie des pièces pour les jeux vidéo.
Ton mari va servir le pays ! Loyauté !
- Non, c'est "Victoire !" - Victoire ! À plus tard.
Oh, et n'oublie pas ce que je t'ai dit.
Amuse-toi bien. Merci. Les manoeuvres de ce matin sont terminées !
Le temps a passé, mais j'ai encore la forme, hein ? Ton bébé "Kro" déforme l'uniforme.
- Ils font la queue.
- C'est pour le déjeuner !
Crétins...
Merci.
Hé, Sangmin, des nouilles... - Du tofu frit et des nouilles ?
- Oui. Je peux avoir un autre bol ?
Non, c'est bon.
Tu ne manges pas ?
C'est du kimbap ?
- Victoire ! - Victoire !
- Merci.
- De rien.
- Je m'excuse.
J'en ai apporté qu'un.
- C'est pas grave.
Ça va aller.
C'est bon ? Ne me parle pas. C'est délicieux.
Tu pourrais au moins nous faire goûter.
- Vous voulez un peu de kimchi ?
- Du kimchi, du kimchi...
Un autre morceau ce serait sympa.
Un gros morceau ! Allez !
Vous êtes le fusilier marin Park ?
Victoire...
Victoire !
Victoire !
- Invincible ! - Invincible ! - Fusilier marin !
- Fusilier marin !
Fusilier marin une fois, fusilier marin pour la vie.
Qu'est-ce qu'ils veulent ? Les fusiliers marins font tous ça. - Faites quelque chose !
- Ah, délicieux. Arrêtez !
Et ne touchez à rien ! Invincible... Fusilier marin...
Monsieur, que faites-vous !?
- Debout ! - C'est bientôt terminé. On est de mauvais poil ?
- Oui, je suis sa femme ! - Désolé, c'est ma petite soeur. Qu'est-ce qu'il y a à cacher !
- Maintenant ! - Je suis fusilier marin. - Mon grand-père aussi !
Je pars pour la mer. Je jette le filet pour attraper des poissons.
Je suis un chat romantique. Miaou.
Mes lèvres brûlantes désirent embrasser tes douces lèvres.
Alors, mes sentiments te toucheront au coeur.
Si tu ne sais toujours pas.
Plus que quiconque, je t'aimerai. - Je t'aimerai - À jamais. - Je t'aimerai - Comme ce moment,
Plus que quiconque, je t'aimerai. On ne peut pas se rencontrer.
Les sentiments sont importants.
C'est ce que je pense, je ne veux pas que ça soit trop simple. Même si ce n'est que cette fois, les sentiments sont importants. C'est ce que je pense, je ne veux pas que ça soit trop rapide.
Je ne sais toujours pas ce qu'est l'amour, attends un peu.
Si tu m'aimes vraiment, soit patient.
Je ne sais toujours pas ce qu'est l'amour, attends un peu.
Si tu m'aimes vraiment soit patient, même si ce n'est que cette fois, Les sentiments sont importants.
Je ne peux pas te rencontrer, non.
Arrête.
Arrête.
- Guili-guili.
- Arrête. - Que c'est mignon.
- Salut, salut ! - Vous êtes qui ? - Des voyous.
Vous êtes de la viande froide.
Arrête ! Vous n'avez pas de papiers ?
Comment une lycéenne peut-elle être votre femme ?
C'est ce qu'ils disent tous quand ils sont arrêtés avec une fille.
C'est la vérité.
Je ne suis pas ce que vous pensez.
Vérifiez dans le dossier. Monsieur, c'est la vérité.
On est mariés. Vous vous foutez de moi tous les deux ?
Dans quel monde on vit ?
Comment as-tu pu te faire battre comme ça ?
Comment tu vas faire dans la vraie vie ?
Comment ça se fait que chaque personne que tu rencontres est un voyou ?
Je me fais vraiment du souci pour toi.
- Arrête... - Continue à faire rouler...
Tu vas pas aller à l'école avec cette tête ?
Je suis inquiète pour l'école...
Tout ira bien.
Oui...
Bonjour.
Votre attention !
Notre classe a été choisie pour faire la décoration du festival de l'école. Non ! Silence !
L'entrée par les n°23 à 32. - Et le n°22 ! - Oui ?
Voilà ! Mais, Mlle Kim !
C'est injuste. Comment Boeun pourrait peindre cet immense mur toute seule ?
Exact !
Je lui ai dit de le faire elle-même !
Et alors !
Je pensais à quoi, avec ma chance avec les hommes ?
Tu es immense.
Tu sais ce que tu vas peindre ? Non. Comment ça, non ?
Je suis vraiment inquiet. Je suis vraiment inquiet, Boeun. Tu sais à quoi je pense ?
- Assez.
- Boeun ! Chut !
Suis-moi.
Oh mon...
Je dois être lesbienne. J'aime plus mon amie que les garçons.
Si tu es lesbienne, je trompe mon mari.
Hé, ton mari est mignon. Arrête de parler de ce naze. Il ne te quitte pas des yeux pendant les cours.
Suh Boeun !
Je sais que tu vois Jungwoo avec des sentiments romantiques, mais as-tu déjà pensé aux sentiments de Sangmin ?
Je pense que tu aimes vraiment Sangmin.
J'ai pas raison ? Non.
Sangmin est comme mon grand frère.
Et ça, depuis qu'on est enfant.
- Arrête de faire l'imbécile.
- Tu es toujours sur mon dos.
- Hé, ferme-la.
- Hein ?
Waou, tous ces plats !
La table est remplie.
- Mangez.
- Merci pour le repas.
Maman, merci pour le repas.
Doucement. Tu as sauté un repas ?
J'ai été très occupé.
Ta cuisine m'a manqué, c'est délicieux.
Ne dis pas ça devant ta femme.
Tu vas vexer Boeun.
Maman, ne t'inquiète pas.
Je suis sous-alimenté.
Quand Boeun aura 20 ans, tu auras oublié ma cuisine.
Boeun, j'ai mis de la nourriture au frigo, n'oublie pas, d'accord ? Il y en aura encore plus quand tu auras fini ça. Oui...
Il est tard. Je pars après le dîner. Oui.
Reste dormir ici. Oui, maman.
C'est d'accord ?
Oui, reste dormir là. Mange, maman. Oh, d'accord.
C'est la maison de ton fils.
C'est pas la mer à boire ! Oh, formidable.
Ah, c'est confortable. Tourne-toi. Non, pas ce côté, de l'autre.
D'accord.
- Et reste comme ça.
- D'accord, petite peste.
- Boeun, tu dors ?
- Non... Tu ne peux pas dormir ? - Sangmin, j'y ai réfléchi...
Ce qui t'arrive n'est pas juste.
Regarde-moi, Sangmin.
Quoi ? Tu sais que tu es vraiment mignon ? Toi aussi.
- Sangmin. - Oui, Boeun...
Boeun...
Sangmin, qu'est-ce que tu fais ? - À quoi tu penses ? - Arrête !
Eh, arrête !
Dors.
On avait fait tout ça ?
On se dépêche, il nous reste peu de temps avant le festival.
- Vite !
- OK.
Hé, attendez !
Je t'ai eu !
Je vois, vous avez travaillé dur, mais vous pourrez finir à cette allure ?
Le festival arrive bientôt.
- Ne vous inquiétez pas. On aura terminé.
- Oui et ce sera beau. Vraiment ?
On verra ça...
J'en ai assez vu...
C'est ça...
La sorcière est venue, pour trouver ce qui cloche dans notre peinture.
Mlle Kim, Mlle Kim, avec sa voix désagréable, elle sera... Je déteste l'admettre, mais on n'a pas fait du bon boulot.
- Mais si. - Vraiment ?
Allons nous laver les mains et manger un en-cas.
Tu t'occupes des repas de Sangmin ? Tu sais, c'est dur d'être un stagiaire.
Ça doit pas être si dur ! Hé, mais c'est ton mari. Hé, je suis occupée aussi.
J'en veux pas.
- Pourquoi ce soudain intérêt !
- Tais-toi.
Hé, Park Sangmin !
Tu es où ?
Tu pourrais pas m'aider ?
J'en crois pas mes yeux !
- Coca. - Merci.
- C'est bon ? - Oui. - Mange.
On va peindre jusqu'à l'aube.
- Quoi ? Hé, elle est jolie, hein ? C'est la reine du collège Sunil.
D'accord. Et ne va pas te balader.
Dès aujourd'hui, elle est la femme de Suh Dongk !
Excuse-moi. Tu n'es pas du collège Sunil ? Hé !
Son mari est plus vieux que ce... Alors, qui c'est ? Elle a dû tomber amoureuse de ce mec.
Bien.
Toute la famille a perdu son temps !
J'ai son numéro.
Vous avez bien filmé ?
Ici.
Viens au dîner mensuel de la famille avant qu'il ne soit trop tard.
Jungwoo, je dois rentrer.
Déjà ?
Viens vite t'asseoir. Tu ne pouvais pas venir plus tôt ? Laisse-la tranquille.
- Hé, regardez... regardez... - Qui c'est ? Hein ?
Hé !
Boeun !
Quand tu étais petite, je te poussais tout le temps sur cette balançoire. Tu adorais ça.
Mais un jour, tu es tombée pendant que je te poussais.
En fait, je l'avais fait exprès. Je suis désolée, Sangmin...
Tout le monde va s'inquiéter.
Allons-y.
Ce mariage... c'est comme si grand-père t'avais forcé, mais en fait on voulait avoir Sangmin comme beau-fils.
Tu te souviens combien tu pleurais souvent ? Mais dès que Sangmin arrivait, ton visage s'éclairait. Tu tombais tout le temps.
Il a passé plus de temps pour le festival que pour son diplôme, je pense qu'il devait peindre le mur avec Yongju et Youngchul...
Sangmin !
Sangmin !
Sangmin !
Je suis venu te voir avec la famille, mais une urgence à ton escadron, nous a forcés à revenir.
Tu vas bien ? Il y a quelques jours, il a neigé abondamment sur Séoul.
La rivière Han a gelé... Il fait froid là-bas ? N'attrape pas froid.
J'espère que tu recevras cette lettre.
Où tu étais ? Je t'ai cherché partout. Le mur est super.
- Je... dois te parler.
- Oui, quoi ?
Je suis égoïste.
J'ai été si égoïste.
Toi et...
Quoi ? Je te quitte. Je suis désolée, Jungwoo.
Les gens dansent et rient, mais je déteste rire.
Pendant qu'on boit et qu'on cherche l'amour, on oublie la vérité. Pourquoi tu es en retard ? Tu l'as vu ?
Ton mari ou ton petit ami ? Je ne plaisante pas ! Il est là.
J'aime le sourire du clown. Yeah, yeah, yeah...
J'aime le clown qui met le masque de la tristesse. Elles ne sont pas formidables ?
Maintenant, le stagiaire Park Sangmin va nous dire quelques mots.
Je remercie tout le monde, le proviseur, les professeurs et les élèves qui m'ont aidé à finir ce stage en entier.
Cela a été court, mais personnellement, cela m'a laissé de précieux souvenirs qui resteront ancrés dans mon coeur.
M. le Stagiaire, arrêtez ces foutaises et soyez honnête.
M. Park Sangmin est marié.
Vous savez avec qui ? Bien sûr, ce n'est pas un péché de se marier.
Mais il est marié à une lycéenne de 15 ans, vrai ?
Avec Suh Boeun qui est là-bas...
Exact. Nous sommes mariés.
Mais Boeun n'a pas eu le choix. Son seul crime a été d'obéir aux dernières volontés d'un grand-père malade. Elle ne le voulait pas.
Elle est peut-être mariée, mais c'est toujours une lycéenne de 15 ans.
Elle devient folle devant un chili et des spaghettis.
Elle aime les jolies stars, le kimbap et les beaux joueurs de baseball.
Elle stresse pour ses examens, et s'applique pour aller à la fac.
J'espère que vous ne persécuterez pas Boeung à cause d'un acte de mariage. Je vous en prie. Sangmin, je ne suis plus une gamine.
Je n'ai jamais été consciente de cet étrange sentiment... en moi... mais... je crois que je suis amoureuse de toi...
Mon pauvre Dongku.
Avec elle, fini de t'amuser.
Fini de t'amuser... Je savais que tu en pinçais pour cette reine de l'école...
Je ne peux pas croire que grand-père soit tombé amoureux de sa grand-mère. - Je ne peux pas le croire... - Pourtant, elle a l'air intelligente.
Considère ça comme un commencement !
Fais-le !
Oh, tais-toi et épluche l'ail.
Le problème n'est pas que tu penses, mais que tu te souviennes que tu penses.
Et alors, tu peux déclarer : "Oh oui, et la semaine dernière, ce truc... " c'est une pensée de la semaine dernière.
"Et alors cette chose est arrivée..." et ensuite c'est comme si quelque chose semblait avoir une continuité, mais il n'y en a pas.
Une pensée apparaît... et elles viennent au hasard, aussi. Nous avons parlé de cette façon...
Elles viennent.
Une minute à méditer... l'instant suivant : "Pizza !"
L'instant suivant, "Oh-oh, e-mail, je dois faire quelque chose."
D'où viennent-elles ?
Donc quelque chose reconnaît que, d'accord... ces petites bulles, ou ces vagues de pensées, elles viennent, et elles sont remarquées.
Mais en réalité, cet arrière-plan, ce champ de conscience sous-jacent, dans lequel ces pensées peuvent apparaître, où elles peuvent se produire...
Stabilise ton attention là.
Si bien que toute la vie se déroule à partir de... ce Cœur, cet Espace, si tu veux l'exprimer comme ça.
Ceci est le Coeur authentique, tu sais, pas juste...
Quand je parle du coeur de cette façon, je ne parle pas d'un centre émotionnel, mais de cet espace qui est dénué d'information. Cependant il n'est pas mort.
Parviens à cet endroit de reconnaissance, et tout sera remarqué comme s'élevant spontanément dans cela.
C'est le plus grand soulagement ! Également, tu veux tellement être toi !
Mais de quel "toi" parles-tu ?
La plupart du temps, c'est une idée que nous avons de qui nous sommes.
Quelque chose défend ça avec acharnement. J'ai cette pensée en continu, toute la journée d'hier et ce matin, que je désire que vous me tuiez.
Je veux que vous me tuiez, Mooji.
Et je ne sais pas comment vous allez faire ça, mais je... [M]
Tu veux que je tue ce que tu n'es pas ! [rires]
[Q] C'est vrai. [M]
C'est bien. Hein ?
Oui, oui, oui.
Tu peux dire ça, tu veux en finir avec ce que tu n'es pas.
C'est un désir plus favorable, d'être libre de l'influence de la croyance en ce que je ne suis pas. Donc, le satsang même est du cyanure pour l'ego.
Il arrive que quelque chose disparaisse et tu ne sais pas où c'est tombé.
Juste en ton for intérieur, il y a de l'espace et de la paix. Ce n'est pas de l"anti-activité".
L'activité n'est pas en conflit avec la Vérité.
Mais, cela évolue dans l'existence spontanée.
Pas une existence sauvegardée, préparée, mais cette confiance naturelle qui surgit en tant qu'Être.
Tout ce qui doit être abordé sera abordé.
N'aie aucun doute là-dessus, en fait, la preuve est devant toi. Tu dis que tu veux que je te tue.
Qui es-tu ?
Montre-moi ton Soi.
Quel est ce "toi" qu'il faut tuer ?
Montre-moi et je le ferai à l'instant.
[rires] [silence] [M]
Hein ? [rire de la personne]
[Musique] Tuez-moi Mooji !
Ok, je n'ai pas la moindre idée de ce que nous allons jouer.
Je suis incapable de vous dire ce que c'est tant que ce n'est pas arrivé.
Je n'avais pas réalisé qu'il y aurait un peu de musique juste avant.
Aussi je pense que je vais démarrer avec ce que je viens d'entendre.
(Musique)
(Applaudissements)
Bon, tout d'abord, merci d'applaudir M. Jamire Williams à la batterie, (Applaudissements)
Burniss Travis à la contrebasse, (Applaudissements) et M. Christian Sands au piano.
(Applaudissements)
Le kiosque à musique, comme nous l'appelons, c'est un lieu incroyable.
C'est vraiment un lieu sacré.
Et l'une des choses qui est vraiment sacrée dans ce lieu, est que vous n'avez aucune occasion de penser au futur, ni au passé.
Vous êtes vraiment vivant, ici et maintenant.
Il y a tant de décisions de prises quand vous entrez en scène.
Nous n'avions aucune idée de la tonalité dans laquelle nous allions jouer.
Au milieu, nous nous sommes presque trouvé un chemin jusqu'à une chanson appelée "Titi Boom".
Mais cela aurait pu arriver - peut-être que oui, peut-être que non.
Tout le monde écoute.
Nous répondons.
Vous n'avez pas le temps de projeter des idées.
Aussi l'idée d'une erreur, du point de vue d'un musicien de jazz - c'est plus facile de parler des erreurs des autres.
La façon dont je perçois une erreur quand je suis sur scène - tout d'abord, nous ne la voyons pas vraiment comme une erreur.
La seule erreur réside dans le fait que je ne suis pas capable de percevoir ce que quelqu'un d'autre a fait.
Toute erreur est une occasion, en jazz.
Aussi est-il difficile de seulement décrire ce que serait une fausse note.
Par exemple, si je joue une couleur, comme si on jouait sur une palette, qui sonnerait comme ça... (Musique)
Et si Christian jouait une note - joue un fa par exemple. (Musique)
Vous voyez, elles sont toutes dans la palette de couleurs.
Si tu jouais un mi.
Vous voyez, elles se trouvent toutes dans cette palette émotionnelle générale avec laquelle nous peignions.
Si tu jouais un fa dièse, par contre, (Dissonance) aux oreilles de la plupart des gens, ce serait perçu comme une erreur.
Je vais vous montrer, on va jouer juste une seconde.
On va jouer sur cette palette.
Et à un certain moment, Christian va introduire cette note.
Et nous n'allons pas y répondre.
Il va l'introduire une seconde, puis je vais m'arrêter, et parler pendant un moment.
On va voir ce qui se passe quand on joue dans cette palette.
(Musique)
On pourrait intellectuellement percevoir cela comme une erreur.
La seule manière dont je pourrais dire que c'est une erreur, c'est que nous n'y avons pas répondu.
C'est une occasion qui a été manquée.
C'est imprévisible.
On va à nouveau peindre cette palette.
Il va la jouer.
Je ne sais pas comment on va réagir, mais quelque chose va changer.
Nous allons accepter son idée, ou pas.
(Musique)
Vous voyez, il a joué cette note, et j'ai fini par en tirer une mélodie.
La texture a changé à la batterie, cette fois.
C'est devenu un petit peu plus rythmique, un petit peu plus intense, en réponse à la façon dont j'y ai répondu.
Ainsi, il n'y a pas d'erreur.
La seule erreur est lorsque je ne suis pas attentif, lorsque chaque musicien n'est pas attentif, et assez ouvert à ses compagnons de groupe pour incorporer les idées, et que nous ne laissons pas de place à la créativité.
Le jazz, cette scène, est absolument incroyable.
C'est une expérience très purifiante.
Et je sais que je parle au nom de tous lorsque je dis que nous ne le tenons pas pour acquis.
Nous savons que de pouvoir venir sur scène et jouer de la musique est une bénédiction.
Quel rapport avec le comportement de la finance ?
Eh bien, nous sommes des musiciens de jazz, alors évidemment, nous n'avons pas une relation formidable avec la finance.
(Rires)
Je voulais juste souligner la façon dont nous gérons cela.
L'autre aspect de cela est que nous ne pratiquons pas le micromanagement, en jazz.
Vous, vous avez des gens qui le font.
Mais ce que cela fait, c'est que ça limite réellement les possibilités artistiques.
Si j'arrive et que j'ordonne au groupe la façon dont je veux jouer, et la direction que je veux que la musique prenne, et que je m'impose... Prêts ?
Un, deux, un, deux, trois, quatre.
(Musique)
C'est assez chaotique, parce que je leur inflige mes idées.
Je leur dis : " Venez avec moi par là."
Si je veux vraiment que la musique aille par là, la meilleure façon de m'y prendre est d'écouter.
C'est une science de l'écoute.
Ça a beaucoup plus à voir avec ce que je peux percevoir qu'avec ce que je peux faire.
Si je veux que la musique atteigne un certain niveau d'intensité, la première étape pour moi est d'être patient, d'écouter ce qui se passe, et de tirer parti de quelque chose qui se passe autour de moi.
Quand vous faites ça, vous impliquez et vous inspirez les autres musiciens et ils vous donnent plus, et ça se construit progressivement.
Regardez.
Un, deux, un, deux, trois, quatre.
(Musique)
C'est une expérience totalement différente lorsque je développe les idées.
C'est beaucoup plus organique. C'est beaucoup plus nuancé.
Il ne s'agit pas d'imposer ma vision, ou quelque chose dans ce genre.
Il s'agit d'être ici et maintenant, de s'accepter les uns les autres, et de laisser venir la créativité.
Merci.
(Applaudissements)
Puisque nous parlons des maux de la science, je pense que ma chanson tombe à point nommé.
♫ Oh mon Dieu, qui passe par ici, qui est la prunelle de mes yeux? ♫ ♫ Mais c'est ma Clonie à moi.♫♫ ♫ Oh, si je me baladais dans le quartier, qui aurait dit que j'étais si belle ♫ ♫ rien qu'en parlant au téléphone avec Clonie ♫ ♫ Nous sommes amies, c'est cool, parce que nous ne sommes pas seules, ♫ ♫ réservoir de gènes ne signifie rien pour ma Clonie. ♫ ♫ Toi et moi, bousculées, on se serre les coudes pour garder,♫ ♫ jour après jour, notre ADN, alors les jumelles Olson n'ont rien sur nous ♫ ♫ Nous survivrons, côte à côte, Mère Nature, ne t'avise pas de dire qu'elle est bidon, c'est ma Clonie. ♫ ♫ J'étais riche, mais malade, toute seule,♫ ♫ regardez qui j'ai fait naître - Clonie.♫ ♫ Loin des riches oisifs fauchés, pas besoin de jaunes d'œuf naturel♫ ♫ nos enfants arrivent formés, Clonie. ♫ ♫ Nous serons adorables, nous embaucherons un publicitaire ♫ ♫ et leur montrerons, que nous sommes les plus adorables depuis ce con d'Eminem ♫ ♫ Nous nous multiplierons, nous serons une marque comme Walt Disney ou Hannibal Lecter.♫ ♫ Nos cellules cancéreuses sont plus bénignes que ce bon vieux Phil Spector.♫ ♫ Nous survivrons côte à côte, on aurait dû signer avec Verve et non Sony.♫ ♫ Tu es ma Clonie. ♫ Oh Clonie, que je t'aime. ♫ Je suis la seule personne que j'aie jamais aimée.♫ ♫ Oh, ça craint.
Je crois que tu es mon attirance fatale.
Tu es ma Clonie.♫
Merci.
(Applaudissements)
Bonjour.
Heureux de voir tant de gens agréables ici et tant de visages souriants.
J'ai un recul, une attitude et une approche très particulière du monde réel parce que je suis un illusionniste.
En fait je préfère ce terme à celui de magicien, parce que, si j'étais un magicien, ça signifierait que j'utilise des formules et incantations et des gestes bizarres pour accomplir de la vraie magie.
Non, je ne fais pas ça; je suis un illusionniste, c'est quelqu'un qui fait semblant d'être un vrai magicien.
Alors, comment faisons-nous ce genre de chose ?
Nous dépendons du fait que les publics comme vous vont faire des hypothèses.
Par exemple, quand je suis monté ici sur scène, et que j'ai pris le microphone sur le pupitre et que je l'ai allumé, vous avez supposé que c'est un microphone, mais non.
(Rires)
En fait, ceci est quelque chose que la moitié d'entre vous, plus de la moitié, ne connaissent pas.
C'est un rasoir à barbe, vous voyez.
Et c'est un très mauvais microphone.
J'ai essayé plusieurs fois.
L'autre hypothèse que vous avez faite -- et cette petite leçon sert à montrer que vous faites des hypothèses -- pas seulement que vous le pouvez, mais que vous le faites -- quand elle vous sont correctement suggérées.
Vous croyez que je vous regarde.
Faux. Je ne vous regarde pas.
Je ne peux pas vous voir.
Je sais que vous êtes là, ils me l'ont dit en coulisses, c'est salle comble etc.
Je le sais parce que je peux vous entendre, mais je ne vous vois pas parce que normalement je porte des lunettes.
Ça, ce ne sont pas des lunettes, ce ne sont que des montures vides, des montures rigoureusement vides.
Mais pourquoi un homme mûr apparaitrait-il devant vous portant des montures vides sur le nez ?
Pour vous leurrer, mesdames et messieurs, pour vous tromper, vous montrer que vous aussi pouvez faire des hypothèses.
N'oubliez jamais ça.
Maintenant, je dois faire quelque chose, d'abord mettre de vraies lunettes pour que je puisse vraiment vous voir, ce sera probablement plus agréable, je ne sais pas.
Je n'ai pas bien regardé... non, ce n'est pas tellement plus agréable.
Je dois faire maintenant quelque chose qui parait un peu étrange pour un magicien.
Mais je vais prendre des médicaments.
Ceci est une bouteille pleine de
Calms Forté.
Je vais expliquer dans un moment.
Ignorez les instructions.
C'est ce que le gouvernement doit mettre dedans pour vous embrouiller, j'en suis sur.
Je vais en prendre assez.
Mmmm.
En fait, le tube entier.
32 tablettes de Calms Forté.
Maintenant que j'ai fait ça -- Je vais expliquer dans un moment --
Je dois vous dire que je suis un acteur.
Je suis un acteur qui joue une rôle précis.
Je joue le rôle d'un magicien, un sorcier, si vous voulez, un vrai sorcier.
Si quelqu'un apparaissait sur cette scène devant moi et affirmait être un ancien prince du Danemark nommé Hamlet, vous vous sentiriez insultés et vous auriez raison.
Pourquoi quelqu'un imaginerait que vous croiriez quelque chose d'aussi bizarre ?
Mais il existe là dehors une très large population de gens qui vont vous dire qu'ils ont des pouvoirs de voyance, magiques, qu'ils peuvent prédire le futur, qu'ils peuvent prendre contact avec les morts.
Oh, ils disent aussi, qu'ils vont vous vendre de l'astrologie ou d'autres méthodes de divination.
Oh, ils vous vendent ça volontiers.
Oui.
Et ils disent aussi qu'ils peuvent vous donner des machines à mouvement perpétuel et produire de l'énergie gratuite.
Ils prétendent être des voyants, ou avoir un don, ce qu'ils peuvent.
Mais une chose qui a fait un grand retour juste récemment, c' est le business de parler avec les morts.
Bon, pour mon esprit innocent,
"mort" implique incapable de communiquer.
Vous serez peut-être d'accord avec moi.
Mais ces gens, ils tendent à vous dire que non seulement ils peuvent communiquer avec les morts -- Salut tout le monde -- mais qu'ils peuvent aussi entendre les morts et relayer ces informations vers les vivants.
Je me demande si c'est vrai.
Je ne crois pas, parce que cette sous-culture de gens utilise exactement les mêmes trucs que nous, les magiciens, exactement les mêmes, les mêmes méthodes physiques, les mêmes méthodes psychologiques.
Et ils ont efficacement et profondément trompé des millions de personnes autour de la Terre à leur détriment.
Ils trompent ces gens.
Leur coûtent beaucoup d'argent.
Leur causent des angoisses émotionnelles.
Des milliards de dollars sont dépensés chaque année, tout autour du globe, chez ces charlatans.
Maintenant j'ai deux questions que j'aimerais poser à ces gens si j'avais l'occasion de le faire.
Première question : je voudrais leur demander -- parce qu'ils les entendent avec leurs oreilles,
Ils écoutent les esprits comme ça.
Je vais leur demander d'appeler le fantôme de ma grand-mère parce que quand elle est morte, elle avait l'héritage familial et elle l'a caché quelque part.
Nous ne savons pas où.
Donc nous questionnons Granny : " Ou est le trésor, Granny?"
Que dit Granny?
Elle dit "Je suis au Ciel, c'est merveilleux. je suis là avec tous mes vieux amis, mes amis décédés, et ma famille, et toutes les poupées de chiens et de chats que j'avais étant petite fille.
Et je vous aime, je serai toujours avec vous.
Au revoir."
Et elle n'a pas répondu à la satanée question.
Où est le trésor ?
Elle aurait facilement pu dire :
"Oh, dans la biliothèque sur la deuxième étagère, derrière l'encyclopédie."
Mais elle ne dit pas ça. Non, elle ne le dit pas.
Elle ne nous apporte aucune information utile.
On a payé beaucoup d'argent pour cette information, mais on ne l'a pas reçue.
La seconde question que je voudrais poser est assez simple.
Supposez que je leur demande de contacter l'esprit de mon beau-père décédé, par exemple.
Pourquoi insistent-ils pour dire -- souvenez-vous, ils parlent dans son oreille -- pourquoi disent-ils "Mon nom commence par J ou M ?"
Est-ce une devinette ?
"Questions pour un champion" ?
Qu'est-ce que c'est ?
Y-a-t-il 20 questions ?
Non, c'est plutôt autour de 120 questions.
Mais il est cruel, vicieux, sans scrupules -- Ça ira, restez assis -- le jeu que ces gens jouent.
Ils profitent des gens innocents, naïfs, des gens en détresse là dehors.
Mais voilà, c'est un procédé appelé "lecture à froid".
Il y a un type quelque part, son nom est Van Praagh, James Van Praagh.
C'est l'un des fervents pratiquants de ce genre de truc.
John Edward, Sylvia Browne et Rosemary Altea l'utilisent aussi.
Il y en a des centaines tout autour du monde, mais dans ce pays, James Van Praagh est très gros.
Et que fait-il ?
Il aime vous dire comment les décédés sont décédés, les gens qui lui parlent à l'oreille, vous voyez.
Ce qu'il dit très souvent ressemble à ça; il dit :
"Il me dit, il me dit qu'avant de mourir, il a eu de la peine à respirer."
Voyons, c'est justement comme ça qu'on meurt.
(Rires)
Vous arrêtez de respirer, et vous mourez.
C'est aussi simple que ça.
Et c'est le genre d'information qu'ils vous ramènent ?
Je ne crois pas.
Ces gens font des devinettes, ils vont dire des choses du genre :
"Pourquoi je ressens de l'électricité ? Il me dit 'électricité' ...
Est-ce qu'il était électricien ?" Non.
"Avait-il un rasoir électrique ?" Non.
C'est un jeu de questions exploratoires de ce genre.
C'est leur façon de procéder.
Maintenant, on nous demande souvent à la Fondation James Randi pour l'Education on m'appelle et on me dit "pourquoi cela vous inquiète tellement, Mr.
Randi ? est-ce que n'est pas juste drôle ?"
Non, ce n'est pas drôle.
C'est une farce cruelle.
Ca peut amener un certain réconfort, mais ce réconfort dure seulement 20 minutes environ.
Ensuite les gens regardent le miroir et se disent je viens de payer beaucoup d'argent pour cette séance et qu'est-ce qu'elle m'a dit ?
"Je t'aime !"
Ils disent toujours ça.
Ils ne reçoivent aucune information ils n'obtiennent rien de valeur en échange de leur dépense.
Sylvia Browne est la grande spécialiste.
Nous l'appelons "les serres."
Sylvia Browne -- merci --
Sylvia Browne est la grande spécialiste de ce domaine en ce moment.
Sylvia Browne -- juste pour vous montrer -- elle reçoit 700 dollars pour une séance de 20 minutes par téléphone.
Elle n'a même pas besoin de venir en personne.
Et vous devez attendre jusqu'à deux ans parce que son agenda est plein pour cette durée.
Vous payez par carte de crédit ou autrement et ensuite elle vous rappellera à un moment donné dans les deux prochaines années.
Vous ne pouvez pas dire si c'est elle :
"Hello,c'est Sylvia Browne."
C'est elle.
Vous le savez immédiatement.
A part ça, Montel Williams est un homme intelligent.
Nous savons tous qui il est à la télévision.
Il est bien élevé, il est malin.
Il sait ce que Sylvia Browne fait, mais il s'en fiche complètement.
Il n'en a juste rien à faire.
Parce que l'important, c'est que les sponsors aiment ça et il va la montrer à la télévision tout le temps pour la pub.
Alors, que vous donne Sylvia Browne pour ces 700 dollars ?
Elle vous donne les noms de vos anges gardiens, pour commencer.
C'est vrai, sans ça, comment pourrions-nous vivre ?
Elle vous donne vos noms dans vos vies antérieures, qui vous étiez dans vos vies antérieures.
Wow.
Il apparait que les femmes qui la consultent étaient toutes des princesses babyloniennes, ou similaire, et les hommes étaient tous des soldats grecs combattant Agamemnon.
On ne dit jamais rien à propos d'un cireur de chaussures de 14 ans à Londres, mort de la tuberculose.
Il ne vaut visiblement pas la peine de le ramener.
Et le truc étrange, cher public, vous l'avez peut-être remarqué aussi, ces gens à la télévision ils ne rappellent jamais personne de l'Enfer.
Bon, vous voyez l'histoire... (Rires)
Si ils appellent n'importe lequel de mes amis, ils ne pourront pas ...
Mais Sylvia Browne est une exception, une exception en un sens, parce que la Fondation James Randi pour l'Education, ma fondation, offre un prix d'un million de dollars en titres négociables.
Gagnés très facilement.
Tout ce que vous avez à faire est de prouver n'importe quel événement paranormal, occulte ou surnaturel de n'importe quel type sous des conditions d'observations contrôlées.
C'est très simple de gagner le million de dollars.
Sylvia browne est une exception car c'est la seule voyante professionnelle dans le monde entier qui a accepté notre défi.
Elle l'a fait au Larry King Live Show sur CNN il y a six ans et demi.
Et nous n'avons plus eu de nouvelles d'elle depuis.
Etrange.
Elle a dit d'abord qu'elle ne savait pas comment me contacter.
Wow.
Une voyante professionnelle qui parle aux morts n'arrive pas à me joindre ?
(Rires)
Je suis vivant, vous l'avez peut-être remarqué.
Bien, même assez bien d'ailleurs.
Elle n'a pas pu me joindre. Maintenant elle dit qu'elle ne veut pas me joindre car je suis une personne sans dieu.
Raison de plus pour me prendre le million de dollars, ne croyez-vous pas, Sylvia ?
Maintenant, ces gens doivent être stoppés, sérieusement.
Ils doivent être stoppés parce que c'est une farce cruelle.
Nous avons tout le temps des gens qui viennent à la fondation ils sont ruinés financièrement et émotionnellement parce qu'ils ont donné leur argent et leur foi à ces gens.
A part ça, j'ai pris quelques pilules avant. je dois vous expliquer.
L'homéopathie, voyons ce dont il s'agit.
Hmmm.
Vous en avez entendu parler.
C'est une manière alternative de soigner, n'est ce pas.
L'homéopathie consiste ... voilà ce que c'est.
C'est le Calms Forté, 32 pilules pour dormir.
J'ai oublié de vous dire que je viens d'ingérer des pilules pour dormir pendant six jours et demi.
(Rires) Six jours et demi, c'est certainement une dose fatale. Et c'est d'ailleurs écrit ici derrière :
"En cas d'overdose, contactez votre centre anti-poison immédiatement." et il y a un numéro 0800.
Restez assis, ça va aller.
Je n'en ai pas besoin parce que j'ai fait cette cascade devant les publics du monde entier pendant les derniers huit ou dix ans, prenant des doses fatales de somnifères homéopathiques.
Pourquoi ne me font-ils aucun effet ?
(Rires) (Applaudissements)
La réponse peut vous surprendre.
Qu'est-ce que l'homéopathie ?
C'est prendre un médicament qui marche vraiment et le diluer beaucoup jusque bien en dessous de la limite d'Avogadro.
En le diluant jusqu'au point où il n'en reste plus.
Cher public, ce n'est pas juste une métaphore que je vais vous donner maintenant, c'est vrai.
C'est exactement équivalent à prendre une tablette d'aspirine de 325 milligrammes, la lancer au milieu du lac Tahoe, et ensuite brasser, bien sur avec un très gros bâton puis attendre environ deux ans pour que la solution s'homogénéise.
Ensuite, quand vous avez un mal de tête, vous prenez une gorgée de cette eau, et voilà ! C'est passé.
(Rires)
C'est vrai.
C'est tout ce qu'est l'homéopathie.
Et une autre chose qu'ils prétendent -- vous aller aimer celle-là --- plus le médicament est dilué, ils disent, plus il est puissant.
Attendez une minute : nous avons entendu parler d'un gars en Floride,
le pauvre gars, il était soigné par l'homéopathie. il est mort d'une overdose.
Il avait oublié de prendre sa pilule !
(Rires)
Réfléchissez, réfléchissez ...
C'est une chose ridicule.
C'est absolument ridicule.
Je ne sais pas ce que vous faisons en croyant toutes ces absurdités depuis toutes ces années.
Maintenant, laissez-moi vous dire : la Fondation James Randi pour l'Education agite une vraiment grosse carotte mais je dois dire que le fait que personne n'a accepté notre offre ne veut pas dire que ces pouvoirs n'existent pas.
Peut-être, quelque part.
Peut-être que ces gens sont juste assez riches.
Pour Sylvia Browne, je le crois volontiers.
Vous savez, 700 dollars pour une séance de 20 minutes par téléphone, c'est plus que ce que se font les avocats.
Je veux dire que c'est un montant fabuleux.
Ces gens n'ont peut-être pas besoin d'un million de dollars, mais ne croyez-vous pas qu'ils aimeraient le prendre juste pour me faire paraitre idiot, juste pour éliminer cette personne sans dieu dont Sylvia Browne parle tout le temps ?
Je crois qu'il faut faire quelque chose à propos de ça.
Nous aimerions vraiment recevoir des suggestions de votre part sur comment contacter les autorités fédérales, d'état et locales pour leur faire faire quelque chose.
Si vous savez... je comprends : nous avons vu des gens nous parler, encore aujourd'hui de l'épidémie de SIDA d'enfants mourant de faim dans le monde et de l'eau impure dont des gens souffrent.
C'est très important, vraiment important pour nous.
Et nous devons faire quelque chose à propos de ces problèmes.
Mais en même temps ...
Comme disait Arthur C. Clarke, vous savez
"le pourrissement de l'esprit humain"
Le business de la croyance au paranormal et à l'occulte et au supernaturel, tout ce non-sens total, cette pensée médiévale, je crois que quelque chose doit être fait à ce sujet, et tout repose sur l'éducation.
Principalement, ce sont les média qui doivent être blâmés pour cette situation.
Ils promeuvent sans honte toutes ces absurdités de toutes sortes parce que ça plait au sponsors.
C'est la ligne du bilan, la ligne des dollars.
C'est ça qu'ils visent.
Nous devons faire quelque chose à propos de ça.
Je voudrais recevoir vos suggestions, je voudrais que vous veniez visiter notre page web. C'est www.randi.org
Allez là bas et regardez nos archives, et vous allez commencer à comprendre beaucoup plus sur ce dont j'ai parlé aujourd'hui.
Vous verrez les fichiers que nous avons.
Il n'y a rien de tel que de s'assoir dans cette bibliothèque et y voir apparaitre une famille qui dit que leur Maman a dilapidé toute leur fortune familiale.
Elle a liquidé les comptes d'épargne, vendu les actions.
C'est si triste à entendre et ça ne les a pas aidés du tout, n'a résolu aucun de leurs problèmes.
Oui, ça pourrait être un pourrissement de l'esprit américain et des esprits tout autour du monde si nous ne commençons pas à réfléchir sérieusement à ça.
Donc nous avons offert cette carotte, comme je l'ai dit, nous avons agité cette carotte.
Nous attendons que les voyants viennent et s'y accrochent.
Oh, on en reçoit plein, des centaines nous approchent chaque année.
Ce sont vos sourciers et autres qui pensent qu'ils peuvent aussi parler aux morts, mais ce sont des amateurs. Ils ne savent pas comment évaluer leurs propres soi-disant pouvoirs.
Les professionnels ne viennent jamais à nous, sauf dans le cas de Sylvia Browne dont je vous ai parlé il y a un instant.
Elle a accepté, et puis s'est rétractée.
Mesdames et messieurs, je suis James Randi, et j'attends.
Merci ! (Applaudissements)
La magie est un domaine très fermé.
Alors que les scientifiques publient régulièrement leurs dernières recherches, nous, les magiciens, n'aimons pas partager nos secrets.
C'est aussi vrai entre collègues.
Mais si vous regardez l'exercice créatif comme une forme de recherche, ou l'art comme une forme de R&amp;D pour l'humanité, comment un cyber-illusionniste comme moi peut-il partager sa recherche ?
Ma propre spécialité allie la technologie numérique à la magie.
Il y a à peu près trois ans, j'ai commencé un exercice d'ouverture et d'exhaustivité en m'immergeant dans la communauté des logiciels open-source afin de créer de nouveaux outils numériques pour la magie -- des outils qui pourraient éventuellement être partagés avec d'autres artistes pour les amener plus loin dans le processus et pour les amener plus vite à la poésie.
Aujourd'hui, j'aimerais vous montrer ce qui est sorti de ces collaborations.
C'est une projection en continue de réalité augmentée et de rendu numérique, ou un outil numérique de narration.
Peut-on baisser les lumières s'il vous plaît ?
Merci.
Essayons.
Je vais l'utiliser pour vous donner mon avis sur les choses de la vie.
(Applaudissements) (Musique)
Vraiment désolé.
J'ai oublié le sol.
Réveille-toi.
Hey.
Allez.
(Musique)
S'il te plaît.
(Musique)
Allez.
Ah, désolé.
Oubliez-ça.
(Musique)
Essaie encore.
Bien.
Il a compris.
(Musique) (Rires) (Applaudissements) (Musique)
Uh oh.
(Musique)
Très bien.
Essayons ceci.
Allons-y.
(Musique) (Rires) (Musique)
Hey.
(Musique)
Tu l'as entendue, vas-y. (Rires) (Applaudissements)
Bye-bye.
(Applaudissements)
je veux utiliser quelques mots de terminologie.
Ceci, encore, est un réseau bayésien, dans lequel la variable cachée C cause les résultats stochastiques des tests T1 et T2.
Et ce qui est très important est que n'assumons pas juste que T1 et T2 sont identiquement distribués.
Nous utilisons toujours 0.9 pour test 1 comme pour test 2, mais nous assumons aussi qu'ils sont conditionnellement indépendants.
Nous avons assumé si Dieu nous avait dit si nous avions le cancer ou non, si nous savions avec une absolue certitude la valeur de la variable C, que sachant tout sur T1 ne nous aiderait pas à faire une déclaration à propos de T2.
Dit différemment, nous assumions que la probabilité de T2 quand C et T1 est la meme que la probabilité de T2 quand C.
[ L"ÉVOLUTION DE TOUT ]
[ Il y a 13.7 milliards d'années (13,7 MA) ]
[ Tandis qu'une poussière d'énergie pure donna naissance à l'espace et au temps ]
De minuscules, vibrants brins d'énergie occupent un univers embryonnaire.
La façon particulière dont ces brins se tortillaient a produit des particules variées.
Parmi ces premières particules, il y avait les quarks.
L'univers se refroidit, permettant aux quarks de se lier en groupes de trois, formant les baryons.
Ces baryons se sont aussi liés, formant les nucléons.
A nouveau, l'univers s'est refroidit et de minuscules électrons furent capturés dans l'orbite des nucléons.
Et l'hydrogène se formit en premier.
A cause de la gravité, des nœuds d'hydrogène gazeux commencèrent à s'unir en de larges nœuds. formant finalement les galaxies.
Dans la partie extérieure de l'une de ces galaxie, un énorme nuage de gaz s'était formé [ 5 MA ]
au sein de ce gaz, de nouvelles étoiles étaient produites.
Dans le noyau d'une étoile, l'hydrogène a fusionné pour former l'hélium. Plus tard, le béryllium.
Et au final, le carbone.
Finalement, l'étoile brûla tout son carburant.
Suite à une supernova, les éléments de l'étoile furent dispersés à travers la galaxie.
Des ondes de choc propulsèrent un certain nœud de gaz vers sa propre partie de l'espace.
Avec le temps, la majeure partie du gaz fut attirée vers son centre... et s'alluma en une nouvelle étoile.
La plupart de la matière environnante fut vaporisée.
Quelques débris plus lourds, cependant, demeurèrent en orbite.
Ces débris commencèrent à se rassembler, formant des amas,
puis de plus larges conglomérats et finalement des planètes.
[ Il y a 4.533 milliards d'année, Théia frappa la Terre, créant ainsi la Lune ]
Une de ces planètes endura une enfance hostile.
La surface de la planète fut bombardée de comètes, et ravagée par les éruptions volcaniques.
[ Il y a 4.1 milliards - 3.8 milliards d'années, Le grand bombardement tardif ]
De la vapeur volcanique s'éleva, formant des nuages, puis retourna sous forme d'eau liquide et forma les océans.
Au même moment, des météorites de la supernova pénétrèrent l'atmosphère de la planète, livrant du carbone, de l'azote et de l'hydrogène dans des piscines d'eau chaudes.
L'énergie du Soleil catalysa des liens chimiques entre ces molécules, formant de nouveaux composés carboniques.
Deux de ces composés, le cyanure d'hydrogène et l'ammoniac, se lièrent, formant l'adénine.
L'adénine se lia avec d'autres nucléotides, formant l'A.R.N.
Certaines de ces molécules d'A.R.N. pouvaient se répliquer.
Finalement, l'ADN remplaça l'ARN en qualité de réplicateur plus efficace.
D'autres molécules, les lipides, formèrent de minuscules bulles.
Les particules à l'intérieur étaient protégées des forces extérieures.
Bientôt, l'A.D.N. trouva un nouveau foyer dans ces bulles.
Avec le temps, une nouvelle force intérieure commença à influencer la subsistance de ces structures.
La présence de microtubules peut avoir permis des calculs quantiques de prendre place dans ces structures, les rendant "vivantes".
[ 4 MA ]
Elles se reproduirent.
Elles métabolisèrent la nourriture.
Elles "sentirent" leur environnement.
Certaines cellules évoluèrent en chloroplastes, les rendant photosynthétiques.
Cela relâcha de l'oxygène dans l'atmosphère.
[ 900 mA (millions d'années) ] Des cellules plus avancées commencèrent à former des colonies.
Avec le temps, elles ne purent plus fonctionner indépendamment, elles fonctionnaient seulement dans un ensemble.
Et le premier organisme multi-cellulaire était né [ 600 mA ]
Les nerfs, et muscles, évoluèrent ensuite.
Ces animaux pouvaient désormais bouger.
Chez les plathelminthes, un nouveau plan bilatéral apparu d'abord [ 550 mA ]
Ils évoluèrent une tête, deux yeux et un cerveau.
Chez les entéropneustes, un cœur et un système circulatoire évolua. Et des structures semblables aux branchies. [ 540 mA ]
Chez le Pikaia, un cordon nerveux primitif évolua.
Les conodontes évoluèrent des dents pour les aider à ingérer le plancton.
Chez les poissons primitifs, comme les "Haikouichthys ercaicunensis", les premières vrai colonnes vertébrales apparurent. [ 505 mA ]
Des plaques de protection blindées évoluèrent autour de la tête et du thorax.
Un cerveau complexe a permis, pour la première fois, la capacité de mémorisation [ 450 mA ]
Des os et des nageoires apparurent pour la première fois.
Avec de puissantes mâchoires, la chasse remplaça bientôt la nécrophagie.
Les os, dans leurs nageoires, s'élargirent pour donner les premiers membres à part entière [ 365 mA ]
Dans une mer de prédateurs, ces membres s'avérèrent avantageux.
Des membres permettaient la fuite vers un territoire nouveau et sûr.
Des poumons leurs permirent de respirer sur terre.
Des écailles conservèrent l'eau, gardant fraîche la température de ces animaux terrestres.
Les reptiles étaient maintenant équipés pour coloniser les hauteurs. [ 300 mA ]
Avec du sang et de l'oxygène pompé à travers un cœur avancé, ils pouvaient maintenant voyager à des vitesses plus élevées.
Les corps se développèrent d'avantage.
La température corporelle fut d'abord régulée grâce à l'évolution des voilures.
Les cynodontes évoluèrent des mâchoires semblables à celles des mammifères, avec des dents spécialisées [ 220 mA ]
Ils se liaient en couples.
Leur nouvelle mâchoire créa un espace pour le développement de l'oreille moyenne, augmentant leur sensibilité.
Une branche des cynodontes, les mammifères, évolua des poils pour l'isolation et des glandes mammaires pour nourrir leurs petits.
Leur cerveaux évolua un néocortex, une zone associée aux fonctions supérieures.
Un ancêtre génétique commun aux souris et aux hommes s'est spécifié.
Un groupe de mammifères montèrent dans les basses branches des arbres, se nourrissant de fruits et de feuilles [ 65 mA ]
Leurs griffes, toutefois, limitaient leur adaptation aux arbres.
Chez les premiers présimiens, des mains capables de saisir ont remplacé les griffes. [ 55 mA ]
Des yeux orientés vers l'avant améliorèrent leur vision.
De plus larges cerveaux leur permirent de traiter un monde complexe en 3D dans les arbres.
Ils se tinrent plus droit.
De ces présimiens évolua un nouvel animal social.
Leur museau était plus étroit.
Ils pouvaient voir en couleur.
Ils étaient plus intelligents.
L'Aegyptophitecus marqua la divergence entre les primates de l'ancien monde et les singes.
L'ancêtre commun aux gibbons et à l'homme se spécifia [ 15 mA ]
L'ancêtre commun aux orangs-outans et à l'homme se spécifia [ 13 mA ]
L'ancêtre commun aux gorilles et à l'homme se spécifia [ 10 mA ]
L'ancêtre commun aux chimpanzés et à l'homme se spécifia [ 7 mA ]
Il évolua un larynx, précurseur de la parole.
Pour des millions d'années ces singes prospérèrent dans la vallée du grand rift de l'Afrique.
Mais ensuite la sécheresse frappa... [ 3,7 mA ]
Ils descendirent des arbres et commencèrent à marcher en quête de nourriture.
Marcher sur deux jambes avait de nombreux avantages:
Une portée de la vision élargie au-dessus des hautes herbes, ils pouvaient voyager de plus longues distances.
Leurs mains étaient libérées pour effectuer d'autres tâches.
La sécheresse continua à empirer, et ils furent forcés à suivre un nouveau régime alimentaire.
La viande. [ 2,5 mA ]
L'homo habilis fut le premier animal à construire des outils.
Un régime incluant de la moelle osseuse alimenta d'avantage la croissance cérébrale.
Une posture plus érigée causa la descente dans la gorge de la boîte vocale.
[ 2 mA ]
La pilosité corporelle commença à mincir, permettant aux glandes sudoripares d'évoluer.
Cela leur permettait de rester au soleil pour de plus longues périodes.
Tandis que la transpiration remplaça le halètement, la bouche fut libérée permettant le développement des voix primitives.
A un certain moment, l'Homo Erectus résista une peur instinctive du feu.
Et le feu fut dompté pour le première fois.
Les feux de camps apportèrent pour la première fois une période de loisir, un temps pour se contempler, eux et leur monde.
Ces pensées profondes marquèrent l'arrivée d'un nouveau peuple, l'Homo Sapiens
Ils n'étaient plus des charognards, mais des chasseurs
Une sécheresse majeure frappa... et ils migrèrent vers la mer [ 80 miA (milliers d'années) ]
Un régime de fruits de mer stimula d'avantage le développement cérébral.
Le langage se développa, ainsi que l'art et la joaillerie [ 60 miA ]
Mais la mer devint trop salée, et un groupe décida de fuir l'Afrique, à travers la Mer Rouge, vers la péninsule arabique [ 50-45 miA ]
Une plus légère complexion permit à leurs corps de produire suffisamment de vitamines D...
Tendez votre bras, et la distance du milieu de votre corps à l'extrémité de vos doigts, représente tout le temps écoulé depuis le début de la vie, il y a 4000 millions d'années.
Est-ce que quelqu'un peut deviner, à peu près, où se situent, disons, les dinosaures sur cette échelle?
Oui ?
"Sur le poignet ?" Oui, pas mal, c'est étonnamment récent.
Et tous le temps historique, c'est-à-dire Jésus et le Roi David et les pyramides, et l'ancienne Babylone, l'ancienne Égypte. Tout ce temps, tout ce dont vous avez appris en histoire. Où pensez-vous que cela se situe ?
"Aussi loin du bout du doigt?" Non, non, c'est beaucoup, beaucoup plus récent que ça.
Pourquoi pensez-vous que je vous ait donné ces limes à ongles?
Prenez votre lime à ongle, et sur votre majeur, grattez votre ongle juste une fois avec la lime, Et regardez la poussière qui tombe de votre ongle ; vous pouvez peut-être voir quelques grains de poussière tombés du bout de votre ongle, et toute l'histoire humaine, est tombée dans la poussière d'un coup de lime à ongle. est tombée dans la poussière d'un coup de lime à ongle.
Ceci est l'être humain actuel.
Ils sont nous, des personnes, des êtres complexes.
Ne pas oublier deux simples faits à propos de nous.
Pour survivre, nous avons besoin de : nourriture.
La nourriture est n'importe quelle substance, ou matière, mangée ou bue, apportant un support nutritionnel pour le corps, ou pour
le plaisir. Elle est habituellement d'origine végétale ou animale, et contient des nutriments essentiels; comme les hydrates de carbone, les graisses, protéines, vitamines ou minéraux, et qui sont ingérés et assimilés par l'organisme pour produire de l'énergie, stimuler la croissance et maintenir la "vie".
Ceci, et l'oxygène.
Le reste dépend de l'environnement : confort, éducation, évolution.
Alors gardez cela à l'esprit, nous avons besoin de nourriture et d'oxygène pour survivre.
Souvenez-vous de qui nous sommes.
[Sebastian Thrun - Professeur et Chercheur, université de Stanford - Fellow et VP, Google]
C'est un événement vraiment excitant pour nous.
Nous lançons notre nouvelle université Udacity.
Ceci est notre toute première classe avec David
David, en quoi consiste cette classe ?
[David Evans - Professeur, université de Virginie]
Bienvenue au sein de cette première classe. C'est une classe qui va t'introduire au domaine de la science informatique, et nous allons le faire en construisant un moteur de recherche.
Il n'y a pas de prérequis pour pouvoir suivre ce cours.
Si tu n'as jamais programmé avant, c'est exactement ce à quoi que nous nous attendons.
Tu vas apprendre quelques unes des idées maîtres du monde informatique.
Tu vas apprendre à programmer dans un langage appelé Python, et tu vas construire un moteur de recherche qui, au bout de 7 semaines, aura toutes les fonctionalités principales d'un moteur de recherche comme Google.
Apprendre ce qu'est l'informatique est l'une des plus puissantes choses que tu puisses faire.
Les ordinateurs sont des machines incroyables qui peuvent être programmées pour faire tout ce que nous souhaitons.
Et une fois que tu apprends un petit peu de programmation, tu peux commencer à évaluer, à avoir une vision du pouvoir que tu as, des choses que tu peux construire avec des ordinateurs.
Une des meilleures choses avec l'informatique est que tu n'as même pas vraiment besoin de beaucoup de ressources pour construire quelque chose qui peut changer le monde.
Si tu apprends un petit peu, si tu as une idée créative, tu peux construire quelque chose, tu peux déployer ton application à des millions de gens sur Internet, et cela ne prend vraiment pas beaucoup de ressources pour y arriver.
Tu as seulement besoin d'un peu de créativité et d'un peu de connaissances.
[Sebastian Thrun]
David, c'est vraiment excitant.
Je suis impatient de découvrir ta classe. J'apparaitrai de temps en temps mais j'ai ma propre classe à enseigner.
Mais David enseignera cette merveilleuse classe, et nous devrions simplement y plonger.
[David Evans]
zooloo seulement et vous savez que c'est moi académique 2500 dollars par beaucoup de nos couples à n'importe quel d'entre eux disent l'état d'avancement nous allons faire une courte pause nous allons voler vers le bas il est sorti de la femme et je me suis assoupi de jugement a été tiré deux jugés pour les deux environ mille cinq beaucoup de juste avant nous sommes allés sur l'air nous demandons la colline beverly et unique personnes présentes ce soir et notre auditoire en studio choisi euh ... ce neuf kramer monsieur clarence allen et sont vraiment botswana près de Groucho Marx bien welcome welcome pour le tri d'une idéaliste et vous dire l'état de fait valoir au sujet d'un centaines de dollars c'est une raison pour laquelle commun quelque chose d'une amende autour de la maison paralysé individuellement je voudrais me marier un jour écouter l'acné que les gagnants des neuf d'entre eux glace féminin n'est pas neuf nacelle d'où tu viens pour neuf et à l'origine de chicago étaient à l'origine vous à chicago dix-neuf ans il ya dix-neuf ans et vous avez été ici il ya deux ans vous savez que je suis ici depuis une dizaine d'années comment vous êtes pas vingt neuf neuf maintenant vous me chercher, il est maintenant J'ai dix-neuf élections sur les dix-neuf ans dans un dix-neuf ans
J'étais comme il doit se détacher comme que Nous vous l'obligeance de répéter que toute chose de nouveau allié
J'ai dix-neuf vingtième ainsi que depuis que vous avez quitté Chicago comment euh ... années de l'adolescence que feriez-vous il ya quatorze ans réglée à ce sondage calif et euh ... quelle est votre ville natale sonny boy
Je suis de claremont california claremont où nous avons pensé que ce n'était pas la maison problème californie ne sera probablement pas et je suppose que l'un de la maison n'est pas De même n'a pas de point d' c'est là que nous sommes sur son site web
lemme saludos quelque chose signifiée nous allons briser partie de votre âge par un 25 quel genre de comme vous le faites très bien géologue mama ne change pas de sujet tyler archéologues font réellement une poids formidable de nos jours que si ils le font toujours étudier verrous comparables hors pair besoin de quelque chose de valeur excédent ra vous regardez vraiment l'érotisme c'est vrai un seul de l'émission sur ce programme, nous ne jamais rien prendre pour acquis arrêté de plus en plus car vous savez personne n'achetait vous ne saviez pas entreprise a utilisé tous vos billets
Aliza ingénieur des mines que diriez-vous est le minéral le plus précieux appel dangereuse bague de mariage gala Coalinga fait un appel sur l'uranium livré pour eux oui nous sommes tous pour l'uranium assez rare ici afin normalement c'est seulement quand nous sommes à la recherche d'une certaine d'autres minéraux ainsi immédiatement demandé pendant un an et vous faut chercher autre chose et c'est ce que nous faisons est un peu ridicule, mais il n'a tout simplement pas vraiment besoin peut-être un appel téléphonique clans êtes-vous un gentil garçon comme toi et moi envie de vous voir à l'intérieur et je sais bien fourni pour vous la vie conjugale ok je vais vous montrer me donner un dollar et je vais vous dire où vous pouvez trouver votre chemin même si je ne peux pas vous trouver un muscle je n'ai remplir le dictionnaire qui est un tout-gay quelle sorte de qu'est-ce que vous faites et le un bibliothécaire bibliothécaire ces actes et i ne savais pas que les bibliothécaires sont venus cette année jeunes filles argumenter sur d'habitude actifs jeunes filles d'une bibliothèque est tout ce qui
Je suppose que je commence à nouveau sur la base du montant du crédit qui est que euh ... vous savez ce que délicieuse bibliothèque le beverly hills bibliothèque publique réadaptation je vis dans beverly hills et je pense que je suis passé par là agréable situé
Eh bien, c'est à la mairie euh ... juste à côté de la liberté d'expression bien que j'ai été il ya un par lui et peut-être un de la bibliothèque Si je me souviens qu'ils m'ont réservé au temps vacances comme en équipe non seulement une minute, vous savez que jouer vous misez votre vie pour avoir une chance de 2500 jusqu'à
le prix est quelque chose que je veux vous faire payer attention à ça prouve daniel précieux mat technologie est choisi animaux et j'ai dit que le droit est de remplacer question de combien vous parier sonne 80 bien quel genre d'impact du tout Mother Hubbard euh ... chien est correcte weekdollars vous pourriez aller pour vingt cinq cents signe dollar à 38 même une interdiction de celui-ci bases bikram après la fermière quelque chose de très bien mes sept déclarent presque certainement pris sur occasion grâce se demander comment le feriez-vous aller pour 73 73 tracée dix encombrants elle a choisi de droit directives feuille i guess n'est rien vous êtes d'une livre de routage 47 maman voici votre dernière chance d'être au sommet du michigan aujourd'hui et ont déclaré avoir pour le sénat général, je ne sais pas applegate toute la journée mais c'est de la part de bon sens pourquoi un peintre programme que je peux juste avant nous sommes allés sur l'air de notre auditoire en studio élus majeure Crosley est partenaires sont légèrement public de ce est sylvia étincelles fort me Groucho Marx eh bien je ne vais pas être d'environ tarif juillet la vente est un bon moyen pour diviser deux cents dollars, c'est quelque chose de façon commune une bien autour de la maison missus sylvia repéré un un d'une ménagère et on dirait que tu abandonner ma réponse avez-vous toujours sur la lbo_ lâche front d'onde encore yahoo venus de New York quand votre mari vous pouvez garçon Tenneco er ingénieur fait et ensuite faire votre yeux et crossley quelle est votre ville natale majeure ma maison est un columbus ohio hey oui monsieur magnat beaucoup de sorte si vous êtes allé terriblement séduisant monsieur euh ...
Balter humanité sur le bord de vingt jours sur un la question de la pension argument selon lequel il est correct format pour mois temporisation lieu
C'est une belle fragments ne peuvent pas commander paul vous avez fait preuve de négligence tout au long de l'histoire ont des décorations une visite de ce bien que j'ai essayé de dire que c'est soi se marier pour emploi dans treize ans maintenant quelle branche du service, même si je veux dire l'Intendance na ce que tu fais quoi dans le cadre de Monsieur bien euh ... nous euh ... supervisé l'acquisition de premier tous les flux de trésorerie pour les forces armées pensé comme beaucoup par exemple, sont requis viandes et produits laitiers fruits et légumes frais huit beurre prix février détail ou de gros et nous euh ... nous avons payer des prix de gros que l'on peut se permettre de franchement il prix de détail car avec une telle mine abondante marquée par une petite quantité et je ne peux pas se permettre de payer le prix de vente au détail quand vous trouvez un tel grandes quantités comment savez-vous que vous n'obtenez pas des trucs nous euh ... ont tout inspecté euh ... groucho si nous euh ... par exemple, si si nous m'acheter alors que nous avons euh ... qu'il ya un problème
la façon dont tu me mords samedi vers le bas simplement par l'armée dans la matière dangereuse de vivre des conserveries et ainsi de suite que de vous acheter un choléra champs de fraises et le train odyssée des méchants sont sur le fond
lol euh ... nous comment savez-vous que tous les nos autres médias nous avons inspecté la la la fraises avec beaucoup de elles ne tournent pas tout le fond sur mais ils peuvent faire une pause ici et créer leur propre et parfois rechercher sur le fond pour mais par la façon de tout un gâchis qui diriez-vous que l'armée se déplace sur son estomac oui euh ... certainement sirismito décider, après vingt mile randonnée
la quasi-totalité de ses traque ce type cinnabun l'estomac le long pris en charge par moi, à la maison euh ... propres qu'est-ce que vous cherchez vous savez que vous missus téléphone la garce il ya un bon endroit meurtre réponse boxeur missus et si u si elles étaient plus de femmes comme vous et l' le site de l'armée pourrait arrêter de voyager de l'estomac qu'ils obtiennent une centaine mille folies et j'ai appris beaucoup de choses au sujet du magasinage ce soir, je voudrais voir une vue de l'i n'ont pas un argent de l'épicerie vous pourriez gagner 2500 dollars
Lorsque vous vingt dollars dans un plus nos autres couples je peux vous dire combien je placer un couple de la sous-station famine neuf dollars bibliothécaire à l'ingénieur un 294 dollars toutes les heures pour identifier des cibles comme le lavage juge que votre sujet est votre première question édition est que généralement quinze 1515 quel est le nom de George Washington maison mumbai il est correct vous manqué ce faire vous n'avez pas expulsé de l'armée ne peut être livré 2005 100000 Je sais à quel point de la 35 années allez-y toujours aller de vingt vingt ans que tous case de droite missus
Quel est le placement de george washington vie martha mère est arrivée cinq dollars, il a dit qu'il avait d'autres kenny étoiles en une seule fois Visiontek collection sont réunies ce jour vous que les cinq que vous savez que avec tout ce que vous en apprendre davantage sur le fait que l'autre toutes les bonnes et les armées des lavages de la morts de l'hiver de 1770 sept scrutin pour l'entretien technologies us pas encore les autres maintenant comment le feriez-vous 98 actifs dans quel état était george washington fois récemment chéri tout le monde castro c'est par là que je fais à prasad vous êtes sur un total général de deux cents dollars à vous remercier très beaucoup mot aguardo secrète adio est encore boulonner aussi plus tard de dragon va bien
Salut je été initialement invité des filles nageurs au programme ce soir et juste avant que nous soyons dans l'air notre studio auditoire choisi normale ce qui pour les partenaires d'un sculpteur de ce jury que vous avez obtenu une solennelle munich et le droit la discussions de fond avec son espèce de fille dommage prend beaucoup de mon alyssa fille compromis sur sentent bien autour de la maison
Je suppose que la compagnie des femmes s euh ... nama trépointes n'est pas que c'est vrai euh ... encore partie de l'image c'est un nom très célèbre de rtc_ et le menu du jour brun aucun à tous nous allons passer par malgré quelques motifs de cavaliers comment avez-vous jamais obtenir un nom comme jefferson amusé quelques jours il est donné
Pour autant que je sais que tu n'a apparemment pas moi savoir je veux rejoindre le plomb dans le sol, il préalable toute sorte d'unique cela signifie que
livre unique tellement hors de la complète seulement
loin de votre système, vous savez que j'étais Né en Yougoslavie pourquoi êtes-vous venu à la Californie voici mon médecin et bartlett a pris mon fils en osier monsieur et avez-vous vous débarrasser de votre phrase peter c'est une question sans vers eux avant de quand il est venu à la Californie recvd d'accord à ce sujet pourriez-vous sembler hors de la Yougoslavie et de beaucoup d'autres que je l'ai dit très bien que vous connaissez va essentiellement pt beaucoup ul magda Ruby Lam comment votre dimanche parler, je renoncer à sa propre vous aurez incidents prêts est devenu négociations jusqu'à paquet n'est pas il semblait que était un verre de bière êtes-vous encore mariés yaha koi à partir d'un très rapidement là-bas yo yo épousé une mise à jour contact avec Amy Gillett a été utilisé pour venir à mes cours différentes directions parsèment a été arrêté wm conférences ridiculiser l'élection pêche, même si je n'ai pas une vie et comment avez-vous rencontré alors qu'elle était assise dans le public et oui j'étais vous savez responsable électrique purement chuchotait mais euh ...
J'ai un peu t-elle travailler sont pratiquement lucy et euh ... randonnée à cinq 1940 de la loi crédit était vous avez découvert que l'analyse
Kaminer tête diplomatique et vous avez un grand nombre de onze sur l' partie de la question avec le droit très peu s'approcha d'elle après la conférence et qu'avez-vous dire que je pensais que je comme vous ne avis dans votre vie dominance de les divertir et pourtant tête Haggerty vous avez toujours été est assez
Eh bien, je suppose que c'est c'est là que la magie a disparu pour une vie vous savez que je animale freshman s ce genre de cours que vous prenez ce répondre à ce pays pas de l'enseignement primaire
Quel âge avez-vous 1818 précédent jouer l'un des Fraternités à tous école années trente pouvez-vous nous dire les femmes changements d'anxiété que je veux candidat mississauga munich et vous avez un surnom de michael tu sais ce que je me souviens ouais vous yuki ironie org george delgadio nous allons parler de la façon dont les sculpteurs akkada avez-vous acquis l'échelle premier puits i was born taux très élevé de locaux candidat dégoulinant de sarcasme pour étudier éviter au constructeur et comment avez-vous décidé de devenir un coup et à la différence des personnes sens hier
Les techniciens histoire la plupart des sociétés de l'art en anatomie J'ai bien étudié l'anatomie, mais j'en doute ne peut jamais être un sculpteur mais je suis à l'ensemble d'une assez bonne emploi pensez-vous que euh ... Mais ils peuvent ferait un répartiteur
Je pense qu'elle aurait cherchez-vous à l'hôpital êtes-vous et en regardant bien il intéressante si elle avait pam a une plus grande tête proportion très belle personne là-bas nous raconte une belle euh ... quel est le prix qu'ils ne peuvent pas se comme vous-même de l'école prêt-à-porter, mais je ne l'ai pas
Je suis surpris que je ne me jetez un la partie je n'ai pas entendu le cas de yeux qui regardent en arrière que l'on regarde les années de lycée
Tout ce que je peux dire que je serais un total des pertes que gouverneur
Donner Party en ce moment je parsèment-vous me dire la couleur de la dite Je ne sais pas
Je pensais que vous venez de me dire toujours regarder les yeux d'une femme ouais mais qui s'est penchée sur appétits de la profondeur de cours en solo que l'émotion neda beauté beautés femme que la peau de la beauté profondément tournant sur elle en avril le droit désormais j'ai mis ma dernière nuit sur ouais maintenant accélérer et d'homicides et de dire moi une lettre qu'elle ressemble à l'intérieur il y avait longtemps trouver une expression prête qu'elle est ok sam fait écho à l'efficacité de verrouillage sur le à l'intérieur de là-bas à la recherche de l'autre nous avons beaucoup de gens connus et marques sont encore
Je pense que l'un des président roosevelt avant que je n'aime pas ça doit être très bon beaucoup plus de respect pour vous rosa fait oui et euh ... alliés qu'il a fait, il était-il tranquillement C'était très intéressant de voir au cours de cette super-chaîne que vous m'avez demandé de voir ce que vous envie de faire comme parler à garder son bouche fermée, elle et un républicain utilisez du papier candidat mal interprété femme a commencé une épine dans mon n'y aurait pas chèque personnel
Bien sûr, je n'ai pas, je veux juste garder sa bouche a éclaté à cause de vous savoir quand vous avez été gardé plus éclaté et je tiens à vous dire que nous sommes sur une idéalement jours je n'avais aucune idée qu'elle était un tel talent merci mais mais vous ne savez pas si vous les gars sont encore à Atlantic City sur la ne sais pas quelle est votre spécialité en tant que celui-ci extasié le dos ne pouvait pas pouvoir vous donner nous euh ... l'exemple est une victime ici
Je suis vraiment voulu a eu à la maison y at-il de l'eau, ils sont contre son enfant ce ce qu'ils appellent une sécher fonctionner faire de l'exercice judith et avant d'aller battre à la même merci bien pour votre indiquant tous au sujet la natation et de la sculpture et si j'ai décidé que mon fils chicago aller sauter dans le lac bien en fait je voudrais que vous faites dans le quizz vous exécutez vos vingt dollars sans plus que nos autres couples et vous aurez une chance aux deux mille cinq autre question
Je ne peux vous dire combien voici d'autres couples un que vous dépensez que est nos Etats rappeler à nos auditeurs le bibliothécaire de l'ingénieur sont encore à venir avec 290 quatre dollars ici nous allons dans la clandestinité de moins de vingt dollars que vous avez sélectionné internationale et mois comme vous en cliquant sur le Jeu vingt-et-un arrêter cadeau ouais quinze et quel genre de que vous trouverez qu'il ya un exploit facile trente-cinq dollars sur cert est vraiment aller à 2500 dollars neuf dollars et trente-cinq que, sur cette unité dame et comme je ne vous trouviez la charge ella il sera hors de votre contrat et usine soixante cinq dollars décider d'une promesse vous parler cette fois encore comme électeurs religieux dans mon pays, vous trouverez le penchant tour achève une des ruelles candidats 25 dollars et vingt-cinq allergies us chance d'être l'autre couple de fois vous êtes un affreux m'amène rien personnes jeunes, on peut dire oui je l'ai fait ok comme je ne vous trouviez l'acropole augmentation reconnaissants agar se retrouver avec un grand total de deux cent cinquante dollars et cela signifie que la bibliothèque et le géologue 294 dollars la chance de que tout est à ce sujet 2500 dollar question tout va bien maintenant nous connaître suspendus autour de ces pièces pendant toutes ces années un d'ici 80 vous savez quelque chose on y va pour 2005 centaines de dollars vérifiés quinze secondes de l'emplacement d'une réponse unique entre vous-même et s'il vous plaît kathleen connaître le public irritant si le président des États-Unis en le vice-président a triplé sa démission qui est le prochain dans la ligne pour réussir dans le bureau du chef de la direction
le secrétaire d'Etat inspections de peintures steven enchanteur North Andover fait quelqu'un va anticipation buckingham dans le
Parvati et il a dit de son côté de l'amusement également la secrétaire d'État non, je suis désolé conformément à la loi votée en 1947 le président de la
Maison représentants laissez-moi savoir a demandé la semaine prochaine sera blanc trois mille dollars lumière assez pour faire de l'argent, mais vous vous demandez comment bien 290 ou dix-neuf quatre-vingt-quatre dollars et équiper les félicitations et remerciements pour parler à vous et à tous nos concurrents sur le montrer ce soir dollar ici est le lot de la dépense percentiles de dollars que nous avons eues la semaine dernière pour la première fois en neuf ans nous avons quelqu'un là-bas qui ont pris plus que j'ai fait a couru hors de la ville se joint à vous de leur dire ce qu'ils ont décidé de faire bien au-delà des faiblesses semaine dernière qui durent semaine mais j'aime les vieux euh ... la semaine dernière, missus et je suis sur que la semaine dernière missus à bradley et son partenaire joe egbert l'utilisé tout notre temps pour euh ... nous demandons les autres couples sur notre spectacle la semaine dernière s'ils reviennent et ils ont dit qu'ils allaient faire pour vous, mais votre vie et si ce n'est Bradlee missus ici encore un grand ici et un autre partenaire qu'elle ramassa le long du chemin euh ... à son âge d'entre vous bénévole ses marins solo
Je suppose qu'ils sont dans l'ensemble le spectacle recommence tout comme pour les enfants réguliers de la valeur de l'une, mais une avec l' plus de l'argent comme des jets de l'une mille dollar question c'est vrai maintenant que vous avez un couple de dire le soir voie sacrée que cela va descendre paiement un deux cents dollars supplémentaires et la façon dont ce soir, c'est un projet de loi tout juge de droit qui est parti missus Allen Schwartz
M. Isaac a encaissé dans le réfrigérateur pour roberto par conséquent, zombie nous en dire un bonne écriture que vous passez un cent dollars c'est une façon quelque chose commune que vous trouverez autour de la maison monsieur glacée encaissé et missus allen schwartz
Monsieur Schwartz-je vous appeler euh ... ne suffit pas à rendre plus difficile pour répondre au minimum maintenant que tout le monde appelait ta mère et moi envie d'être avec la sortie racaille message une fois queria promesse qui était paraguay bientôt liés tant barnaby compétitifs dans inassouvi uruguay euh ... que nous aimons vous savez que je ne veux pas le faire, mais laissez-moi savoir wilson faim fleur Laotiens l'une des villes dirais que les entretiens que vous obtenez dans le point d'acide de plomb qu'est-ce que vous vous souvenez de cette euh ... masquer la pas trop sur le passé six ans noix ligne de cinq ans il ya entre maintenant et j'ai dit que vous avez un mais je ne
Je ne vais pas depuis deux mois aucun défi
Je pensais que c'était avez-vous reçu très intéressé par ce qui pourrait arriver décision c'est un peu pourriez-vous nous donner leur sentiment jungle trop n'avais aucune idée où vous faites cela sans vérifier avec lui qu'est-ce que vous ne me laisser une ombre au vacances à nouveau pollyanna tout à fait un patch eux, il disons que votre nom agit comme on peut amour groucho il peut être autonome ou cashman japonais avait quelque chose de mieux comme ça, mais je pense qu'ils peuvent se moins vingt et un rire et dit e
les garçons de ton titre de gloire isaac centre commercial le plus tout le monde comment vous Amazing Grace treanor joueur d'échecs économique campus vous êtes un bon joueur ce type de grand maître international c'est très impressionnant ne est un des maîtres internationaux grands à quoi que ce soit comme un local jameson pas tout à fait ce n'est le type le plus élevé d'entre vous pouvez obtenir une chance d'ailleurs champion du monde, mais simplement trois d'entre nous etats-unis et je pense que quelque chose comme 27 dans le monde entier vous devez être assez bon ils disent parfois que ne m'effraie pas dans le bail un
Je vous ai défier à un jeu d'échecs tout jour où nous le pouvons, mais vous jusqu'à cinq cents un jeu et merde en peluche alors j'ai juste avoir un ce soir, peu de temps leur intérêt, mais je vais jouer un bandeau sur les yeux un par l'un de l'autre pour un soixante votre prétendument Eh bien, je pense que je peux jouer le jeu juste à peu près aussi bien utiliser vraiment que vous me battre les yeux bandés sont des gens tout à fait la même chose à plusieurs bandeau sur les yeux de temps dans le monde causer vous vous rendez compte si votre bandeau sur les yeux pas cher diamant alors qu'ils ont arbitres quand ils font cette et si j'ai le choix de l'arbitre Je vais m'assurer qu'il surveille votre été attentivement parce que moi c'est assez chaud, mais elle ne peut pas changer, mais ils sont très standard international règles et si vous suivez les règles comme l'un jeu où vous ne pouvez vraiment pas qu'elle vélo et elle ne pouvait l'obtenir paniquer quand j'ai jouer n'importe quel jeu est tricherie d'échecs est un peu de ma tête bien fait pourrait juste en dessous de ma tête pourriez-vous me donner un exemple de jeu que je veux dire un simple que monsieur Schwartz et moi comprendraient ainsi octavio jeu d'échecs qui, je pense cette réflexion bailey taches blanches place pour la politique politicienne
la politique politicienne lieu comme ceux évêque des évêques pour et noir à côté blanc va éclater pittoresque Noirs réponses roi soir à l'évêque trois endroit propre blanc prend appartiennent mat le jeu est terminé beaucoup missus regarder quand vous obtenez par un dollars un homme et j'ai entendu dire que vous avez à être un génie en mathématiques pour être un bon jeu d'échecs joueurs est vrai pour le type comme moi ensemble mais vous n'avez pas à être un modèle mathématique génie ou suscité toute nature entre le analphabète incultes peuvent encore jouer un assez bon jeu d'échecs je pense que vous me décrire doherty gâteau et le prochain champion mariés et je suis toujours vas tricher ce vers quoi vous n'êtes pas le euh ... yuma jeu d'échecs il a examiné avant que je saké peu trop mes films passe-temps films comme vous venez de placer pour aller prendre problèmes sont présents qui ont lu votre livre sur heureux siffler ce genre de photos que vous pourriez comédies musicales leçons de diamants de comédies ou un groupe ou ce qu'ils sont sans espoir à prendre une décision ouest la je sens que je n'aime pas ce genre d'une image qui est dans la mesure où il n'a pas à faire sienne tony coupé comme sa mère et ce qui est si fascinant que vous connaissez, parce qu'il est seulement une poignée d'entre eux autour comprendre maisons si merveilleux et m'a dit
Il a renversé sur les personnes qui vivre dans l'écran vous ne pouvez pas aider les enseignants qui ont
Je suis sûr que beaucoup d'être un socquettes à
En fait, je pense que vous préférez quelqu'un de plus mûrir comme plug-in volga Freddie Bartholomew comme tant de sortes il a trouvé sa mère pas étonnant que vous êtes critique est la vente positif liste sur le contentement clinton réagir tout le monde nous allons vérifier avec tony vous seriez vous savez ce que cela signifie sur l'est quand avez-vous une ville à l'extérieur de l' sigourney fil
lol ne sont pas simplement utiliser celle-ci sera difficile euh ... que maintenant habitations à loyer modéré en as-tu fait là où vous sur la page de cet amour sait ne sont pas utilisés pour et je ne peux pas faire de bruit haïku et il il est venu je ne pense pas insister vous quelle que soit sénatoriale gagnants dr ou du cou et il n'a pas l'air à un niveau record bien que vous êtes un beau problème i hope you se marier un jour message de ce qui est correct de faire à ce sujet une certaine mais en fait je sais tony ont été une victoire dans le new york c'est un bon acteur c'est un mec mignon et il est l'un des bureau de plus grande boîte dessine dans l'industrie du cinéma à domicile problème newberry
Je suppose que vous aussi savoir comment vous jouez parier votre vie vous avez sélectionné la terre londres paris et rome que vos questions de visa de catégorie sur l' trois grandes capitales européennes mais voyez-vous ce que vous savez à propos de eux et plus la question est ce que plus il est sans doute changé nahin vous avez une connaissance de ce absolument aucune
Je n'ai pas encore trouvé tous les sujets que vous ont tout maintenant, mais tout va bien maintenant qu'est-ce que vous voulez arrêter avec cette 1020 fifty deux cents les petites sommes sont évidemment plus faciles à l'objet d'une date il ya un célèbre quartier de murs et de entrepôts qui est une zone résidentielle pour la population chinoise de Londres quelle est cette coopération quartier croit que le passé ce temps i était un célèbre endroit où vous êtes que que ce que ce que ce n'est
limehouse et tu marchais revenir vous hanter encore doivent être point maintenant dans le monde ça va passer pour atteindre l'aéroport de une est l un ou ali quel est le nom de l' autre remboursements il ne bouge pas aussi bien dans l'achat de terres noires vingt-cinq dollars
la réforme du système solaire champion d'échecs fugue droit sucré mais un new york quel est le nom de l'immeuble utilise officiellement un lieu de détention abrite aujourd'hui les joyaux de la couronne de et tower of london c'est vrai que c'est heures de chance cinq dollars contre nos dix-sept chats us l'habitude d'être l'autre tasse
Je veux que le nombre exact ne sais pas sept ans, vous devez être en toute cette merde sept est juste une centaine de 75 dollars mais vous missus a augmenté de sélection monsieur middleton notre façon de parler de vous si politiquement s'il vous plaît groucho détenu marx de sorte que c'est un bon mot et d'un centaines de dollars c'est un des mots communs quelque chose que vous trouverez autour de la maison westlake rose et peut-être je vais canal les lignes où vous de remercier Mme Bonnie rait point si vous devez mettre quoi que ce soit merci se réveiller avant que vous voulez dire double point index en vrac mais vous revenir à frisco acheté comme ceci préliminaire comme vous et ils sont comme tout, de leur polluant producteurs itenary et maintenant je suis un peu mais nous avons environ 30 millions
Maintenant, je veux obtenir mon filet, j'ai j'ai été demander à un emploi à ce que je pensais unis que si vous aimez cette plainte lol vous disposez d'un nid dans un moment perot, vous êtes les bienvenus pour utiliser mon i ont produit une coupe vraiment vieux maintenant, il ya une chose si vous ne coupez pas rapports au donna minimale miguel pas de la chemin du marteau euh ... i m du Nicaragua qu'est-ce que l' raison à ce sujet c'est un beau pays sur leur lieu de et faire une course vous savez bien que j'étais ennuyeux, mais je le ferais petites-filles ont été très petite ville en espagne maintenant nous avons un autre problème de l' très agréable de savoir ce que vous jamais impliqué dans un de la révolution friedman donc je
C'était juste un enfant en remorque autres révolutions pour les enfants et je vous dis aimant et vous faire connaître vous êtes engagé dans bravo vous voulez dire que vous êtes vie de garçon gay sont presque terminée ne regrettez-vous pas jouer sur le terrain faisant walletpop chercher, vous devez avoir au sortons de notre façon pour que les touches centre d'expédition entendre cuisine vous aviez trois ou quatre copines oui, vous savez, il ya vous êtes un vrai scélérat juridique parce que votre fiancé a à dire au sujet votre voletant de fleur de politique cette âme que ce que vous pouvez sortir
la pourquoi vous êtes un gouffre central américain au cours bonjour tu veux cité aujourd'hui mais quand quand avez-vous diminuer votre bien-aimée quand je quand je me laisser aller d'environ deux ans il ya peut-elle encore vous rappeler j'espère bien et nous aimerions chili de temps en temps
Je sais que c'était un grands amateurs, mais euh ... et bien maintenant il ya souvient encore de vous après trois ans, vous devez être sensationnel sur vous pouvez être un autre Groucho Marx, mais que vous êtes ce qui vous fait penser votre copine a en profondeur de quatre ou cinq copains et au Nicaragua elle peut également être voletant du sol au plancher a ce que jamais vous arriver euh ... vous savez en permanence une fois que vous grandir conservatrice i mon élève, mais vous avez pour moi parents comme vous je n'ai qu'un seul question qui garde un oeil oreille dit que président est de garder un œil sur votre petite amie presque pâques tout-puissant de tenir un journal de ma pourpre fonctionne parfaitement qu'est-ce que vous considérez que la rémunération ramassé i mean vous avez une maison assis dans la nuit et plus allez juste pour tuer toute l' immobilier ne fera pas de moi un m'épouser hollywood différent qui signifie que vous avez de jeter tous ces autres encore servi le jury gretna i faire griffith chalet irakien une sœur et l'emportent sur votre petite amie rester et prendre à droite maintenant bien parce que euh ... comment se marier un jour, vous savez si mieux ainsi
l'amour de votre propre espèce l'état de la patsy odeur manqué de sorte romeo toute façon je veux dire un midwest douze vous êtes sur votre site Web et du matériel entreprise vous travaillez pour un public yes
lorsque vous avez des intérêts extérieurs passe-temps et tout bien oui, je tiens à être un acteur que vous connaissez et euh ... pris Voyons maintenant Moneyline sujet de l'action et nous n'avons pas concocter une partie de notre base vous savez très simple, mais les choses sont très important de pratiquer en gros je voudrais qu'il n'a pas eu à commencer rykiel droit Metroliner dans le mauvais sens pour s'asseoir vers le bas mais les deux de sorte que vous pouvez acheter les choses pourriez-vous nous montrer comment vous vous asseyez dans mais je tiens à vous dire hibernian une autre cnn_
Chatila Magnuson et je tiens à dire vous tout votre signature et ils ont été il fait tous les mauvais toutes ces années que merci à vous deux pour la vie là-bas Je pense que la rémunération terrible quand vous allez sur eux revenir un qui montre l' bonne façon d'envoyer oui naturellement c'est assez bon, vous savez correctement sa nationaliste montre la manière incorrecte articulée ont tendance à aller au lit différemment si vous ne pouvez pas aller sur le bord de paris
Meghalaya prévoir à juste quelques courtes ans, vous allez recevoir un maître parce que j'ai aussi prédit que cette façon mais quand la série du monde maintenant posait de savoir comment pensez-vous que son nom est près d'un acteur éminent vous à travers pas, nous pouvons utiliser d'impliquer également ma vie vous avez mentionné des choses question je me rends compte que vous êtes en spectacle entreprise, vous savez qu'ils sont qu'ils sont sur le vous quotas utérus shakespeare molly ahrens rivage Eh bien, je pense que le problème, mais il baisse un vol m
Souhaitant je l'ai eu du tout rose vous demandé vert sur la principale facteur vous regardez de très bonne de quelle manière vous expédier et euh ... vous trouverez il voulait dix panique se souvient et vous voyez bien que je portais autour de cette façon une autre parcelle pourrait à la place bien pratiques plutôt inattendus je pouvais probablement le faire laissez-moi savoir jim eu peu c'est merveilleux et je n'ai pas eu une prise choses pour moi avec ce problème eh bien je serai de retour dans quelques minutes vous avez un problème c'est très intéressant et tout ce genre de chose sony deux choses à faire si vous voulez quelque chose guérison armée lisez-vous
J'ai donc décidé de lancer et je pense que personne i peuvent finir par prédominer donc je ne peux pas complètement ce que vous faites en ce moment que vous obtenu d'avoir bien comme ça tout d'abord
l'homme qui m'a présenté il pourrait prendre maintenant bébé veille et messieurs nous exigeons la et inopérable il maintenant rencontrons-nous maintenant couteau et Unko bt ne peut pas obtenir et jamie mais poussé noir
Une chose intéressante à ce sujet parce J'avais fini mais il a dit médiation ajouter enlever l'agonie euh ... rapide shaadi missionnaire etc tout ce que vous que la nudité que le nom de ils n'ont jamais eu indépendante peut-être que nous n'avons pas fait d'appoint ne sont pas rencontré en disant qu'elles sont tout à fait au même retour à vous et chacun a quelques heures grand acteur quelqu'un dans votre couleur principale supprimer le nom tout sur exactement ce que je pense que je me dit en quelque sorte j'ai fini à nouveau
Je suis debout sur le côté ne voit pas de l'argent pourrait utiliser une partie de nos interlocuteurs michael dot com mais il ya deux d'entre vous d'être curieux boursiers et quittent la nuit tellement l'argent là-dedans vous n'aurez pas à jouer le jeu bien que je fais des jeux je ne sais pas à propos de cette fois-ci beaucoup d'entre eux j'ai réalisé qu'ils veulent il comme les villes choisies en dehors des pays et vos partenaires un et deux entre périmées et une m jusqu'à la ville de apartheid
Je vais vous donner les noms de deux villes hors de notre pays et vous me dire le nom du pays et de se souvenir de tous les se demande pourquoi potier nouvelles maintenant, quand vous voulez arrêter la dix à vingt ventre en l'air à un ruissellement cinquante huit années i rien entendre
Briseno combat et a dit qu'il a eu beaucoup de le pays chili geri est juste à cent trente dollars téléphone euh ... soixante-dix ou 80 qu'ils font Haïti universités calvaire mercredi ce qui est le pays dickinson calvaire et windsor canada est correcte
london trente dollars comment allez-vous aller il ya environ soixante dollars universités Parklane à uc ktla hindi à wellington vous me dire le pays
Australie
États-Unis
Auckland et Wellington comme aux États-Unis connaissances connaît beaucoup de musée, vous s'opposer australie perdue ici pour vous dire maintenant d'un cent cinquante pas bien maintenant vous avez encore avoir quelque chose à faire tout en faisant quinze seize oh vous aviez quelques pas de soixante i ne rien écrire ligne quand vous le connaissez sans doute la répondre pas trois 67 d alors je te crois si vous avez eu 67 am
l'université britannique d'obligations et la terre et et de prolonger s'il vous plaît dites-moi le pays
Allemagne gemini est en ce moment je vais essayer aligné avec 185 dollars de moins et qui fait vraiment une minutes missus astor bradley ou partenaires joe egbert que un deux un deux cent soixante-quinze dollars la semaine dernière, ya encore beaucoup et courez la chance de mille questions dollar
Nagaraj tôt missus astor bradley mr joe egbert en cinq mois également à la question mille dollars nous avons eu beaucoup de plaisir la semaine dernière et je suis heureux de vous voir enfin la chance de la grande question et euh ... mysnag aurait pu vous sortis comme de façon satisfaisante de la division de l' de l'argent avec l'écrit même devrait gagner description, nous avons décidé que sera Vissez trois mots mais je pense que c'est très juste vous vous sentez bizarre à ce sujet l'appelant que feriez-vous de le faire et ce qu'il ou elle avait vous devriez gagner ce soir four rotatif enfants Bacho automatique régionale ici vous n'avez pas de journaliste internet tout va bien maintenant on y va et en ce que bonne chance à vous tous et je frappe la grande question était sur le local mille dollars, je te donnerai quinze seconde de décider sur un seul et la preuve d'une vingt-quelque chose de camping s'il vous plaît nouvelle note york en décembre 1955 secondes la Fédération américaine du travail et de la
Congrès des organisations industrielles fait en une seule unité mais mille dollars avec le français président de l'o afl_ cia_ ne pouvait tolérer euh ... bien bien pourquoi at-elle interdirait vers le haut à la fois sur le mot était que le euh ... a été imposée
le rideau sts_ soixante- président de l'unité actuelle pensée wiki mais il était sur le point accablé par un grand nombre n'est pas était euh ...
George Meany juge m'a écrit et côté maison à Dallas et combien de gagner dans le cimetière deux cent soixante-quinze dollars dommages à la maison et j'ai eu beaucoup environ la moitié de l'otan dit que c'est une bonne façon il ya euh ...
Mafikeng dot co appliqué sur les cent dollars le wagon bama i divulgués entraînant josh pour c_ ou le médecin, nous avons un couple de jeunes célibataires pour vous ce soir et les noms de cette mr partenariat mario le racisme dans la police les gens dans le
les marques de première ligne welcome welcome plus au sud du liban onze dédiés unifié d'une centaine de dollars, c'est un peu comme quelque chose vous trouverez autour de la maison fonctionnement, il mariovilla et remy i celui qui est bob que votre patron à propos de cette question, je suppose celia Je n'ai jamais établir une balodia amour d'opéra font dix-huit moyens d'existence retour à la réforme hall dans un parti midi vous n'êtes pas en colère contre vous à ce sujet maintenant i savoir dans ce i une jauge m mojo
l'agent totalement gratuit et les conflits d'intérêts et attaché incident tu veux dire yousef est cassé et mais je vais vous appeler ainsi et je je voudrais te plais saveur que l'origine ayant irraisonnée de l'arrière arménien albany et
Non, je ne demande pas voter sur le pouce à l'école que vous avez un emploi où R u substance
le maintien d'une auto-portante ou lorsque i aller à l'école je ne pense pas que le la ennemi de Jeannie semble assez bon vous parlez du tout pourquoi êtes-vous venu à la Californie en alignant partie de l'année parlent anglais à Albany oui, je voudrais juste heineken en Californie unum et je roulais nombreux ont été n'êtes-vous pas épouser des alarmes sont assassiner peut être liée à maryland connue avec des limites de mon frère venin à londres frères sur bien félicitations, vous êtes très chanceux armoire sans bien films maintenant star de cinéma drôle je sais, c'est la France explosions vous avez eu un joli gros hématome maryland commodité surprise, vous n'avez pas jouer au football liza préférez-vous les obligations, mais pour l'
University of Southern California de jouer avec usa_ aujourd'hui c'est ce que j'ai envoyé les surprendre vous n'aimez pas football vous détestez usc euh ...
Je n'ai même pas sentiment d'échantillonnage donc mon u armée dans les cinq dernières minutes et maintenant j'ai un bana pratiques bob i imagine la vie était la intéressantes pour un collège gallon trente ans, je n'ai jamais été une assez bonne au collège, mais non seulement obtenir avec ce que je faisais une jolie avez un lycée il ya quelque chose d'excitant et demi peut vous déranger chose la plus excitante jamais qui m'est arrivé
Armstrong dans le 1954 mois d'abstinence témoignage sera le nettoyer
lévrier un félicitations concurrence assez rude choses essentielles assez bien passons sur la poitrine en fait jamais jamais cette histoire substance courrier DIMAG Usko groupe et nous avons entendu carton me dire quand j'ai épousé Barbara ils comprendront les femmes sont très la compréhension de cette façon certains disent album a été enregistré ce courrier si vous baissez la reine de route pour sa comment avez-vous majeur dans un bar à yahoo quand ils sont environ deux ans pour danse
J'aimerais que certains centre de support enfants nous avons été en cours depuis il était tellement fou de deux diplômés semaine relatives jamais fait pour le téléphone revoir les choses
J'aimerais entendre un vieux sur ces questions dieu que je les aime allègue qu'il ya habituellement sur des l'énergie qui est connue, elle est interne
Les Californiens voter pour l'influence chiffres depuis que vous avez utilisé pour la gestion à moi et chef des dirigeants de l'église virginia diluant répandu si vous voulez dire que vous avez un quatre cents miles de distance et vous êtes venu aujourd'hui avec bobbie la plus belle fille amérique qui, debout à côté de vous confusions réunis comme vivre à Las Vegas et aller tout le chemin pour voir les ravages de la joué au bingo
la ici il s'est rétracté couple marriott voici marque vous pourriez aussi bien dès que vous pouvez vous appuyer en cause en question, vous avez un téléphone pleurnicheur romantisme fondamentale maison o privé que u que si je veux te rencontrer avec moi au-dessous des lignes de la fenêtre damon vous avez sélectionné les catégories musicales ce sont tous ton haut pour le dernier vingt ans et certains d'entre eux juste continuer à regarder comme il parler et ce que beaucoup de points http et drôle tout oh huit sur ign et 77 ok c'est notre estimations pour l'knickerbocker musicale vacances naïve dans le titre off signifie membres sur la tempête septembre ce n'est que moitié dari euh ... attendre jusqu'à ce que vous la jouez visa nécessiteux greenfield manger à l'extérieur Sammy Cahn et vous avez démissionné en ce moment une dizaine de ans était le nom de gardes qui est à droite permettent sait ce que c'est mort jouant sur la guerre du Golfe maintenant l'homme mouvement 90 a décidé qu'il fallait que quelques-uns ans que steve vous pouvez l'identifier groupe que vous étiez ici rapport ici saveurs
la magie d'être l'autre moitié de ce qu'il eu un terrible qui n'en ont pas analyse chanson a été écrite par Rogers et hammerstein un des titres de la prise d'inspiration bonjour jeunes amoureux c'est vrai je reçois l'assurance-maladie gratter il à cela et je pense que c'est pluvieux et et commentaire et beaucoup route vers la nourriture même conduite tout le monde maman retenir l'eau gloria quand tu es là radioactifs en solo avec le modèle de l'art moderne de l'ensemble de mon holocauste
loni il honorablement et bien à partir de là bumpier salle de bal ici évident toujours waterford ce bien parce que ça rend les gens arrêter et de l'eau rappeler votre problème ont qualité pour agir en devant votre maison, c'est la marque à presque martyrisé markov il ya cette bulle de cockpit tous intelligente tableau de bord pour la commande de vol neuf jamais commode de sortir de la route parce que de vous et à l'extérieur distance accents ce qui travaillent est une couleur dramatique slasher nous l'appelons c'est beau style comme ceci qui fait que les nouvelles commandes au total style post-moderne, mais carte à puce sécher, mais ils ont vu peu d' ou vous serez hahahahha goldeneye la nouvelle développement roger comme nous avons un homme avec un inhabituel occupation pour vous est de cette rivière et arnaque lucia il ya des progrès, elle est femme au foyer missus mariana du moins pour les personnes qui croient que la viande groucho marx bienvenue à revenir à la vie un peu une diviser un fossé sur le bulletin de vote que l' commenter point droit prévoyez-vous sur le maison missus mariana ont à nouveau M. Vinay arnaque mutiara quelques très envie monica puis mariana où vous avez déclencher la sympathie ethan sur encore impliqués klug même s'il reste encore infliger des sur l'élève qui est venu avec un ami d'une partie de la états-unis et la réalisation du film quinze de votre meilleur ami et son mari bien que peut-être vrai en Tchécoslovaquie allées et venues derrière le rideau de fer a fait vous venez d' roche fusil tchécoslovaquie ufo_ mais arrivés à l'heure
l'homme et sa famille réorganiser mariana euh ... asa pls d'information laissez-nous le romantique Araneda Araneda et puis il a peut-être trouvé un visage inde à la fois nicole fournir le quoi que ce soit frappé mais fort michael et beaucoup d'autres choses sur elle était vous et votre client était cameramen utilisation après juin et que vous utilisez et ref personnels que vous sais que c'est une bonne chose de la vague de combiner je suis né dans sioux Iowa City mémo j'ai vu les avocats viennent par rapport aux neuf cents millions de dollars pour ville J'imagine que c'est de plus en plus trois ans en matière de quelqu'un passer route la plus marbre dans oklahoma quelle sorte de comme vous le faites ruissellement à travers hydrologue vous voulez dire que vous lisez seul légume watson bien pourquoi ne pas i ne pas utiliser pour l' homme qui hypothèque ou d'une femme qui tiendra compte place pour grandir et liquides pour l'eau vous ne pouvez pas avoir bootlegger de leur sous-sol euh ... corps, comment allez-vous trouver eau d'instruments que j'ai développées au cours une période de trente-deux ans de localiser wilkins wilson donc ce qui rend ce travail chose euh ... encore prend une charge à partir de la électrique autour du corps répondu aux accusations coin de devenir attirés par la charge négative venir par la réflexion du sous-sol eau et vous m'avez perdu il ya quelque temps fini sur un puits pour le ministre personnes de milliers d'entre eux situés je ne sais pas combien de rendre hommage à thelma juger la conclusion du sénat gallon
les gammes de prix de 25 Wellman deux cents dollars de l'heure et ou centaines de dollars par jour catégoriquement dans tout le restaurant de jour, vous devez être trouver de l'eau, car elle dit qu'il est quelqu'un qui parle d'autre décidé de vous parler aussi, mais le Il est temps de jouer, mais apparaissent dans la course pour les deux mille dollars le couple abord un 440 dollars le mot secret est pleine
Je suis sûr que vous êtes familier avec elle et je pense que la lettre et faites-leur savoir que Je pense que là où est il s'agit d'une concours d'orthographe à l'ancienne vous n'avez qu'une seule chance à la bonne l'orthographe et la seule qui se trouve entre urologue bollywood rappelez-annonce que ce soit clair depuis le début membraneuse ça va ce qu'est une étonnante 1020 50 tout le chemin à d'autres costumes soixante-dix-moi épisodes plus tard bien, il semble bien lors d'une réunion à agent du service militaire nounou
Simpson vis-à-vis en devient tchécoslovaquie moins cent soixante-dix dollars oregon Idaho en
Eh bien, je ne sais pas, mais je veux dire que je tiens à un métal blanc vous les détenus dans de l' dans de nouveaux dix-huit frens éloignés à votre avis, accro à la drogue tous les autres il est allé et je suis toujours et une école, c'est que
Je veux que ce choses simples pour lou ou quelque chose comme les cages qui signifie que nous sommes convaincus que toute personne si anne téléphone inde avec impatience nous ne le vois pas chez équipe locale qui règles vous faites votre propre recherche bien utilisé décider l'un après l'avion qui êtes-vous mardi me semble donc je pense est d'environ cinq villes 99 de qui vous demandez internationaliser c'est ça cour avant américain fédéraliste mais vous êtes mal comme vous voulez qu'il soit, il a eu un problème ou l'autre utile des centaines, non seulement une fella arts libéraux comme pénitencier qui signifie un Etat ou prison fédérale huées huées assouplissement faire et moi en utilisant n'a pas été supprimé et tromper l'apprentissage tout au long de abu bien préciser de quoi il s'agit il a invité le mt heidi hall d'arrivée à sa résidence tous vingt quelque chose de dollars que je n'ai jamais considéré par beaucoup d'entre nous combats et ceux qui travaillent pour une heure prises glorifie le soir et avant quand il ya trois public comme ils font plongé à être sur les artistes spectacle était robert salle jusqu'à différemment d'eux a acheté deux mois bienvenue bienvenue pour le résultat de cuir quotidienne déclaré une cigarette dans environ une centaine de dollars c'est un peu comme quelque chose que vous trouverez autour de la maison prochaine passionné hall et euh ... allemand-français
Gilmer salle audio du pays vingt-et-un quelle est votre ville natale néolithique système mineola texas est une économie beaucoup d'entre eux plutôt que l'homme ou quelqu'un que vous n'avez pas besoin d'équilibrer
la partie mohawk qui s'est passé sur le marché et dans ma maison êtes-vous marié jeux vous êtes
la liberté et à la gestion n'est-ce pas six ans de mariage vous étiez en colère contre vous à quinze virgule quand vous aurez votre argent vers le bas une mise à jour ron goldman validation assez honnête pour l'avoir rencontré quand le dîner était appelant grâce où venez-vous l'origine de kansas oranges vraiment en colère à ce sujet
Date limite d'avance pistolet déjà beaucoup ce
la il pourrait bien avoir la bande peut commencer à combattre alors kansas nous avait laissé dix ans comment pouvez-vous nommer il à la maison oui beaucoup d'un bout de mon mariage les musiciens de l'avion avaient vendu ou oui, vous reproche vous savez que resté à ce point évidemment je n'ai pas sélectionner le téléphone principal
la la souci de détective, je ne suis pas fou vers le bas et mon blackjack, mais crédit va avoir la ferme
lincoln nebraska hai naa avec l'école école demandes elizabeth emploi et puis euh ... bradford comme euh ... imprimantes mais
légende bonjour qu'ils allaient avoir beaucoup avez-vous fatigué peut-être une du fait qu 'il n'a pas été nécessaire de tenir allié imag
O'Neill déjà été fou quarante-deux ans, vous essuyez ici avec lui, il atteint dans le public quelle sorte de comme vous l'avez fait ces derniers temps et bien je suis moi ce jaune
McDonald le blanc ici, chez lui, et il ne gagne pas tout l'argent et cent
Suppression de tous les être combattu hors de lui
Vous connaissez quelqu'un que vous avez tout obtenu un travail sur le papier seattle tomlinson composer les règles de l' puissance almanach peut-être je ne peux pas me vanter mais un
Dwivedi puis je pense que je suis désolé, mais obtenir un aperçu de ce que vous faites message à un document que tout l'échelle internationale un parent qui est un gâchis u dans les messages dot dot plus que ce qu'ils étaient bleus et supplantant chose fluide hors n'est-ce pas faire plus la
les ingénieurs ainsi déjà abordé euh ... votre temps est une sorte d'équipement se soucie c'est que c'est aussi loin que dans environ une semaine après que vous sachiez que je sais quelque chose à propos du moteur et ils sont peur qui se trouvent sur votre vengeance en Israël faire la
AAG emploi mais il n'y a pas, je suis réticent à le faire, mais Revenons à vous tous ce que vous faites à Hollywood d'une manière de peur d ce que vous le faites à présent mystique wittoled gardé les choses souvent retirés de ce film sur le dix-neuf valable que savoir comment sera qu'ils font de l'argent p et comment peuvent-ils faire de l'argent
l'haha tandis que toute la nourriture sur le hollywood boulevard par la condition deux pour cent des secours maryland faire marché à coup sûr et tourner en ces chambres bennington compétence donc jamais boîte je pense que vous avez un dîner maggie a décidé sur le type de travail que vous aimeriez faire à Hollywood que voulez-vous de bien faire sur son l'argument européen fait rien avec votre de les faire mais c'est que je ne veux pas de se déplacer qui a commencé je reçois le jeu est terminé nomade
Panipat seul ne peut pas vous acheter une meilleure vie dans la course pour les deux mille dollars
les deux premiers couples sont jugés avec quatre cent quarante dollars de valeur, mais comprendre la route pour le jeu euh ... vous avez sélectionné la géographie une demande inévitable sa femme l' plus il est difficile répété enseignant des centaines euh ... bien
l'arrière-pays évaporé par mille miles de la République de l'Inde il l'a fait pakistan est juste heureux et un dollars castelli nous n'avons pas toute confusion
lorsque les questions suivantes consulter avant d'entrer parce qu'il peut-être quelque chose vissé
lieu et il a remporté le copain de l'argent va bien dois y aller assez loin quatre-vingt dix dollars je voulais mais de grands segments de rivières de la hindous se jette dans la baie du Bengale changi et il est un grand maintenant j'ai deux cents Sharaa assez comme si vous aviez une fille je pensais pas euh ... seulement passer la chance toute ma vie et qu'ils avaient ali a un couple quatre-vingts pour aucun impact sur le bureau situé sur lesquels des grands lacs nigeria droit diana trois cent soixante-dix dollars i ne sais vraiment pas
la prise et tout, et j'ai encore nidal est l'un des plus grands et edie penn elle est aussi la capitale maintenant ce que je dû parler de euh ... des milliers d'actifs bonjour je ne suis pas le et cela signifie que je lui ai offert bannir les là-bas qui n'ont pas identifié un ensemble trois d'entre nous ce soir couple et un seul minutes sera l'occasion de cette problème de deux mille question du dollar à ce sujet un
J'ai une question pour vous et est très importante votre voiture est en état de conduire si vous voyez toute sécurité vous orienter en toute sécurité pouvez-vous arrêter en toute sécurité ou ils ne sont pas absolument sûr prenez votre carte ici ce total plymouth théâtre demain vous assurer que votre voiture est un état appels les motifs de vérification pneus feux arrière et toutes les autres caractéristiques de sécurité importantes nous assurerons que votre voiture en toute sécurité et sûr et vous dire si vous près des ajustements ou des réparations et si vous ne vous faisant rapidement et à un coût raisonnable ses techniciens sont spécialement formés et puis vous l'équipement de pointe pour la méthode de fabrique approuvé ils vont rendre votre voiture près appelez des phares qui vous permettent de voir clairement la nuit les feux arrière qui permettent aux autres conducteurs que vous voyez tout ce qui est important pour votre de sécurité seront mis en état tip top et il ne faudra pas longtemps dans un court temps irréductible plymouth théâtre fera de votre cause qu'ils pensée et qu'un motif raisonnable peu importe ce qui rend une voiture que vous conduisez visitez votre desoto plymouth soit demain assurez-vous que votre interlocuteur est un appel en toute sécurité nous les couples de longue date fous au-dessus de la question à deux mille dollars avec vous glisse lou de papier jusque dans une ou deux entre eux et Je vais monter, nous avons lancé avec le de l'argent sur le parce que j'étais en dollars sur le nom des jurés célèbres anglais dont le commentaire est un élément fondamental de toute étude de réactions émotionnelles enchères
longtemps sur notre chemin de de bien avant la fin de cette adresse euh ... qui peut avoir été la gloire de mario réponses ne canaux ami de l'homme et il ya donc rien narayana la combiné inventeurs came aussi et je pense que celui-ci a eu la polio que cela va dire william blackstone très très bien jurisprudence diminutif et la valeur d'un terrain qui fait de lui une question la semaine prochaine sera comme 2005 cent dollars ainsi, il ya deux grosses sommes d'argent, mais le vingt autres un million deux cent avec une majorité a déjà section vingt-huit 40 navette à naître dollars ou Félicitations à vous tous et beaucoup de sont menées sur le spectacle ce soir, et surtout que vous voulez à tout le monde d'autre
&gt;&gt;Sergey Brin:
[ Acclame et applaudit ] &gt;&gt; Sergey Brin :
Comment vas-tu ? &gt;&gt; Vic Gundotra :
Les gars, on... on va faire... on va faire quelque chose de magique ici.
Et nous avons une belle surprise pour vous. &gt;&gt; Sergey Brin :
Nous avons quelque chose d'assez spécial pour vous.
C'est assez urgent, donc désolé pour l'interruption.
Vous avez vu des démos vraiment intéressantes ici.
Elles étaient branchées, énergiques.
Maintenant ça va être tout le contraire. [ Rires ] &gt;&gt; Sergey Brin :
Ça peut mal tourner d'environ 500 facons différentes.
Donc, nous l'avons testé avec enthousiasme pendant quelques mois. L'appareil que je veux vous montrer, en fait, je l'ai prêté à un ami, et il sera là dans un instant.
Mon ami est J.T.
Il fait beaucoup de ski, base jumping, du Wingsuit, toutes sortes de choses dingues.
Et il est en fait assez près.
Il n'est qu'à environ 1,5 km au-dessus de nos têtes maintenant. [Rires] &gt;&gt; Sergey Brin : ... avec ses copains, ils ont quelques exemplaires de Glass.
Si vous pouvez peut-être attendre quelques minutes.
Très bien.
Nous sommes sur le point de créer une vidéo-bulle (Hangout) avec J.T.
Hé, J.T., J.T., tu m'entends ? &gt;&gt;&gt; Oui. &gt;&gt; Sergey Brin :
Il se pourrait que nous ayons quelques problèmes techniques. &gt;&gt;&gt; Est-ce que tu m'entends ? &gt;&gt; Sergey Brin :
Oui, oui.
Hé, nous sommes ici en bas au Moscone.
J'ai quelques milliers de personnes ici.
J'espérais peut-être obtenir cet exemplaire que je t'ai prêté ici.
Et j'ai pensé que peut-être vous pourriez nous montrer un moment sympa en descendant. &gt;&gt;&gt; Oui, si vous m'entendez de là-bas.
J'ai écouté votre discours à travers la
Bulle (Hangout).
C'est plutôt sympa. &gt;&gt; Sergey Brin :
Je serais prêt à parier que je suis le type le plus stupide de la salle parce que je ne m'en sortais pas à l'école. J'avais beaucoup de mal.
Mais ce que j'ai su très vite, c'est que j'aimais l'argent et j'aimais les affaires et j'aimais ce truc entrepreneurial.
Et j'ai été élevé pour être un entrepreneur.
Et depuis, ça a toujours été ma passion. Je n'ai jamais encore parlé de ca, jusqu'à maintenant - donc c'est la première fois que quelqu'un en entend parler, à part ma femme, il y a trois jours, parce qu'elle m'a demandé, "de quoi vas-tu parler?" et je lui ai dit - que je pense que nous ratons une occasion de trouver ces enfants qui ont les caractéristiques d'un entrepreneur et de les préparer ou de leur montrer qu'être un entrepreneur est en fait un truc cool.
Ce n'est pas quelque chose de mauvais et décrié, ce qui arrive dans beaucoup de sociétés.
Enfants, quand nous grandissons, nous avons des rêves.
Et nous avons des passions et nous avons des visions
Et d'une manière ou d'une autre, ces rêves sont brisés.
Et on nous dit d'étudier davantage ou de redoubler d'attention ou de prendre des cours particuliers.
Et mes parents m'ont fait prendre des cours particuliers de français, et je suis toujours nul en français.
Il y a deux ans j'étais le conférencier le plus coté au programme du Master entrepreneurial du MIT (Institut de Technologie du Massachusett).
Et c'était une conférence devant des groupes d'entrepreneurs du monde entier.
Quand j'étais en CE1, j'ai gagné le concours d'éloquence de la ville mais personne ne m'a jamais dit,
"Hé, ce gamin s'exprime vraiment bien.
Il ne sait pas se concentrer mais il adore se balader et dynamiser les gens."
Personne n'a dit, "Prenons lui un prof d'expression orale".
Ils ont dit, "donnez lui des cours particuliers dans une matière où il est nul"
Donc certains enfants affichent ces traits de caractère. et nous devons commencer à les rechercher.
Je pense que nous devrions élever les enfants, en faire des entrepreneurs plutôt que des avocats.
Malheureusement le système scolaire pousse le monde entier à dire, "hé, devenons avocat ou devenons docteur" et nous ratons une occasion parce que personne ne dit jamais , "Hé, devenons entrepreneur."
Les entrepreneurs sont des gens - parce qu'il y en a beaucoup dans cette salle- qui ont ces idées et ces passions ou voient ces besoins dans le monde et décident de se lever et d'intervenir.
Et nous mettons tout en œuvre pour que ça existe..
Et nous avons la capacité de rassembler, autour de nous, ces groupes de gens qui veulent en quelque sorte construire ce rêve avec nous.
Et je pense que si nous pouvions faire que les enfants adoptent l'idée d'avoir un esprit d'entreprise dès leur plus jeune age, nous pourrions changer tout ce qui pose problème dans le monde aujourd'hui.
De chaque problème existant, quelqu'un a pensé à une solution.
Et étant enfant, personne ne peut dire que ça ne peut pas arriver parce qu'on est trop limité pour réaliser qu'on ne peut pas tout comprendre.
Je pense que nous avons l'obligation, en tant que parents et société de commencer à enseigner à nos enfants a pêcher plutôt que de leur donner le poisson.
La vieille parabole,"Donner un poisson à un homme le nourrit un jour.
Lui apprendre à pêcher le nourrit toute sa vie."
Si nous pouvions apprendre à nos enfants à devenir des entrepreneurs, à ceux qui possèdent ces traits de caractères, comme nous poussons vers les sciences ceux qui ont le don des sciences.
Que se passerait-il si nous voyions ceux qui ont l'esprit d'entreprise et leur apprenions à être des entrepreneurs?
Nous pourrions faire que tous ces enfants développent des entreprises au lieu d'attendre des aides financières de l'état.
Ce que l'on fait c'est que l'on s'asseoit pour apprendre à nos enfants toutes les choses qu'ils ne devraient pas faire.¥
Ne frappe pas; ne mords pas; ne jure pas.
Actuellement nous apprenons à nos enfants à courir après des boulots vraiment bons, vous savez, et le système scolaire les pousse à courir après des choses comme devenir docteur et devenir avocat et devenir comptable et dentiste et professeur et pilote.
Et les médias disent que ça serait vraiment cool si on pouvait sortir et devenir mannequin ou chanteur ou une figure du monde sportif comme Sidney Crosby.
Le programme de nos MBA n'enseigne pas aux enfants à être des entrepreneurs.
La raison pour laquelle j'ai évité un programme MBA à part le fait que je ne pouvais en intégrer aucun parce que j'avais 12 de moyenne à la sortie du lycée et ensuite 12 de moyenne à la seule école du Canada qui m'avait accepté, Carlton - mais nos programmes de MBA n'enseignent pas aux jeunes à être des entrepreneurs,
Ils leurs apprennent à aller travailler dans de grandes entreprises.
Qui crée donc ces entreprises?
Ce sont ces quelques inconnus.
Même dans la litterature populaire, le seul livre que j'ai jamais trouvé - et ce devrait être sur toutes vos listes de livres à lire - le seul livre que j'ai jamais trouvé qui fait de l'entrepreneur le héros est "La révolte d'Atlas."
Tout le reste dans le monde a tendance à regarder les entrepreneurs et à dire que nous sommes de mauvaises personnes.
Je regarde encore ma famille.
Mes deux grand-pères étaient entrepreneurs.
Mon père était entrepreneur.
Mon frère, ma soeur et moi, tous les 3, possédons aussi des entreprises.
Et nous avons tous décidé de nous lancer parce que c'est vraiment le seul rôle qui nous va.
On ne s'intégrait pas dans les boulots normaux.
On n'arrivait pas à travailler pour quelqu'un d'autre parce que nous sommes trop têtus et nous avons tous ces autres traits de caractères.
Mais les jeunes pourraient tout autant être entrepreneurs.
J'ai un grand rôle dans deux associations, mondialement appelées l'Association des Entrepreneurs et l'Association des Jeunes Présidents.
Je reviens juste d'une conférence donnée à Barcelone au congrès mondial de l'Association des Jeunes Présidents et tous ceux que j'ai rencontré là-bas, qui sont entrepreneurs, avaient du mal à l'école.
On m'a diagnostiqué 18 des 19 symptômes de l'hyperactivité.
Donc ce truc-là me fait flipper. (Rires)
Ca explique sans doute pourquoi je panique un peu maintenant - mis à part toute la caféine que j'ai prise et le sucre - mais ça fout vraiment les jetons pour un entrepreneur.
Hyperactivité, trouble bipolaire.
Savez-vous que les troubles bipolaires sont surnommés la maladie du PDG?
Ted Turner l'a. Steve Jobs l'a.
Les 3 fondateurs de Netscape l'avaient.
Je pourrais continuer ainsi longtemps.
Les enfants - vous pouvez observer ces symptômes chez les enfants.
Et ce qu'on fait c'est qu'on leur donne de la Ritaline et on leur dit,
"N'ayez pas l'esprit d'entreprise.
Rentrez dans cet autre système et essayez de devenir étudiants"
Désolé, les entrepreneurs ne sont pas des étudiants.
On apprend en accéléré.
On comprend le jeu dans son ensemble.
J'ai volé des dissertations.
J'ai triché aux examens.
J'ai payé des jeunes pour faire mes devoirs de comptabilité à l'université pour 13 devoirs consécutifs.
Mais en tant qu'entrepreneurs, on ne fait pas de comptabilité, on engage des comptables.
J'avais donc juste réalisé ça avant.
(Rires) (Applaudissements)
Au moins, je peux admettre que j'ai triché à l'université; la plupart d'entre vous ne le feront pas.
Je suis également cité - et je l'ai dit à la personne qui a écrit le manuel -
Je suis maintenant cité dans ce même manuel d'université dans tous les enseignements supérieurs et universitaires canadiens.
En comptabilité analytique, je suis chapitre huit.
J'ouvre le chapitre 8 en parlant des prévisions budgétaires.
Et j'ai dit à l'auteur, après l'entretien, que j'avais triché pour ce cours précis.
Elle a trouvé que c'était trop drôle pour ne pas l'inclure de toute façon.
Mais vous pouvez voir tous ces signes chez les enfants.
La définition d'un entrepreneur est " une personne qui organise, fait fonctionner et assume les risques d'une entreprise"
Ca ne veut pas dire que vous devez faire un MBA.
Ca ne veut pas dire que vous devez terminer l'école.
Ça signifie seulement que ces quelques trucs doivent vous sembler justes instinctivement.
Et on a entendu parler de ces choses, l'inné, l'acquis, n'est-ce pas.
Est-ce l'un ou l'autre? Qu'est ce que c'est?
Bien, je ne pense pas que cela soit l'un ou l'autre.
Je pense que cela peut être les deux.
On m'a préparé pour être entrepreneur.
Quand je grandissais, petit enfant, je n'avais pas le choix, parce qu'on m'a appris très tôt - quand mon père a réalisé que je n'allais pas rentrer dans le moule en plus de tout ce qu'on m'enseignait à l'école - qu'il pouvait m'apprendre à me débrouiller en affaires très tôt.
Il nous a préparés, tous les trois, à détester l'idée d'avoir un boulot et à adorer le fait de créer des entreprises qui pourraient employer d'autres gens.
Ma première petite entreprise, j'avais sept ans, j'étais à Winnipeg, et j'étais allongé dans ma chambre avec une de ces grandes rallonges de téléphone.
Et j'appelais tous les pressings de Winnipeg pour trouver combien tous ces pressings me paieraient pour des cintres.
Et ma mère est arrivée dans la chambre et a dit,
"Où vas-tu trouver tous ces cintres à vendre aux pressings?"
Et je lui ai dit, "Allons voir au sous-sol."
Et nous sommes descendus au sous-sol.
Et j'ai ouvert ce placard.
Et il y avait à peu près un millier de cintres que j'avais récupérés.
Parce que quand je lui disais que je sortais jouer avec les enfants, je faisais du porte à porte dans le voisinage pour récupérer des cintres à mettre dans le sous-sol pour les vendre.
Parce que je l'avais vue quelques semaines avant ça - on pouvait être payé.
Ils vous payaient en ce temps deux cents par cintre.
Donc je me disais, bon il y a plein de sortes de cintres.
Et donc je vais juste aller les chercher.
Et je savais qu'elle ne voudrait pas que j'aille les chercher, alors je l'ai fait quand même.
Et j'ai appris qu'on pouvait en fait négocier avec les gens.
Cette personne-là m'avait offert trois cents et je l'ai fait augmenter à trois cents et demi.
Je savais même à l'âge de 7 ans que je pouvais en fait obtenir un pourcentage minuscule d'un cent, et que les gens paieraient parce que ca se multipliait.
A sept ans, j'avais compris ça.
J'ai obtenu trois cents et demi pour un millier de cintres.
J'ai vendu des protections pour plaque d'immatriculation en porte à porte.
Mon père m'a en fait poussé à trouver quelqu'un qui me vendraient ces trucs en gros.
Et à neuf ans, j'ai fait le tour de la ville de Sudbury en vendant des protections pour plaque d'immatriculation au porte à porte.
Et je me souviens très bien de ce client parce que j'ai aussi fait d'autres trucs avec ces clients.
J'ai vendu des journaux.
Et il ne voulait jamais m'acheter de journal.
Mais j'étais convaincu qu'il allait m'acheter une protection pour plaque d'immatriculation.
Et il était là, "Bon, on n'en a pas besoin."
Et je lui ai dit, "mais vous avez deux voitures..." - j'ai neuf ans.
Je lui dis, "Mais vous avez deux voitures et elles n'ont pas de protection pour plaque d'immatriculation."
Et il dit, "Je sais."
Et je lui dis, "la voiture, là, a une plaque d'immatriculation qui est toute dentelée."
Et il me dit, "Oui, c'est la voiture de ma femme." Et je lui dis, " Pourquoi ne pas en tester juste une sur le devant de la voiture de votre femme et voir si elle dure plus longtemps".
Donc je savais qu'il y avait deux voitures avec chacune deux plaques d'immatriculation.
Si je ne pouvais pas en vendre quatre, je pouvais au moins en vendre une.
J'ai appris ça très tôt.
J'ai fait de la revente de bandes dessinées:
Quand j'avais dix ans environ, je vendais des BD à partir de notre maison sur la baie Géorgienne.
Et j'allais en vélo jusqu'au bout de la plage et j'achetais toutes les BD aux enfants pauvres.
Et ensuite je retournais à l'autre extrémité de la plage et je les vendais aux enfants riches.
Mais c'était évident pour moi.
Achète à bas prix, revends cher.
Vous avez cette demande d'un coté qui a l'argent.
N'essayez pas de vendre aux enfants pauvres; ils n'ont pas de fric.
Les gens riches en ont.
Allez le chercher.
Donc c'est évident, OK.
C'est comme une récession.
Donc, il y a une récession. Il y a toujours 13 milliards de dollars qui circulent dans l'économie américaine.
Allez en chercher un peu.
Et j'ai appris ça très tôt.
J'ai aussi appris, ne révèle pas tes sources, car je me suis fait tabasser après quatre semaines à faire cela parce qu'un des enfants riches avait découvert où j'achetais mes BD, et il n'aimait pas le fait qu'il payait bien plus.
J'ai été obligé de livrer des journaux à dix ans.
J'avais pas vraiment envie de livrer des journaux, mais à dix ans, mon père m'a dit, " Ca va être ta prochaine entreprise."
Donc non seulement il m'en obtenait un, mais je devais en obtenir deux, et après il a voulu que j'engage quelqu'un pour livrer la moitié des journaux, ce que j'ai fait, et ensuite j'ai réalisé que c'était en récupérant les pourboires qu'on se faisait de l'argent.
Donc je récupérais les pourboires et j'obtenais le paiement.
Je faisais ça pour tous les journaux.
Il ne faisait que les livrer.
Parce qu'alors j'ai réalisé que je pouvais me faire de l'argent.
A partir de ce moment-là, je n'allais certainement pas être un employé. (Rires)
Mon père possédait un atelier automobile et industriel.
Et il avait toutes ces pièces détachées qui trainaient.
Et ils avaient toute cette féraille en laiton et en cuivre.
Donc je lui ai demandé ce qu'il en faisait.
Et il dit qu'il la jette.
Et je lui réponds, "Mais est-ce que quelqu'un ne te paierait pas pour ça?" et il fait "Peut-être."
Souvenez-vous à dix ans - donc il y a 34 ans J'ai vu une opportunité dans ce truc.
Jai vu qu'il y avait de l'argent dans les ordures.
Et en fait je les récupérais dans tous les garages automobiles du coin sur mon vélo.
Et ensuite, mon père me conduisait le samedi chez un ferrailleur qui me payait.
Et je trouvais que c'était plutôt cool.
Aussi étrange que cela puisse paraître, 30 ans plus tard, on crée 0800-BRIC-A-BRAC? et on fait de l'argent avec ça aussi.
J'ai fabriqué ces petites pelotes à épingles aux louveteaux quand j'avais onze ans, et on avait fait ces pelotes à épingles pour nos mamans pour la fête des mères.
Et vous faisiez ces pelotes à épingles à partir de ces pinces à linges en bois - quand on avait l'habitude d'étendre le linge sur des cordes dehors.
Et on faisait ces chaises.
Et j'avais ces petits coussins que je cousais.
Et on pouvait piquer les épingles dedans.
Parce que les gens avaient l'habitude de coudre et ils avaient besoin d'une pelote à épingles.
Mais j'ai réalisé qu'on doit avoir le choix. donc j'en ai peint à la bombe tout un tas en marron.
Et quand j'allais à la porte, ce n'était pas, "Voulez-vous en acheter un?"
C'était, "Quelle couleur voulez-vous?"
Vous voyez, j'ai dix ans; vous n'allez pas me dire non, surtout si vous avez deux options; vous avez le marron ou le clair.
Donc j'ai appris très tôt cette leçon.
J'ai appris que le travail manuel, ça craint vraiment.
N'est-ce pas, comme tondre les pelouses, c'est pénible.
Mais parce que j'ai dû tondre des pelouses tout l'été pour tous nos voisins et me faire payer pour ça, j'ai réalisé qu'un revenu régulier de la part d'un client est extraordinaire.
Que si je décroche un client une fois, et que toutes les semaines cette personne me paye, c'est bien mieux que d'essayer de vendre un truc de pelote d'épingle à une personne.
Parce que vous ne pouvez pas leur en vendre plus.
Donc j'adore ce modèle de revenu régulier que j'ai commencé à apprendre très jeune.
Souvenez-vous, on m'a préparé à faire ça.
Je n'avais pas le droit d'avoir de boulot.
Je faisais le caddie, j'allais sur le terrain de golf et je faisais le caddie pour les gens.
Mais j'ai vite réalisé qu'il y avait cette coline sur notre terrain de golf, le 13ème trou qui avait cette énorme colline.
Et les gens n'arrivaient jamais à monter leur sac tout en haut.
Alors je m'asseyais sur un pliant et je ne faisais que transporter tous les gens qui n'avaient pas de caddie.
Je portais leur sac de golf en haut et ils me payaient un dollar.
Pendant ce temps mes copains bossaient pendant cinq heures pour transporter le sac d'un type et se faisaient payer 10 dollars.
Je me disais, "C'est idiot parce que tu dois bosser pendant 5 heures.
Ce n'est pas logique. " On se débrouille juste pour trouver un moyen de gagner de l'argent plus vite.
Toutes les semaines, j'allais au magasin du coin et j'achetais toutes ces sucreries.
Ensuite, j'allais les livrer à ces femmes de soixante-dix ans qui jouaient au bridge.
Et elles me passaient leur commande pour la semaine d'après.
Et après ça je livrais juste des sucreries et je faisais payer double.
Et j'avais ce marché conquis.
On n'avait pas besoin de contrats.
On avait juste besoin d'avoir des réserves et une demande et ce public qui vous faisait confiance.
Ces femmes n'allaient s'adresser à personne d'autre parce qu'elles m'aimaient bien et je m'en étais rendu compte.
J'allais chercher des balles de golf sur les terrains de golf.
Mais tout le monde cherchait les balles de golf dans les buissons et dans les fossés.
J'étais là, c'est fichu.
Elles sont toutes dans l'étang et personne ne va dans l'étang.
Donc j'allais dans les étangs et en rampant je les ramassais avec les orteils.
Vous les ramassez juste avec les deux pieds.
Ca ne marche pas sur scène.
Donc vous récupérez les balles de golf et vous les jetez dans votre caleçon de bain et quand vous avez fini vous en avez deux cents environ.
Mais le problème c'est que les gens ne voulaient pas de vieilles balles de golf.
Donc je les ai emballées.
J'ai douze ans, OK.
J'ai fait trois type de lots.
J'avais les Pinnacles et DDH et celles qui étaient vraiment cool à l'époque.
Elles se vendaient à deux dollars l'une.
Ensuite j'avais les bonnes qui n'avaient pas l'air trop moche.
Elles étaient à cinquante cents l'une.
Et enfin je vendais toutes les moches par groupe de 50.
Et ils pouvaient les utiliser comme balles d'entrainement.
Et j'ai vendu des lunettes de soleil quand j'étais à l'école à tous les gosses du collège.
C'est le genre de truc qui fait vraiment que tout le monde vous déteste parce que vous essayez tout le temps d'obtenir de l'argent de vos amis.
Mais ça payait les factures.
Donc j'ai vendu beaucoup, beaucoup de lunettes de soleil.
Et quand l'école m'en a empêché - l'école m'a effectivement appelé dans les bureaux et m'a dit que je ne pouvais pas le faire - alors je suis allé dans les station-services et j'en ai vendu plein aux station-services et je les ai fait en vendre à leur clients.
C'était cool parce que j'avais alors des points de vente.
Et je pense que j'avais quatorze ans.
Et ensuite j'ai financé toutes mes études jusqu'à la première année d'université à Carlton en vendant des outres de vin en porte à porte.
Vous savez que vous pouvez mettre une bouteille de rhum d'un litre vingt et deux bouteille de coca dans une outre? Et alors, hein?
Ouais, mais vous savez quoi?
Vous planquez ça dans votre short, quand vous allez voir un match de foot et vous pouvez picoler gratuit, tout le monde les achetait.
Offre, demande, grosse opportunité.
Je les ai aussi estampillés, donc je les vendais cinq fois le prix normal.
Il y avait le logo de notre université dessus.
Vous savez, on éduque nos enfants et on leur achète des jeux, mais pourquoi est-ce qu'on ne leur achète pas des jeux, si ce sont des enfants ayant l'esprit d'entreprise, qui les aident à développer les traits de caractères dont on a besoin pour être entrepreneurs?
Pourquoi ne leur apprenez-vous pas à ne pas gaspiller l'argent?
Je me souviens qu'on m'avait demandé de marcher au milieu d'une rue à Banff, Alberta parce que j'avais balancé un penny dans la rue, et mon père m'avait dit, "Va le chercher."
Il a dit, "Je bosse bien trop dur pour mon argent.
Je ne veux jamais te voir gaspiller un penny."
Et jusqu'à aujourd'hui je me souviens de cette leçon.
L'argent de poche donne aux enfants de mauvaises habitudes.
L'argent de poche, par nature, enseigne aux enfants à penser à un emploi.
Et un entrepreneur ne s'attend pas à un salaire régulier.
l'argent de poche incite très tôt les enfants à s'attendre à un salaire régulier.
C'est une erreur pour moi si vous voulez élever des entrepreneurs.
Ce que je fais avec mes enfants maintenant - j'en ai deux, neuf et sept ans - c'est que je leur apprends à se promener dans la maison et dans le jardin, en cherchant des trucs qui ont besoin d'être fait.
Viens me voir et dis-moi ce que c'est.
Ou alors je vais les voir et je leur dit, " voilà ce qui a besoin d'être fait."
Et ensuite vous savez ce qu'on fait?
On négocie.
Ils vont voir ce que c'est.
Mais après on négocie sur ce qu'ils vont être payé.
Et ils ne reçoivent pas un chèque régulièrement mais ils ont plus d'opportunités pour trouver plus de trucs, et ils apprennent l'art de négocier, et ils développent également la capacité de trouver des opportunités.
Vous alimentez ce genre de truc.
Chacun de mes enfants a deux tirelires.
50 pour cent de tout l'argent qu'ils gagnent ou qu'on leur donne, 50 pour cent va dans leur compte maison, 50 pour cent va dans leur compte jouet.
Tout ce qui va dans leur compte jouet, ils peuvent le dépenser comme ils veulent.
Les 50 pour cent qui vont dans leur compte maison sont envoyés tous les six mois à la banque.
Ils viennent avec moi.
Tous les ans, tout l'argent en banque va à leur courtier.
Tous les deux, à neuf et sept ans, ont déjà leur courtier.
Mais je leur enseigne à se forcer à économiser.
Ca me rend fou les gens de trente ans qui disent,
"Peut-être que je vais maintenant commencer à économiser pour mon plan-retraite."
Merde, vous avez raté 25 ans.
Vous pouvez donner ces habitudes à de jeunes enfants quand ça ne les affecte pas encore.
Ne leur lisez pas des histoires tous les soirs.
Peut-être quatre nuits par semaine lisez leur des histoires pour s'endormir et trois nuits par semaine faites-leur raconter des histoires.
Pourquoi ne pas s'asseoir avec vos enfants en leur donnant quatre objets, une chemise rouge, une cravate bleue, un kangourou et un ordinateur portable, en leur demandant de vous raconter une histoire sur ces quatre choses.
Mes gamins le font tout le temps.
Ca leur apprend à vendre; ça développe leur créativité; ça leur apprend à avoir les pieds sur terre.
Faites ce genre de truc et amusez-vous.
Faites-les se tenir debout face à un groupe pour parler, même si c'est juste debout face à leurs amis et jouer des pièces et faire des discours.
Ce sont les caractéristiques d'un entrepreneur que vous voulez développer.
Montrez à vos enfants à quoi ressemblent de mauvais clients ou de mauvais employés.
Montrez-leur les employés râleurs.
Quand vous voyez un service-client désagréable, faites-le leur remarquer.
Dites, "A propos, ce type est un employé minable."
Et dites, "Ceux-là sont des bons." (Rires)
Si vous allez au restaurant et que le service est mauvais, montrez-leur à quoi ressemble un mauvais service-client. (Rires)
Nous avons toutes ces leçons devant nous, mais nous ne saisissons pas ces occasions; nous apprenons à nos enfants à aller prendre des cours particuliers.
Imaginez si vous preniez en fait tout le bazar des enfants qui se trouve dans la maison à l'heure actuelle, tous les jouets pour lesquels ils sont trop grands depuis deux ans, et si vous disiez, "et si on commençait à en vendre sur Craiglist et Kijiji?"
Et ils peuvent alors le vendre et apprendre à repérer les arnaqueurs quand les offres par e-mail arrivent.
Ils peuvent utiliser votre compte ou un sous-compte ou ce que vous voulez.
Mais apprenez-leur comment fixer un prix, deviner un prix, sortez les photos.
Apprenez-leur à faire ce genre de truc et à en retirer de l'argent.
Ensuite l'argent qu'il récupère, 50 pour cent va dans leur compte maison, 50 pour cent dans leur compte jouet.
Mes gosses adorent ce genre de truc.
Certains traits de caractère d'un entrepreneur que vous devez developper chez vos enfants: persevérance, ténacité, leadership, introspection, esprit d'équipe, sens des valeurs.
Tous ces traits caractéristiques que vous pouvez trouver chez de jeunes enfants et que vous pouvez aider à développer.
Cherchez ce genre de trucs.
Il y a deux traits de caractère auxquels je veux que vous fassiez attention et que nous n'arrivons pas vraiment à sortir de leur système.
Ne donnez pas aux enfants de traitement pour l'hyperactivité à moins que ce ne soit vraiment, vraiment exceptionnellement difficile. (Applaudissements)
La même chose avec les troubles maniaques, le stress et la dépression, à moins que ce ne soit cliniquement violent, bon sang.
Les troubles bipolaires sont surnommés la maladie du PDG.
Quand Steve Jurvetson et Jim Clark et Jim Barksdale l'ont tous, et ils ont construits Netscape.
Imaginez si on leur avait donné de la Ritaline.
On n'aurait jamais eu ce truc, hein?
Al Gore aurait réellement inventé l'Internet. (Rires)
Ces compétences sont les compétences que nous devrions enseigner dans les classes. autant que le reste.
Je ne dis pas : empêchez les gosses de vouloir être avocat.
Mais pourquoi ne pas voir aussi l'entrepreneuriat classé là-haut avec le reste.
Parce que cela offre d'énormes opportunités.
Je voudrais terminer avec une petite vidéo rapide.
C'est une vidéo réalisée par une des compagnies que je coache.
Ces types, Grasshopper.
Ca parle des enfants.
Ca parle de l'esprit d'entreprise.
Avec un peu de chance cela vous donnera l'idée de prendre ce que vous avez entendu ici et d'enfaire quelque chose pour changer le monde.
[Enfant...
"Et vous pensiez que vous pouviez faire n'importe quoi?"]
[Vous pouvez toujours.]
[Parce qu'une grande partie de ce que nous considérons impossible...] [...est facile à surmonter]
[Parce qu'au cas où vous ne l'aviez pas remarqué, nous vivons dans un endroit où] [Un individu peut faire une différence]
[Vous voulez une preuve?]
[Regardez juste les gens qui ont construit notre pays;]
[Nos parents, grand-parents, nos tantes, oncles...]
[Ils étaient immigrants, nouveau-venus prêts à laisser des traces]
[Peut-être sont-ils venus avec très peu] [Ou peut-être ne possédaient-ils rien à part...] [...une seule idée géniale]
[Ces gens étaient des penseurs, des acteurs de leur vie...] [...innovateurs...]
[...jusqu'à ce qu'émerge le nom...] [...d'entrepreneurs...]
[Ils changent notre perception du possible.]
[Ils ont une vision claire de la façon d'améliorer la vie] [pour chacun d'entre nous, même quand les temps sont durs.]
[A l'heure actuelle, c'est difficile à voir...] [...quand notre vision est encombrée d'obstacles.]
[Mais les turbulences créent les opportunités] pour le succès, la réussite et nous poussent...] [à découvrir de nouvelles façons de faire les choses]
[Donc quelles sont les opportunités que vous allez poursuivre et pourquoi?]
[Si vous êtes un entrepreneur] [vous savez que le risque n'est pas la récompense.]
[Non. les récompenses sont inciter l'innovation...] [...changer la vie des gens.
Créer des emplois.]
[Alimenter la croissance]
[Et créer un monde meilleur.]
[Les entrepreneurs sont partout.]
[Ils gèrent de petites entreprises qui soutiennent notre économie,] [conçoivent des outils pour vous aider...] [...à rester en contact avec amis, famille, et collègues autour du monde.]
[Et ils trouvent de nouvelles facons d'aider à résoudre les plus vieux problèmes de la société.]
[Connaissez-vous un entrepreneur?]
[N'importe qui peut être entrepreneur...]
[Même...vous!]
[Donc saisissez l'opportunité de créer le job que vous avez toujours voulu]
[Aidez l'économie à se remettre sur pied]
[Faites bouger les choses.]
[Menez votre entreprise vers de nouveaux sommets.]
[Mais plus important,]
[souvenez-vous quand vous étiez enfant...] [quand tout ce que vous vouliez atteindre était à portée de main,] [et dites-vous alors doucement, mais avec détermination:]
["Ca l'est toujours."]
Un grand merci pour m'avoir reçu.
Voici un schéma de l'espace d'état pour le monde du robot aspirateur.
Notez qu'il existe 8 états, et nous avons les actions reliant ces états comme nous l'avons fait dans le problème de la Roumanie.
Maintenant, regardons un chemin à travers cet état.
Disons que nous commençons dans cette position, puis on applique l'action de se déplacer vers la droite.
Nous nous retrouvons donc dans une position où l'état du monde a la même apparence, sauf que le robot s'est déplacé de la position "A" à la position "B".
Maintenant, si nous activons la succion, nous nous trouvons alors dans un état où le robot est dans la même position mais cette position n'est plus sale.
Prenons ce monde très simple du robot aspirateur et faisons le un peu plus compliqué.
Premièrement, nous allons dire que le robot a un interrupteur d'alimentation, qui peut être dans l'une des trois conditions suivantes: marche, arrêt ou veille.
Ensuite, nous allons dire que le robot a une caméra à détection de saleté, et que la caméra peut être allumée ou éteinte.
Troisièmement, le robot est un modèle de luxe avec des brosses qui nettoient la poussière pouvant être fixée à 5 hauteurs différentes pour convenir à n'importe quel type de moquette.
Enfin, plutôt que d'avoir seulement 2 positions, Nous allons étendre cela et en avoir 10.
Maintenant la question est combien d'états sont dans cet espace d'état?
[Narrateur masculin] La réponse est qu'a Sibiu, la fonction d'action nous donne 4 actions correspondant au voyage sur ces 4 routes, donc nous devons ajouter des chemins pour chacune des ces actions.
Un de ces chemin va ici, l'autre chemin continue depuis Arad et va ici.
Le troisème chemin continue là et le quatrième chemin va d'ici - de Arad à Sibiu et retourne ensuite jusqu'à Arad.
Bon, cela pourrait sembler sot et redondant d'avoir un chemin qui part depuis Arad, va à Sibiu et revient à Arad.
Comment cela peut-il nous aider pour notre destination de Bucharest?
Mais nous pouvons voir si nous avons affaire avec une recherche sur un arbre, il est naturel d'avoir ce type de formulation et pourquoi la recherche sur arbre ne remarque même pas qu'il y a eu un retour en arrière.
Ce qu'une recherche sur arbre fait est qu'elle superpose sur l'espace d"état, un arbre de recherches, et l'arbre ressemble à cela.
Nous partons de l'état A, et dans l'état A, il y avait 3 actions, donc nous donnions ces chemins allant à Z, S et T.
Et de S , il y avait 4 actions , ce qui nous donna des chemins allant de O,F,R et A, et alors l'arbre continuerait à partir de la.
Nous prendrions un des prochains éléments et nous continuerions ainsi, mais remarquez que nous retournions à l'état A dans l'espace d'état, mais dans l'arbre, ce n'est juste qu'un autre élément de l'arbre.
Maintenant, voici une autre représentation de l'espace et ce qu'il se passe est dès nous commençons à explorer l'état, nous tenons compte de la frontière, qui est l'ensemble des états qui sont à la fin des chemins que nous n'avons pas encore explorés, et derrière cette frontière est l'ensemble des états explorés, et en avant de la frontière sont les états non explorées.
Maintenant la raison que nous tenons compte des états explorés est que lorsque nous voulons nous étendre et que nous trouvons un doublon-- donc dire quand nous étendons depuis ici, si nous repartions vers l'état T, si nous n'avions pas tenu compte de ça, nous aurions à ajouter un nouvel état ici en bas.
Mais parce que nous l'avons deja vu et nous savons qu'il s'agit d'une étape régressive dans l'état déjà exploré, maintenant, parce que nous avons tenu compte de ça, nous n'en avons plus besoin.
Le rêve de Mooji Retraite silencieuse le 12 février 2011, première session
On parlait tout à l'heure, on examinait et je disais : "si vous dites ma... ma voiture, ce n'est pas moi !
Ma maison, pas moi ! Mon mari, pas moi !
Mon boulot, pas moi !
Ma respiration, pas moi !
Mon mental, pas moi !
Mes émotions, ce n'est pas moi !
Je suis conscient de tout ça."
Je ne sais pas si quelqu'un est allé aussi loin simplement en regardant tranquillement...
J'ai ce rêve que chaque être humain devrait faire ça ! (Rires)
Regardez !
Je ne suis pas cette chose, je ne suis pas ça !
Je ne suis pas ma voiture !
Ok, si elle explose, j'ai un peu mal, mais je suis toujours là !
Donc je ne suis pas ça !
Personne ne nous a dit ça, peut-être qu'on devrait apprendre ça depuis la maternelle !
(rire) - Les enfants, souvenez-vous :
(rire) je ne suis pas un enfant.
Je ne suis pas ceci, je ne suis pas cela. Mais bon, il se trouve qu'il y a là un corps d'enfant, qui est là, et la plupart des gamins diront :
"Ah ah ah! bien sûr, on sait ça !
C'est juste mes parents qui ne le savent pas !" (rire)
Donc de la même façon : je ne suis pas ça !
Vous dites :
"C'est mon identité, c'est mon identité qui a ce problème."
Je vous le dis tout le temps que c'est l'identité ! et maintenant je vous le demande : êtes-vous votre identité ?
Vous devez donc être au clair sur ce point, clair et honnête.
Ne me donnez pas une réponse qui vienne d'un livre : " Oui, je ne suis pas le corps, je ne suis là.
Non !
Donc les prochaines unités vont concernées les probabilités et particulièrement des probabilités structurées utilisant des réseaux bayésiens.
C'est un contenu très utilisé dans cette classe.
Et comme c'est une classe de niveau Stanford, vous allez voir que certains quizzes sont vraiment difficiles.
Donc au fil du contenu, j'espère que la difficulté des quiz ne vous décourageront pas; Cela va vraiment vous demander de prendre un morceau de papier et de travailler dessus.
Laissez moi vous donnez un aperçu de réseau bayésien à travers un exemple.
Supposez trouver au matin que votre voiture ne démarre pas.
Bien, il peut y avoir plusieurs causes de pourquoi votre voiture ne pourrait pas démarrer.
Une est que la batterie est à plat.
Même pour une batterie vide il y a plusieurs causes.
Une est qu'elle est morte, et une autre est que la batterie est okay mais ne charge pas.
La raison pourquoi votre batterie ne charge pas est que l'alternateur est cassé ou que la courroie est cassée.
Si vous regardez à ce diagramme de décision, aussi appelé un réseau bayésien, vous allez trouver qu'il y a plusieurs façons d'expliquer que la voiture ne démarre pas.
Et une question naturelle que vous auriez est, "Peut-on diagnostiquer le problème?"
Un outil de diagnostique est l'indicateur de la batterie, qui peut augmenter ou réduire votre croyance que la baterrie puisse causer la défaillance de la voiture.
Vous pourriez aussi connaitre l'age de votre batterie.
Des batteries plus anciennes vont s'épuiser plus souvent.
Et il y a pleins d'autres façons de regarder les raisons que la voiture ne pourrait démarrer.
Vous pourriez inspecter les voyants, le voyant huile, la jauge d'essence.
Vous pourriez même ouvrir la capot et regarder le niveau d'huile.
Elles relatent les raisons alternatives pourquoi la voiture ne pourrait démarrer, comme pas d'huile, pas d'essence, la carburateur pourrait être bloquer, ou le starter pourrait être cassé.
Et tout cela influence vos mesures, comme le voyant d'huile ou la jauge d'essence, de différentes façons.
Par exemple, la batterie à plat pourrait avoir un effet sur les voyants.
Cela pourrait avoir un effet sur le voyant d'huile et la jauge d'essence, mais cela ne va pas vraiment affecter l'huile que vous mesurez avec une tige.
C'est affecté par le niveau d'huile, qui aussi affecte le voyant d'huile.
L'essence affectera la jauge d'essence, et bien sur sans essence la voiture ne démarre pas.
Donc c'est une structure compliquée qui décrit vraiment une façon de comprendre comment une voiture démarre.
Une voiture est un système compliqué.
Elle a pleins de variables que vous ne pouvez pas mesurer immédiatement, et elle a des capteurs qui permettent de comprendre un petit peu l'état de la voiture.
Ce que le réseau bayésien fait, il vous assiste vraiment dans le raisonnement des variables observables, comme la voiture ne démarrera pas et la valeur de la tige d'huile, aux raisons cachées, comme est-ce que la courroie est cassée ou est-ce que la batterie est morte.
Ce que vous avez ici est un réseau bayésien.
Un réseau bayésien est composé de nœuds.
Ces nœuds correspondent aux événements que vous pourriez ou non connaitre qui sont typiquement appelés variables aléatoires.
Ces nœud sont liés aux arcs, et les arcs suggèrent que le successeur d'un arc est influencé par ses prédécesseurs mais de manière non déterministe.
Il peut être influencé de façon probabiliste, ce qui signifie une batterie plus vieille, par exemple, a une plus grande chance de causer que la batterie soit morte, mais ce n'est pas clair que toutes les vieilles batteries sont mortes.
Il y a un total de 16 variables dans ce réseau bayésien.
Ce que la structure de graphe et les probabilités associées spécifient est une importante distribution de probabilités dans l'espace de ces 16 variables.
Si elles sont toutes binaires, ce que nous assumerons au long de cette unité, elles peuvent prendre 2 de ces 16 différentes valeurs, ce qui est beaucoup.
Le réseau bayésien, à ce que nous voyons, est une représentation complexe d'une distribution sur cette très, très large distribution des probabilités jointes à toutes ces variables.
De plus, une fois le réseau bayésien spécifié, nous pouvons observer, par exemple, la voiture ne démarre pas.
Nous pouvons observer des choses comme le voyant d'huile et les voyants et l'indicateur de la batterie et ensuite calculer les probabilités de l'hypothèse, comme l'alternateur est cassé ou la courroie est cassée ou la batterie est morte.
Donc dans cette classe nous allons parler de comment construire ces réseaux bayésiens, quelle en est la sémantique, et comment raisonner dans ce réseau bayésien pour en apprendre sur les variables qu'on observent pas, comme si ou non la courroie est cassée.
Ce n'est qu'un aperçu.
Tout au long de cette unité je vais assumer que chaque évènement est discret, en fait, c'est binaire.
Nous allons commencer sur quelques considérations de probabilités basiques, Nous allons faire notre chemin dans quelques réseaux bayésiens simples, Nous parlerons de concepts comme l'indépendance conditionnelle et définirons les réseaux bayésiens plus en général, irons dans des concepts comme la D-séparation et débuterons les comptages de paramètres.
Plus tard, Peter vous parlera de l'inférence dans les réseaux bayésiens.
Donc nous le ferons pas dans cette classe,
Je ne peux emphaser plus sur l"importance de cette classe.
Les réseaux bayésiens sont utilisés extensivement dans presque tous les domaines de système informatique intelligent. dans les diagnostiques, pour la prédiction, pour le machine learning, et des domaines comme la finance, chez Google, en robotique.
Les réseaux bayésiens sont aussi les blocs de construction de techniques d'IA plus avancées comme les filtres à particules, les modèles de Markov cachés, MDPs et POMPDPs,
les filtres de Kalman, et pleins d'autres.
Ce sont des mots qui ne sonnent pas familliés encore, mais au cours de cette classe, je peux vous promettre que vous allez savoir ce qu'ils signifient.
Donc commençons maintenant par le plus, plus basique.
Bienvenue à "5 Choses Dangereuses qu'il faut laisser vos enfants faire"
Je n'ai pas d'enfants.
J'emprunte ceux de mes amis -- donc (Rires)
Prenez tout ceci avec des pincettes.
Je suis Gever Tulley.
Je suis informaticien vacataire de profession, mais je suis aussi le fondateur d'un truc appelé l'Ecole de Bricolage.
C'est un camp d'été dont le but est d'aider les enfants à apprendre à fabriquer ce qu'ils imaginent.
Donc on fabrique beaucoup de choses.
Et oui je confie des outils électriques à des élèves de primaire.
Alors si vous pensez inscrire votre enfant à l'Ecole de Bricolage, sachez qu'ils reviennent couverts de bleus, d'écorchures et de sang.
Vous savez, nous vivons dans un monde sujet à des consignes toujours plus strictes pour la sécurité des enfants.
Il ne semble n'y avoir aucune limite à l'absurdité des consignes pour la sécurité des enfants.
On met en garde contre les risques d"étouffement sur tous les films plastiques fabriqués aux Etats-Unis ou en vente avec un produit aux Etats-Unis.
On nous met en garde sur les tasses de café que leur contenu peut être chaud.
Et on semble penser que tout objet plus pointu qu'une balle de golf est trop coupant pour un enfant de moins de 10 ans.
Où est-ce que tout cela s'arrête ?
Si nous arrondissons tous les angles et supprimons tout objet pointu, et le moindre truc piquant, alors dès que les enfants sont confrontés à quelque chose de pointu ou qui n'est pas lisse et en plastique ils se blessent avec.
Alors, tandis que les limites des zones de sécurité que nous fixons rapetissent de plus en plus, nous privons nos enfants de belles opportunités pour apprendre à interagir avec le monde qui les entoure.
Et malgré tous nos efforts et nos bonnes intentions, les gosses trouveront toujours un moyen de faire les choses les plus dangereuses à leur portée, quel que soit l'endroit où ils se trouvent.
Donc malgré l'intitulé provocateur, je vais vraiment vous parler de sécurité et des quelques trucs simples qu'on peut faire pour élever nos enfants en les rendant créatifs, sûrs d'eux et capables de prendre en main leur environnement.
Ce que je vais vous présenter maintenant est un extrait d'un livre en cours de rédaction.
Ce livre est intitulé "50 Dangers".
En voilà déjà cinq.
Danger n°1 -- jouer avec le feu
Apprendre à contrôler l'une des forces élémentaires de la nature est un tournant dans la vie d'un enfant.
Que l'on s'en souvienne ou non, c'est la première fois que nous prenons vraiment le contrôle d'un de ces mystérieux éléments.
Ces mystères ne sont révélés qu'à ceux qui ont l'opportunité de jouer avec.
Donc, jouer avec le feu.
Voilà l'une de nos plus grandes découvertes, le feu.
En jouant avec, ils apprennent quelques principes de base, sur la prise d'air, la combustion et l'échappement.
Voilà les trois principes de base du feu qu'il faut connaître pour avoir un bon feu maîtrisé.
Vous pouvez considérer le feu de camp comme un laboratoire.
Vous ne savez pas à l'avance ce qu'ils en apprendront.
Laissez-les s'amuser avec leurs propres règles et croyez-moi, ils vont apprendre des choses qu'on ne peut pas apprendre avec des jouets Dora l'Exploratrice.
Numéro deux -- avoir un couteau suisse
Les couteaux suisses sont entrain de disparaître de notre patrimoine culturel ce qui est assez terrible à mon avis.
(Rires)
Votre premier couteau suisse, c'est un peu votre premier outil universel.
Vous savez, c'est une cuillère, c'est un ouvre-boîte, c'est un tournevis et oui, c'est une lame.
C'est un outil puissant et responsabilisant.
Dans de nombreuses cultures on confie des couteaux -- -- ils utilisent des couteaux depuis qu'ils sont tout-petits.
Voici des enfants inuits qui tranchent de la graisse de baleine.
J'ai vu ça pour la première fois dans un film de l'ONF quand j'avais 10 ans, et ça m'a laissé une forte impression, de voir des bébés jouer avec des couteaux.
Cela montre que les enfants peuvent développer une vraie conscience d'eux-mêmes grâce à un outil, au plus jeune âge.
Vous mettez en place quelques règles très simples -- toujours couper vers l'extérieur, garder la lame aiguisée, ne jamais forcer
-- les enfants comprennent ces règles et les appliquent.
Et oui, ils vont se couper.
J'ai d'horribles cicatrices sur mes jambes, là où je me suis blessé moi-même.
Mais vous savez, à cet âge-là, ça guérit vite.
(Rires)
Numéro trois : lancer un javelot.
Il s'avère qu'en fait, nos cerveaux sont programmés pour jeter des objets et, comme les muscles, si vous n'utilisez pas certaines parties de votre cerveau, celles-ci ont tendance à s'atrophier.
Mais lorsque vous les entraînez, chaque muscle renforce le système tout entier et c'est aussi valable pour votre cerveau.
Il a été démontré que s'entraîner à lancer des objets stimule le lobe frontal et le lobe pariétal, qui concernent l'acuité visuelle, la compréhension de l'espace, et la résolution de problèmes structurels, ce qui est logique...
Cela les aide à développer leur visualisation et leur capacité d'anticipation.
Et le lancer est une combinaison de savoir-faire analytiques et physiques, ce qui est excellent pour ce genre d'entraînement complet.
Lancer des choses en visant une cible aide aussi les enfants à développer leur attention et leur concentration.
Ce qui est très bien.
Numéro quatre : démonter des appareils ménagers.
Il y a tout un monde à découvrir à l'intérieur de votre lave-vaisselle.
La prochaine fois que vous pensez jeter un appareil, ne le faites pas.
Démontez-le avec votre enfant, ou envoyez-le dans mon école et nous le démonterons avec lui.
Même si vous ignorez la fonction de certains éléments le fait de chercher à quoi ils servent est un excellent exercice pour les enfants car ils se rendent compte qu'ils peuvent démonter les objets, et quelle que soit leur complexité, ils peuvent comprendre certains élements ce qui ensuite leur permet de comprendre le tout.
Cela leur donne le sens que les choses sont "connaissables."
Ces appareils de notre quotidien, auxquels on ne prête pas attention sont en fait des objets complexes -- réalisés par d'autres personnes -- et dont vous pouvez comprendre les mécanismes.
Numéro cinq... en deux parties.
Violer la loi sur le droit d'auteur adaptée au numérique.
(Rires)
Il existe des lois au-delà des règles de sécurité qui visent à limiter nos interactions avec les choses que nous possédons - ici, les supports numériques.
L'exercice est très simple : achetez une chanson sur ITunes, gravez-la sur un CD, puis copiez ce CD en MP3 et écoutez-le sur votre ordinateur.
Vous venez de violer la loi.
En théorie, la RIAA peut vous poursuivre en justice.
C'est important que les enfants comprennent que certaines de ces lois sont violées par accident et que les lois doivent être interprétées.
Et c'est quelque chose dont nous parlons souvent avec les enfants quand nous nous amusons à démonter tout et n'importe quoi en récupérant certaines pièces pour les utiliser autrement -- et également lorsque nous conduisons une voiture.
Conduire est un acte vraiment responsabilisant pour un enfant. voici donc le danger ultime (Rires)
Pour ceux d'entre vous qui hésitent à violer la loi, vous pouvez conduire avec votre enfant.
C'est une étape importante pour un enfant.
Cela arrive à peu près au même moment que leur période de fascination pour les dinosaures, ces grandes choses du monde extérieur qu'ils essayent d'appréhender.
Une voiture est un objet de ce type, et ils peuvent y monter et la conduire.
Cela leur donne vraiment une prise en main sur un monde auquel ils n'ont pas souvent accès. ...et c'est parfaitement légal.
Trouvez un grand terrain vague, vérifiez qu'il n'y a rien ni personne et que c'est une propriété privée, et laissez-les conduire
Il n'y a vraiment pas de danger.
Et c'est rigolo pour toute la famille.
(Rires)
Alors voyons...
Je pense que ça y est.
C'est le numéro cinq et demi.
Ok.
J'ai commencé à étudier le cerveau parce que j'ai un frère à qui on a diagnostiqué une maladie du cerveau : la schizophrénie.
En tant que sœur puis plus tard en tant que scientifique, je voulais comprendre pourquoi je peux prendre mes rêves, faire un lien avec ma réalité, puis les exaucer.
Que se passe-t-il dans le cerveau de mon frère et sa schizophrénie pour qu'il n'arrive pas à lier ses rêves à une réalité commune et partagée, et qu'ils deviennent plutôt des illusions ? J'ai donc consacré ma carrière à la recherche des maladies mentales graves.
J'ai déménagé de mon domicile en Indiana pour aller à Boston où j'ai travaillé au laboratoire du Dr Francine Benes dans le département psychiatrique à Harvard.
Dans le laboratoire on se posait la question suivante : " Quelles sont les différences biologiques entre les cerveaux de personnes diagnostiquées comme normaux, comparés aux cerveaux de personnes diagnostiquées schizophrènes, ou souffrant de troubles schizo-affectifs ou bipolaires ? "
Nous avons donc essentiellement connecter le micro-circuit du cerveau : quelles cellules communiquent entre elles, avec quels produits chimiques, et enfin, dans quelles proportions ? Ma vie était remplie de sens grâce à ce genre de recherche que j'effectuais pendant la journée.
Par contre, les soirs et les week-ends, je voyageais en tant que militante de NAMI, l'Alliance nationale des malaises mentales.
Cependant, le 10 décembre, 1996, je me suis réveillée en découvrant que je souffrais également de troubles du cerveau.
Un vaisseau sanguin a éclaté du côté gauche de mon cerveau et en quatre heures, j'ai senti les facultés de mon cerveau se détériorer complètement ne pouvant plus traiter aucune information.
Le matin même de l'hémorrhagie je ne pouvais plus marcher, ni parler, ni lire, écrire ou me rappeler de quoi que ce soit de ma vie. Je suis simplement redevenue un bébé dans le corps d'une femme.
Si vous avez déjà vu un cerveau humain, il est évident que les deux hémisphères sont complètement séparés l'un de l'autre.
Je vous ai ramené un véritable cerveau. Voici donc un vrai cerveau humain.
Voici le lobe frontal du cerveau,
le lobe pariétal avec la colonne vertébrale qui pend, et voici comment il serait positionné dans ma tête.
Et lorsque vous regardez le cerveau, il est évident que les deux cortex cérébraux sont complètement séparés l'un de l'autre.
Pour ceux d'entre vous qui connaissent les ordinateurs, notre hémisphère droit fonctionne comme un processeur parallèle, alors que notre hémisphère gauche fonctionne comme un processeur périodique.
Les deux hémisphères communiquent bien entre eux pas le biais du corps calleux, constitué de quelques 300 millions de fibres axonales.
Sinon, à part ça, les deux hémisphères sont tout à fait séparés.
Puisqu'ils traitent l'information différemment, nos hémisphères pensent à des choses différentes, se préoccupent de choses différentes, et, si j'ose dire, ont des personalités très différentes.
Excusez-moi. Merci. C'était un plaisir.
C'est tout ce qu'il se passe "ici et maintenant."
Notre hémisphère droit réfléchit en images et il apprend de façon dynamique grâce aux mouvements de notre corps.
L'information se réparti simultanément sous forme d'énergie, dans tous nos systèmes sensoriels puis il explose en un montage énorme représentant ce moment précis, qu'est-ce qu'il sent et quel goût a-t-il, comment on le ressent et quel son a-t-il.
Nous sommes des sources d'énergie, connectées les unes aux autres par la conscience de notre hémisphère droit et nous formons une grande famille.
Et ici, maintenant, nous sommes frères et soeurs sur cette planète, ici pour faire de ce monde un endroit meilleur.
A ce moment même, nous sommes parfaits, entiers et beaux. Mon hémisphère gauche -- notre hémisphère gauche -- est tout à fait différent.
Notre hémisphère gauche réfléchit de façon linéaire et méthodique.
Notre hémisphère gauche c'est tout notre passé et tout notre futur.
Notre hémisphère gauche est conçu pour traiter cet énorme montage du moment présent pour en faire ressortir les détails, les détails et encore les détails de ces détails.
Il procède ensuite à une catégorisation et organise l'information, l'associe avec tout ce que nous avons appris dans le passé, et projette toutes nos possibilités dans le futur.
De plus, notre hémisphère gauche réfléchit en communiquant.
C'est ce bavardage constant du cerveau qui me connecte moi et mon monde intérieur avec mon monde extérieur.
C'est cette petite voix qui me dit : "Hé, n'oublie pas de prendre des bananes en rentrant à la maison.
Il me les faut demain matin."
Je suis." Et aussitôt que mon hémisphère gauche me dit "Je suis," je deviens distincte.
Mais, encore plus important peut-être, c'est cette petite voix qui me dit,
"Je suis.
Je deviens une personne à part, détachée du flux d'énergie qui m'entoure et indépendante de vous.
C'était cette zone de mon cerveau que j'avais perdu le matin de mon attaque.
Ce matin-là, je me suis réveillée avec une douleur lancinante derrière mon oeil gauche.
C'etait le genre de douleur -- caustique -- que vous ressentez lorsque vous mordez dans une glace.
Et cela m'a saisi -- puis ça c'est calmé. Puis ça m'a saisi -- puis ça c'est calmé.
C'était assez inhabituel pour moi de ressentir de la douleur, alors je me suis dit, OK, je vais faire comme d'habitude.
Je me suis donc levée et j'ai sauté sur mon exerciseur elliptique, une machine qui fait travailler tout le corps.
Je me lance à fond sur cette chose, puis je réalise que mes mains ressemblent à des pattes primitives aggripant
les barres. Je me suis dit, "C'est très étrange." Puis j'ai regardé mon corps et j'ai pensé, "Ouais,
"C'était comme si ma conscience avait quitté ma perception normale de la réalité dans laquelle je suis la personne sur
la machine en train de vivre cette expérience, pour aller vers un espace ésotérique à partir duquel je m'observe vivant cette expérience. C'était une sensation très étrange, et ma migraine s'accentuait.
Je suis donc descendue de la machine, et je marche dans le salon, puis je réalise qu'à l'intérieur de mon corps tout est au ralenti.
Il n'y a aucune fluidité de mouvement, et il y a ce resserrement dans la zone de perceptions, je me concentre donc sur les systèmes internes.
Je suis debout dans la salle de bains, et je m'apprête à rentrer dans la douche, et je pouvais entendre le dialogue dans mon corps.
J'ai entendu une petite voix qui disait,"OK. Vous les muscles, vous devez vous contracter.
Vous les muscles, relaxez-vous."
Puis, j'ai perdu mon équilibre et je me retrouve contre le mur,
Je baisse les yeux et regarde mon bras et je réalise que je ne peux plus délimiter le contour de mon corps.
Je ne peux plus déterminer où je commence et où je finis puisque les atomes et les molécules de mon bras se mélangent aux atomes et molécules du mur.
Je ne pouvais ressentir que cette énergie -- énergie. Et je me demande. "Qu'est-ce qu'il m'arrive ?"
Qu'est-ce qu'il se passe ?". Et à ce moment, le brouhaha de mon cerveau --
le bavardage de mon cerveau de l'hémisphère gauche -- a brutalement stoppé.
Comme si quelqu'un avait pris une télécommande et avait appuyé sur le bouton "mute". Silence total.
Et au départ j'étais surprise de me trouver à l'intérieur d'une tête silencieuse.
Mais j'ai été immédiatement fascinée par la splendeur de l'énergie qui m'entourait.
Et puisque je ne pouvais plus délimiter le contour de mon corps, je me sentais énorme et dilatée.
Je me suis sentie entière avec toute cette énergie autour, et c'était magnifique.
Puis, tout d'un coup mon hémisphère gauche revient en ligne, et me dit. "Hé ! On a un problème !
On a un problème ! On doit trouver de l'aide." Et je répète,"Ahh !
J'ai un problème.
"Alors, c'est, "OK. OK. J'ai un problème !"
Puis je suis immédiatement revenue à un état inconscient -- et je fais allusion à cet espace du Monde La La avec beaucoup de tendresse.
Mais c'était superbe là-bas. Imaginez ce qu'on ressent
lorsqu'on est totalement déconnecté du bavardage de votre cerveau qui vous connecte au monde externe.
Alors je suis ici dans cet espace, et mon travail -- et tout stress lié à mon travail -- avait disparu.
Je me sentais plus légère dans mon corps, et imaginez : tous les liens dans le monde externe et toute cause de stress liée à un d'eux -- avaient disparus.
J'éprouvais une sensation de sérénité. Et imaginez ce que ça ferait de perdre 37 ans de passé émotionnel !
(Rires.) Oh ! J'étais euphorique.
Euphorique. C'était superbe.
Puis, mon hémisphère gauche se connecte à nouveau et dit,
"Hé !
Il faut faire attention.
Il faut trouver de l'aide." Et je me dis, "Il faut que je trouve de l'aide.
Il faut que je me concentre."
Alors, je sors de la douche et machinalement je m'habille et je marche dans mon appartement, en pensant, "Il faut que j'aille au travail.
Il faut que j'aille au travail. Est-ce que je peux conduire ? Est-ce que je peux conduire ?"
Et à ce moment même, mon bras droit s'est totalement paralysé.
Puis j'ai réalisé,
"Oh mince ! Je fait une attaque ! Je fais une attaque !"
Et tout ce que me dit mon cerveau, c'est "Wow !
C'est super !
(Rires) C'est super !"
Combien de spécialistes du cerveau ont l'opportunité d'étudier leur propre cerveau de fond en comble ?"
(Rires) Puis une idée me traverse l'esprit. "Mais je suis une femme très occupée !"
(Rires) "Je n'ai pas le temps de faire une attaque !"
Alors, je me dis, "OK, je ne peux pas stopper une attaque. je vais donc laisser passer une semaine ou deux, et et puis je reprendrai ma routine.
OK. Il faut que j'appelle de l'aide. Il faut que j'appelle au travail."
Je ne me rappelais plus de mon numéro professionnel, et je me suis souvenue que dans mon bureau, j'ai une carte de visite avec le numéro.
Je vais donc dans mon bureau, je sors un tas de cartes de visite épais de 5 cm.
Et en regardant la carte du dessus je pouvais clairement voir à quoi ressemblait ma carte de visite, mais je n'arrivais pas à voir si c'était ma carte ou pas.
Tout ce que je pouvais voir c'était des pixels. Et les pixels des mots se mélangeaient aux pixels de l'arrière-plan et aux pixels des symboles, je n'y arrivais pas.
Puis j'ai attendu ce que je considère comme une vague de lucidité.
Et à ce moment, je pourrai me reconnecter à la réalité et j'ai réalisé que ce n'est pas la carte...ce n'est pas la carte...ce n'est pas la carte.
J'ai mis 45 minutes à chercher dans le paquet de cartes de visite.
Pendant ce temps, pendant 45 minutes, l'hémorrhagie se propage dans mon hémisphère gauche.
Je ne comprends pas les numéros. Je ne comprends pas le téléphone, mais c'est le seul moyen d'y arriver.
J'ai donc pris le clavier téléphonique et je l'ai placé devant moi.
Je prends la carte de visite,
Je l'ai placée ici, et je fais concorder les gribouillis sur la carte aux gribouillis sur le clavier téléphonique.
Puis je me suis laissée vaguer dans le Monde La La, puis une fois revenue, je ne me rappelais pas si j'avais déjà composé ces numéros.
J'ai donc dû manier mon bras paralysé comme un moignon et faire les numéros au fur et à mesure et je les ai composés pour que je revienne à la réalité et pour pouvoir me dire, "Oui, j'ai déjà composé ce numéro."
Enfin, le numéro était entièrement composé et j'écoute au téléphone.
Mon collègue prend le téléphone et me dit, "Ouh ouh ouh ouh." (Rires) Et je me dis, "Oh ça alors, on dirait un Golden Retriever !"
Et je lui dis -- je lui dis clairement :
"C'est Jill ! J'ai besoin d'aide !"
Et ce qui sort de ma bouche est, "Ouh ouh ouh ouh ouh."
Je réfléchis, "Oh mince, on dirait un Golden Retriever."
Mais je ne pouvais pas savoir -- Je ne savais pas que je ne pouvais pas parler ou comprendre la langue avant d'avoir essayé.
Il comprend enfin que j'ai besoin d'aide et il me trouve de l'aide.
Et un peu plus tard, je suis dans une ambulance pour aller d'un hôpital de Boston a l'hôpital Général du Massachussetts
Je m'enroule en une petite boule comme un foetus.
Et tout comme un ballon avec un dernier filet d'air, juste à l'extrémité de ce ballon, j'ai senti mon énergie s'en aller -- J'ai senti mon esprit se livrer.
Et à ce moment là, j'ai su que je n'étais plus maître de ma vie.
Et que soit les docteurs sauvent mon corps et me donnent une deuxième chance de vivre, ou bien alors c'était peut-être
le moment de ma transition. Lorsque je me suis réveillée plus tard cet après-midi, j'étais surprise en réalisant que j'étais toujours en vie. Lorsque j'ai senti mon esprit partir,
j'ai dit adieu à ma vie.
Et mon esprit était suspendu entre deux réalités très opposées.
La stimulation qui s'infiltrait dans mes systèmes sensoriels était d'une douleur atroce.
La lumière me brûlait le cerveau comme une trainée de poudre, et les sons étaient si forts et chaotiques que je ne pouvais même pas distinguer une voix dans le bruit ambiant.
Je voulais juste m'échapper parce que je ne pouvais même pas me positionner dans l'espace, je me sentais énorme et dilatée, tout comme un génie qui venait de sortir de sa bouteille.
Et mon esprit s'envola, libre, comme une baleine glissant sur la mer de l'euphorie silencieuse.
Et je me rappelle avoir pensé que je ne pourrai plus jamais glisser mon énormité dans ce tout petit corps.
Je suis toujours en vie, et j'ai trouvé le Nirvana.
Et si j'ai trouvé le Nirvana et que je suis encore en vie, alors toutes les personnes qui sont en vie peuvent trouver le Nirvana." Et j'ai imaginé un monde rempli de belles, paisibles, compatissantes, et aimantes personnes qui savaient qu'elles pouvaient atteindre cet espace à tout moment, et qu'elles pouvaient choisir exprès, de passer à droite de leur hémisphères gauches et trouver cette paix.
Puis je réalisais quel superbe cadeau cette expérience m'avait fait quelle introspection cela pouvait être, de savoir comment nous vivons nos vies.
Et cela me motiva pour guérir. Deux semaines et demi après l'hémorrhagie, les chirurgiens m'ont opéré et ont enlevé un caillot de sang de la taille d'une balle de golfe qui se trouvait sur les zones du langage.
Et je suis là avec ma maman, un ange dans ma vie. Nous sommes la force de vie de l'univers, dotés d'une dextérité manuelle et de deux esprits cognitifs.
Alors, qui sommes-nous ?
Nous avons le pouvoir de choisir, à tout moment, qui et comment nous souhaitons être dans le monde.
Ici, maintenant, je peux rentrer dans le conscient de mon hémisphère droit, où nous sommes.
Je suis la force de vie de l'univers.
Je suis la force de vie de 50 millions de superbes génies moléculaires qui font de moi une entité.
Ou bien je peux choisir de rentrer dans le conscient de mon hémisphère gauche, où je deviens une seule personne, un corps solide.
Indépendante du flux, indépendante de vous. Je m'appelle Dr Jill Bolte Taylor : intellectuelle, neuroanatomiste.
Ce sont les "nous" à l'intérieur.
Lequel choisissez-vous ?
Lequel choisissez-vous ? Et quand ?
Je suppose que plus nous passons de temps
à choisir d'utiliser le circuit de notre paix interne de nos hémisphères droits, plus nous pourrons projetter la paix dans le monde, et notre planète sera d'autant plus paisible.
Salut, je m'appelle Marcin -- fermier, ingénieur.
Je suis né en Pologne, je vis désormais aux États-Unis.
J'ai lancé un groupe intitulé "Open Source Ecology" ("Écologie en Accès Libre")
Nous avons identifié les 50 machines les plus importantes qui, selon nous, permettent à la vie moderne d'exister -- depuis les tracteurs et les fours à pain aux graveuses de circuits imprimés.
Nous avons essayé de créer une version accessible, FLVM, une version "faites-le vous-même" que n'importe qui pourrait construire et entretenir en ne supportant qu'une partie du coût.
Nous appelons cela le Kit de Construction du Village Global.
Laissez-moi vous raconter une histoire.
J'ai fini à trente ans avec un doctorat en fusion énergétique, et j'ai découvert que j'étais inutile.
Je n'avais aucune compétence pratique.
Le monde m'a offert des options, et je les ai prises.
On pourrait appeler cela un style de vie consumériste.
J'ai créé une ferme dans le Missouri et appris les choses en rapport avec l'économie de la ferme.
J'ai acheté un tracteur -- qui cessa de fonctionner.
J'ai payé pour qu'on me le répare -- et puis il cessa à nouveau de fonctionner.
Alors peu de temps après j'étais moi aussi financièrement incapable de fonctionner.
J'ai réalisé que les outils bon marché, vraiment appropriés, dont j'avais besoin pour établir une ferme durable n'existaient tout simplement pas encore.
J'avais besoin d'outils robustes, modulaires, hautement efficaces et optimisés, peu chers, fabriqués à partir de matériaux locaux et recyclés qui dureraient toute une vie, non conçus pour l'obsolescence.
Je me suis rendu compte que j'allais devoir les construire moi-même.
Et c'est ce que j'ai fait.
Je les ai ensuite testés.
Et je me suis rendu compte que la productivité industrielle peut être atteinte sur de petites échelles.
Alors j'ai publié les plans en 3D, les schémas, les vidéos d'explication et les budgets sur un wiki.
Des participants du monde entier sont apparus, réalisant des prototypes de nouvelles machines à l'occasion de visites de projet dédiées.
Jusque-là, nous avons prototypé 8 des 50 machines.
Le projet commence à grandir de façon autonome.
Nous savons que l'accès libre a réussi avec les outils de gestion de la connaissance et de la créativité.
Le même phénomène est en train de se produire avec le matériel.
Nous nous concentrons sur le matériel parce que c'est lui qui peut changer la vie des gens de manière réellement tangible.
Si on peut baisser les barrières autour de l'agriculture, de la construction, de la production, nous libèrerons une quantité énorme de potentiel humain.
Cela ne vise pas seulement les pays en développement.
Nos outils sont conçus pour le fermier, l'ouvrier, l'entrepreneur ou le producteur des États-Unis.
Nous avons vu beaucoup d'intérêt chez ces gens-là, qui peuvent maintenant lancer une société de construction, de fabrication de pièces détachées, d'agriculture bio ou simplement revendre de l'électricité.
Notre but est de devenir un répertoire en ligne de plans si clairs, si complets, qu'un simple DVD peut servir de kit de démarrage.
J'ai planté une centaine d'arbres en une journée.
J'ai compacté 5000 briques en une journée en utilisant la terre sous mes pieds et j'ai construit un tracteur en six jours.
De ce que j'ai vu, ce n'est que le commencement.
Si cette idée est vraiment solide, alors les implications sont considérables.
Une meilleure distribution des moyens de production, une chaîne logistique respectueuse de l'environnement, et une nouvelle culture du "faites-le vous-même" pourrait espérer venir à bout d'une rareté artificielle.
Nous explorons les limites de ce que nous pourrions faire pour rendre le monde meilleur avec des technologies physiques en accès libre.
Merci.
(Applaudissements)
h1 est admissible, parce que chaque pièce mal placée doit être déplacée au moins 1 fois pour être à la bonne position. h1 ne surestime jamais.
Que penser de h2 ? h2 est également admissible, parce que chaque pièce mal placée ne peut pas être rapprochée de la position correcte de plus d'1 espace par coup.
Par conséquent, les deux sont admissibles.
Remarquez que h2 est toujours supérieur ou égal à h1.
Cela signifie que, à l'exception des ex-aequo, une recherche A* utilisant h2 développera toujours moins de chemins qu'une recherche utilisant h1
Chacun de vous possède le trait le plus puissant, dangereux et subversif que la sélection naturelle n'ait jamais conçu.
C'est un morceau de technologie audio neurale pour modifier les connexions dans les esprits des autres.
Je parle de votre langage, bien sûr, parce qu'il vous permet d'implanter une pensée de votre esprit directement dans l'esprit de quelqu'un d'autre, et ils peuvent tenter de vous faire la même chose, sans que ni vous ni eux n'ayez eu recours à la chirurgie.
Par contre, quand vous parlez, vous utilisez en fait une forme de télémétrie semblable à la télécommande de votre télé.
La seule différence est que, alors que votre télécommande fonctionne avec des impulsions de lumière infrarouge, votre langage fonctionne avec des impulsions, discrètes, de son.
Et tout comme vous utilisez votre télécommande pour modifier les réglages internes de votre télé pour qu'elle s'adapte à votre humeur, vous utilisez le langage pour modifier les réglages internes du cerveau de quelqu'un d'autre pour qu'il s'adapte à vos intérêts.
Les langages, ce sont des gènes qui parlent, pour obtenir ce qu'ils veulent.
Et imaginez l"émerveillement d'un bébé quand il découvre pour la première fois que, juste en émettant un son il arrive à déplacer les objets dans une pièce comme par magie, et parfois même vers sa bouche.
Le pouvoir subversif du langage a été reconnu au cours de l'histoire dans la censure, dans les livres que vous n'avez pas le droit de lire, les phrases que vous ne pouvez pas utiliser et les mots que vous ne pouvez pas dire.
En fait, l'histoire de la Tour de Babel dans la Bible est une fable et un avertissement sur le pouvoir du langage.
Selon cette histoire, les premiers êtres humains s'étaient convaincus qu'en utilisant leur langage pour travailler ensemble, ils pouvaient construire une tour qui les rapprocherait du paradis.
Dieu, en colère à cause de cette tentative d'usurper son pouvoir, détruisit la tour, et ensuite pour s'assurer qu'elle ne serait plus jamais reconstruite, il dispersa les gens en leurs donnant des langues différentes -- il les perturba en leur donnant des langues différentes.
Et ceci nous amène à une merveilleuse ironie c'est-à-dire que nos langues existent pour nous empêcher de communiquer.
Encore aujourd'hui, nous savons qu'il y a des mots que nous ne pouvons pas utiliser, des phrases que nous ne pouvons pas dire, parce que si nous le faisons, nous pourrions être abordés, emprisonnés, ou même tués.
Et tout ceci à cause d'un souffle d'air qui se sort de nos bouches.
Bon, qu'on fasse autant d'histoires pour un seul de nos traits nous dit qu'il y a quelque chose qui vaut la peine d"être expliqué.
Et la question est comment et pourquoi ce trait a-t-il évolué si remarquablement, et pourquoi a-t-il évolué uniquement dans notre espèce?
C'est assez surprenant que pour avoir une réponse à cette question, il nous faille nous tourner vers l'utilisation d'outils chez les chimpanzés.
Ces chimpanzés utilisent des outils, et nous interprétons ça comme un signe de leur intelligence.
Mais s'ils étaient vraiment intelligents, pourquoi utiliseraient-ils un bâton pour extraire les termites du sol plutôt qu'une pelle?
Et s'ils étaient vraiment intelligents, pourquoi ouvreraient-ils les noix avec une pierre ?
Pourquoi n'iraient-ils pas dans un magasin acheter un sachet de noix que quelqu'un d'autre aurait déjà ouvertes pour eux?
Pourquoi pas?
C'est bien ce que nous faisons.
La raison pour laquelle les chimpanzés ne le font pas c'est qu'ils leur manquent ce que les psychologues et les anthropologues appellent l'apprentissage social.
Ils semblent manquer de la capacité d'apprendre des autres en copiant ou imitant ou simplement en regardant.
Par conséquent, ils ne peuvent s'améliorer en partant des idées des autres ou apprendre des erreurs des autres -- bénéficier de la sagesse autrui.
Ils font donc toujours la même chose encore et encore et encore.
En fait, nous pourrions partir pendant un million d'années et revenir et ces chimpanzés feraient la même chose avec les mêmes bâtons pour les termites et les mêmes pierres pour ouvrir les noix.
Ceci peut paraître arrogant, ou même prétentieux.
Comment le savons-nous ?
Parce que c'est exactement ce que nos ancêtres, les Homo erectus, ont fait.
Ces singes qui se tiennent debout évoluaient dans la savane africaine il y a deux millions d'années, et ils ont fabriqué ces merveilleuses haches qui s'adaptent parfaitement à la main.
Mais en observant les tracés fossiles, on remarque qu'ils ont fait la même hache encore et encore et encore pendant un million d'années.
On peut les suivre avec les fossiles répertoriés.
En faisant quelque supposition sur la durée de vie de l'Homo Erectus, sur la durée d'une génération, cela fait à peu près 40 000 générations de père en fils, et d'autres individus qui regardent, pendant lesquelles la hache n'a pas changé.
Il n'est même pas clair que nos parents génétiquement les plus proches, les Néanderthal, aient eu un apprentissage social.
Sans aucun doute, leur outils étaient plus compliqués que ceux de l'Homo Erectus, mais eux aussi ont montré très peu de changements pendant les 300 000 ans pendant lesquelles les Néandertal, ont vécu en Eurasie.
Bon, ce que ceci nous dit c'est que, contrairement au vieux proverbe,
" Tout ce que je fais, mon singe le refait, " la surprise en fait est que tous les autres animaux ne peuvent pas le faire - ou du moins pas tellement.
Et même cette photo je soupçonne qu'elle soit truquée --- elle a l'air de venir du cirque Barnum.
Mais en comparaison, nous pouvons apprendre.
Nous apprenons en regardant les autres en copiant et en imitant ce qu'ils arrivent à faire.
Nous pouvons ensuite, parmi une série d'options, choisir la meilleure.
Nous pouvons bénéficier des idées des autres.
Nous pouvons construire sur leur sagesse.
Par conséquent, nos idées s'accumulent, et nos technologies progressent.
Et cette adaptation culturelle cumulative, comme l'appelle les anthropologues cette accumulation d'idées, est responsable de tout ce qui vous entoure dans votre vie quotidienne animée et foisonnante.
Ce que je veux dire c'est que le monde a changé de façon démesurée par rapport à ce que pouvait être le monde d'il y a 1000 ou 2000 ans.
Et tout ceci à cause de l'adaptation culturelle cumulative.
Les fauteuils sur lesquels vous êtes assis, les lumières de cet auditorium, mon micro, les iPad e les iPod que vous trimballez sont tous le résultat de l'adaptation culturelle cumulative.
Selon de nombreux observateurs, l'adaptation culturelle cumulative, ou apprentissage social, c'est chose faite, fin de l'histoire.
Notre espèce peut faire des trucs, donc elle a prospéré comme n'ont pas pu le faire d'autres espèces.
En fait nous pouvons même faire " les trucs de la vie " -- comme je vous disais, tout ce qui vous entoure.
Mais en fait, finalement quelque part il y a 200 000 ans, quand notre espèce est apparue et a acquis l'apprentissage social, c"était vraiment le début de notre histoire, pas la fin.
Parce que l'acquisition de l'apprentissage social a créé un dilemme social et évolutionniste, dont la résolution, on peut dire, allait créer non seulement le futur de notre psychologie, mais également le futur du monde entier.
Et plus important encore , elle nous dira pourquoi nous avons le langage.
Et la raison pour laquelle ce dilemme est apparu est que l'apprentissage social c'est un vol visuel.
Si je peux apprendre en vous regardant, je peux vous voler vos meilleures idées, et je peux bénéficier de vos efforts, sans devoir y mettre le temps et l"énergie que vous y avez mis pour les développer.
Si je peux voir quel appât vous utilisez pour attraper un poisson, ou je peux regarder comment vous taillez votre hache pour mieux la faire, ou si je vous suis en secret dans le bon coin pour les champignons, je peux bénéficier de votre connaissance, votre sagesse et vos capacités, et probablement attraper ce poisson avant vous.
L'apprentissage social est réellement un vol visuel. et pour chaque espèce qui l'a acquis, il vaudrait mieux cacher vos meilleures idées, avant que quelqu'un ne vous les vole.
Donc quelque part il y a 200 000 ans, nos espèces ont fait face à cette crise.
Et en fait nous avons seulement deux options pour traiter ces conflits provoqués par le vol visuel.
Une des options était de se replier en petits groupes de familles.
Parce que les avantages de nos idées et de nos connaissances se transmettraient uniquement à notre famille.
Si nous avions choisi cette option il y a 200 000 ans, nous vivrions peut-être encore comme les Néanderthal quand ils sont arrivés en Europe il y a 40 000 ans.
Et ce parce que dans les petits groupes il y a moins d'idées, il y a moins d'innovations.
Et les petits groupes sont plus sujets aux accidents et à la malchance.
Si nous avions choisi cette voie, notre parcours évolutionnaire nous aurait amené dans la foret -- et il aurait été effectivement très court.
L'autre option que nous pouvions choisir était de développer les systèmes de communication qui nous permettraient de partager les idées et de coopérer entre autres.
Choisir cette option signifierait qu'un bien plus grand capital de connaissance et de sagesse accumulé deviendrait disponible pour tout individu qui viendrait d'une famille individuelle ou pour un individu seul.
Nous avons choisi la deuxième option, et le langage en est le résultat.
Le langage a évolué pour résoudre la crise du vol visuel.
Le langage est un élément de technologie sociale destiné à mettre en valeur les avantages d'une coopération -- pour parvenir à des accords, pour conclure des affaires et pour coordonner nos activités.
Et vous pouvez remarquer que, dans une société en voie de développement qui commençait à acquérir le langage, ne pas avoir de langage ce serait comme avoir un oiseau sans ailes.
Tout comme les ailes permettent à cet oiseau de voler, le langage permet aux humains de s'ouvrir à la coopération.
Et nous le considérons totalement pour acquis, parce que nous sommes une espèce si à l'aise avec le langage.
Mais il faut vous rendre compte que même les actes d"échange les plus simples que nous entreprenons sont totalement dépendants du langage.
Et pour comprendre pourquoi, considérez deux scenarios des premières étapes de notre évolution.
Imaginons que vous soyez très doués dans la construction de pointes de flèche, mais vraiment mauvais dans la construction de fut de flèche en bois avec les plumes attachées.
Deux autres personnes que vous connaissez sont très douées pour la partie en bois, mais vraiment mauvais dans la construction des pointes.
Alors ce que vous faites -- une de ces personnes n'a pas encore acquis de langage.
Imaginons que l'autre ait de bonne capacité linguistique.
Ce que vous faites un jour c'est que vous prenez une pile de pointes de flèches, et vous allez trouver celui qui ne parle pas très bien, et vous déposez les pointes de flèches devant lui, en espérant qu'il comprenne l'idée que vous voulez échanger les pointes contre des flèches entières.
Mais il regarde la pile de pointes de flèches, il pense que c'est un cadeau, les prend, sourit et repart avec.
Vous poursuivez le bonhomme en gesticulant.
Une bagarre s'ensuit et on vous poignarde avec une de vos pointes de flèches.
Maintenant rejouez la scène : vous vous adressez à celui qui peut parler.
Vous déposez les flèches et vous lui dites,
" Je voudrais échanger ces pointes de flèches contre des flèches entières.
On partage 50/50. "
Et l'autre répond, " Très bien.
C'est parfait.
Marché conclu. "
C'est fait.
Une fois que nous avons le langage, nous pouvons rassembler les idées et coopérer pour la prospérité que sans ça nous ne pourrions pas avoir.
Et c'est la raison pour laquelle notre espèce a prospéré partout dans le monde pendant que les autres animaux sont enfermés derrière les barreaux dans des zoos, et languissent.
Voici pourquoi nous construisons des navettes spatiales et des cathédrales pendant que le reste du monde enfonce des bâtons dans le sol pour extraire les termites.
Très bien, si ce point de vue sur le langage et sa valeur dans la résolution de la crise du vol visuel est vraie, n'importe quelle espèce qui l'acquiert devrait développer une explosion de créativité et prospérité.
Et c'est exactement ce que les archives archéologique montre.
Si vous observez nos ancêtres,
les Néanderthal et l'Homo erectus, nos ancêtres les plus proches, ils sont confinés dans des zones limités du monde.
Mais quand notre espèce est apparue il y a 200 000 ans, peu après avoir quitté l'Afrique et avoir envahi le monde entier, en occupant presque tous les habitats de la terre.
Là où d'autres espèces sont confinées à des endroits où leurs gènes se sont adaptés, avec l'apprentissage social et le langage, nous avons pu transformer notre environnement pour qu'il s'adapte à nos besoins.
Nous avons donc prospéré plus que n'importe quelle autre espèce.
Le langage est réellement le trait le plus puissant qui ait jamais évolué.
C'est le trait le plus précieux que nous avons pour convertir de nouvelles terres et ressources en plus de personnes et en leurs gènes que la sélection naturelle ait jamais pu inventer.
Le langage est réellement la voix de nos gènes.
Mais dans l"évolution du langage, nous avons fait quelque chose de singulier, je dirais même bizarre.
En nous disséminant dans le monde, nous avons développé des milliers de langues différentes
Actuellement, il y a à peu près 7 ou 8000 langues différentes sur terre.
Vous pourriez me dire, c'est naturel.
En nous séparant, nos langages divergent naturellement.
Mais le vrai casse-tête et l'ironie est que la plus haute densité de langues différentes sur terre se trouve où les gens sont le plus rapprochés.
Si nous allons sur l'ile de Papouasie-Nouvelle-Guinée, nous y trouvons à peu près 800 à 1000 langues humaines différentes, distinctes, parlées sur cette seule ile.
Il y a des endroits sur cette île où vous pouvez tombez sur une nouvelle langue chaque 6 ou 7 kilomètres.
Ça peut vous paraitre incroyable, mais une fois j'ai rencontré un Papou, et je lui ai demandé si cela pouvait être possible.
Et il m'a dit, " Oh, non. ils sont beaucoup plus rapprochés que ça. "
Et c'est vrai : il y a des endroits sur cette île où vous pouvez tomber sur une nouvelle langue à moins de 2 kilomètres.
Et ceci est également vrai sur certaines îles océaniques.
Il semble donc que nous utilisons une langue, non seulement pour coopérer, mais pour tracer des frontières autour de nos groupes de coopération et pour établir des identités, et probablement pour protéger notre connaissance, notre sagesse et nos capacités des oreilles indiscrètes.
Et nous le savons parce que, en étudiant différents groupes linguistiques en les associant à différentes cultures, nous voyons que des langues différentes ralentissent la circulation des idées entres groupes.
Elles ralentissent la circulation des technologies.
Elles ralentissent même la circulation des gènes.
Je ne peux pas parler à votre place, mais il semble que ce soit le cas : nous ne couchons pas avec quelqu'un avec qui nous ne pouvons pas discuter.
(Rires)
Malgré les preuves on peut observer que nous pourrions avoir cédé à quelques dégoutantes unions génétiques avec les Néanderthal et les Denisova (Rires)
D'accord, cette tendance que nous avons, cette tendance apparemment naturelle que nous avons à l'isolation, à faite bande à part, est en complète contradiction avec notre monde moderne.
Cette image remarquable n'est pas une mappemonde.
En fait, c'est un plan des liens d'amitiés sur Facebook.
Et en traçant ces liens d'amitié par latitude et longitude, ça dessine littéralement une mappemonde.
Notre monde moderne communique avec lui-même et l'un avec l'autre plus que jamais dans le passé.
Et cette communication, cette connectivité dans le monde entier, cette mondialisation nous pose un problème.
Parce que ces langues différentes imposent une barrière, comme nous venons de le voir, à la circulation des biens, des idées des technologies et de la sagesse.
Elles imposent une barrière à la coopération.
Et nulle part nous ne voyons ceci plus clairement que dans l'Union Européenne, où 27 pays membres parlent 23 langues officielles.
L'Union Européenne dépense aujourd'hui 1 milliard d'euros chaque année pour traduire en 23 langues officielles.
Ça correspond à peu près à 1,45 milliard de dollars rien qu'en coûts de traduction.
Réfléchissez donc à l'absurdité de cette situation.
Si 27 individus de ces 27 états membres étaient assis autour d'une table, en parlant leurs 23 langues, des maths élémentaires nous diraient qu'il faudrait une armée de 253 traducteurs pour prévoir toutes les combinaisons possibles.
L'Union Européenne emploie un personnel permanent d"à peu près 2500 traducteurs.
Et en 2007 seulement -- et je suis sûr que des chiffres plus récents existent -- environ 1,3 millions de pages ont été traduites rien que vers l'Anglais.
Donc, si le langage est réellement la solution à la crise du vol visuel, si le langage est réellement la voie de notre coopération,
Et la question est : dans ce monde moderne et mondialisé peut-on vraiment se permettre d'avoir toutes ces langues?
Autrement dit, la nature ne connait pas d'autres circonstances dans laquelle des traits fonctionnellement équivalents coexistent.
L'un d'eux entraine toujours l'extinction de l'autre.
Et nous le voyons dans la marche inexorable vers la standardisation.
Il y a plusieurs unités de mesure -- pour peser ou pour mesurer une longueur -- mais le système métrique est gagnant.
Il existe plusieurs systèmes pour mesurer le temps, mais un système très bizarre base 60 mieux connu sous le nom d'heures et minutes et secondes est presque universel dans le monde entier.
Il y plein de façons de graver des CD on des DVD, mais on standardise ça aussi.
Et vous pouvez surement penser à plein d'autres exemples dans votre vie quotidienne.
Donc notre monde moderne est aujourd'hui confronté à un dilemme.
Et c'est le dilemme auquel fait face ce Chinois : la langue chinoise est parlée par plus de personnes dans le monde que n'importe quelle autre langue, malgré cela il est assis au tableau, et il traduit des expressions chinoises en Anglais.
Et pour nous, cela amène possibilité que dans un monde dans lequel nous voulons promouvoir la coopération et l"échange, et dans un monde qui pourrait dépendre plus que jamais de la coopération pour maintenir et améliorer nos niveaux de prospérité, son action nous suggère qu'il pourrait être inévitable que nous soyons confrontés à l'idée que notre destin soit d"être un seul monde avec une seule langue.
Merci.
(Applaudissements)
Matt Ridley :
Mark, une question.
Svante a découvert que le gène FOXP2, qui parait être associé au langage, était présent également chez les Néandertal.
Avons-nous une idée de comment nous avons pu vaincre les Néandertal s'ils avaient eu eux aussi un langage ?
Mark Pagel :
C'est une très bonne question.
Plusieurs d'entre vous savent peut-être qu'il existe un gène appelé FOXP2 qui parait être impliqué en quelque sorte dans le contrôle moteur associé au langage.
La raison pour laquelle je ne crois pas que ça nous dise que les Néandertal avaient un langage est - voici une simple analogie :
les Ferrari sont des voitures avec un moteur.
Ma voiture a un moteur, mais ce n'est pas une Ferrari.
La réponse à la question est donc que les gènes tous seuls ne détermine pas le résultat d'une chose compliquée comme le langage.
Ce que nous savons sur FOXP2 et les Néandertal C'est qu'ils avaient probablement un contrôle moteur de la bouche très précis - qui sait.
Mais cela ne nous dit pas forcement qu'ils avaient un langage.
MR :
Merci infiniment.
(Applaudissements)
Je vais juste vous montrer une courte vidéo.
Coût de la vidéo : 50 000 livres sterling.
Le 5 décembre 1985, une bouteille de Château Lafitte 1787 a été vendue pour 105 000 livres sterling (neuf fois le précédent record du monde).
Monsieur Forbes --
l'acheteur s'appelait Kip Forbes, fils de l'un des millionnaires les plus extravagants du 20ème siècle.
Le premier propriétaire de la bouteille s'avéra être l'un des amateurs de vin les plus passionnés du 18ème siècle.
Le Château Lafitte est l'un des plus grands vins du monde, le prince de toute cave à vin
Voilà, c'est tout ce qui reste de la vidéo d'un événement qui déclencha le plus vieux mystère du monde vinicole moderne.
Et c'est un gentilhomme du nom de Hardy Rodenstock qui est à la source de ce mystère.
En 1985, il annonça à ses amis connaisseurs de vin qu'il avait fait une découverte incroyable.
A Paris, des ouvriers avaient cassé un mur de briques et étaient tombés sur une cache de vin -- apparemment propriété de Thomas Jefferson. 1787,1784.
Il refusa de révéler le nombre exact de bouteilles, il refusa de révéler où exactement était situé le bâtiment et il refusa de révéler qui exactement était propriétaire de ce bâtiment.
Le mystère a duré environ 20 ans.
On a finalement commencé à percer ce mystère en 2005, grâce à cet homme.
Bill Koch est un milliardaire originaire de Floride, qui possède quatre des bouteilles de Jefferson, et il a commencé à avoir des doutes.
Il a fini par dépenser plus d'un million de dollars et a embauché d'anciens agents du FBI et de Scotland Yard pour connaître le fond de l'histoire.
Il existe aujourd'hui de nombreuses preuves que Hardy Rodenstock est un escroc, et que les bouteilles de Jefferson étaient fausses.
Mais pendant ces 20 années, un nombre incroyable de personnalités distinguées et accomplies du monde vinicole se sont trouvées comme attirées par ces bouteilles.
Je pense qu'elles voulaient croire que la bouteille de vin la plus chère au monde est forcément la meilleure bouteille de vin au monde, et forcément la bouteille de vin la plus rare au monde.
Je me suis trouvé de plus en plus intéressé par la question, à la limite du voyeurisme. Vous savez: pourquoi les gens dépensent-ils des sommes astronomiques, non seulement pour du vin, mais pour beaucoup de choses, et leur vie est-elle meilleure que la mienne ?
Alors j'ai décidé de partir en quête.
Avec le généreux soutien d'un magazine pour lequel j'écris de temps en temps, j'ai décidé de tester les meilleurs produits, ou les plus chers, ou les plus convoités dans une douzaine de catégories environ, ce qui fut une quête très éprouvante, comme vous pouvez l'imaginer.
Rires.
Voici la première.
Beaucoup du bœuf de Kobe que l'on trouve au États-Unis n'est pas du vrai.
Il provient peut-être bien de bétail de race Wagyu, mais il ne provient pas de la vraie région, de type appalachienne, de la préfecture d'Hyogo au Japon.
Il il y a très peu d'endroits aux USA où vous pouvez goûter du vrai Kobe, et l'un d'eux est le restaurant CUT de Wolfgang Puck, à Los Angeles.
J'y suis allé, et j'ai commandé 225 grammes d'entrecôte pour 160 dollars.
On me l'a apportée, et c'était minuscule.
J'étais outré.
Genre, 160 dollars pour ça ?
Et puis j'en ai pris une bouchée, et j'aurais voulu qu'il y en ai moins, car le bœuf de Kobe est si riche.
C'est comme du foie gras, ce n'est même pas comme du steak.
J'ai eu du mal à finir.
J'étais vraiment content quand j'ai fini.
Rires.
Au fait, le photographe qui a pris les photos pour ce projet a fait poser son chien dans beaucoup d'entre elles pour je-ne-sais quelle raison, donc vous allez voir ce personnage récurrent qui, je pense, vous montre que je n'ai pas trouvé que ça en vaille le prix.
Des truffes blanches.
L'un des aliments de luxe les plus chers du monde, par gramme.
Pour les goûter, je suis allé dans un des restaurants de Mario Batali à Manhattan, Del Posto.
Le serveur, vous savez, arrive avec la noix de truffe blanche et sa râpe, et l'a râpée sur mes pâtes en disant, vous savez,
"Le Signore désire-t-il des truffes ?"
Le charme des truffes blanches est dans leur arôme.
Ce n'est pas vraiment dans leur goût.
Ce n'est pas dans leur texture.
C'est dans l'odeur.
Ces pétales blancs perlés tombèrent sur les nouilles, cette merveilleuse et entêtante odeur qui rappelle les noix et les champignons s'est élevée.
10 secondes après, c'était fini.
J'étais tout seul avec ces vilains petits pétales sur mes pâtes qui, vous savez, avaient rempli leur rôle. Et donc j'ai bien peur de devoir dire ce fut aussi une déception pour moi.
Il y en a eu plusieurs, plusieurs de ces choses m'ont déçu.
Rires.
Ouais.
Le magazine n'a pas voulu payer pour que j'aille là-bas.
Rires.
On m'a quand même fait visiter.
Cette suite d'hôtel fait 1 300 m². Elle offre une vue à 360°. Quatre balcons.
L'hôtel fournit gracieusement une Rolls et un chauffeur avec la suite. Elle a sa propre cave à vins où vous pouvez vous servir librement.
Quand j'ai fait la visite, j'ai été heureux d'y voir une bouteille d'Opus One.
30 000 dollars la nuit dans un hôtel.
Ça, c'est du savon fabriqué à partir de nanoparticules d'argent, qui ont des propriétés anti-bactériennes.
Je me suis lavé la figure avec ce matin pour préparer cette conférence.
Et, vous savez, ça chatouillait un peu et ça sentait bon, mais je dois dire que personne ici ne m'a fait de compliment sur la propreté de mon visage aujourd'hui.
Rires
Mais bon, personne ne m'a fait de compliments sur mon jean non plus.
Ça, GQ l'a payé, c'est le mien, mais pour tout vous dire, non seulement personne ici ne m'a fait de compliment, mais personne ne m'en a fait depuis des mois que je l'ai et que je le porte.
Je ne crois pas pas que le fait de recevoir un compliment soit la meilleure façon de mesurer la valeur d'une chose, mais je pense, pour ce qui est d'un article de mode, d'un vêtement, que c'est une référence raisonnable.
Cela dit, celui-ci demande beaucoup de travail. Il est fait avec du coton bio du Zimbabwe cueilli à la main qui a été tissé artisanalement puis trempé à la main 24 fois dans un indigo naturel.
Mais pas un compliment.
Rires.
Merci.
Armando Manni est un ancien producteur de films qui fabrique cette huile d'olive provenant d'une olive qui pousse sur un seul versant de colline en Toscane.
Et il se donne beaucoup de mal pour préserver l'huile d'olive de l'oxygène et de la lumière. Il utilise de toutes petites bouteilles dont le verre est opaque, il ajoute un gaz inerte au dessus de l'huile d'olive. Et en fait, une fois qu'il en met en vente un lot, il réalise régulièrement des analyses moléculaires et publie ses résultats en ligne, pour que vous puissiez vous connecter et rechercher votre numéro de lot et voir comment les acides gras se développent, et, vous savez, estimer sa fraîcheur.
Je l'ai testée à l'aveugle avec 20 personnes et 5 autres huiles d'olives.
Elle était bonne.
Le goût était intéressant.
Elle était très verte, très poivrée. Mais lors du test à l'aveugle, elle est arrivée dernière.
L'huile d'olive qui a gagné était en fait une bouteille de marque Whole Foods 365 qui s'oxydait à côté de ma cuisinière depuis six mois.
Rires.
Un thème récurrent est que beaucoup de ces biens viennent du Japon, comme vous pouvez le voir.
Je ne joue pas au golf, donc je n'ai pas pu vraiment tester ceux-là, mais j'ai parlé avec une personne qui les possède.
Même les gens qui commercialisent ces clubs -- je veux dire, ils vous diront qu'ils ont des manches à 4 axes qui minimisent la perte de vitesse du club, ce qui envoie la balle plus loin -- mais ils vous diront, vous savez, vous n'en aurez pas pour 57 000 dollars de performance avec ces clubs.
Vous payez pour la quincaillerie, pour l'or et le platine dont ils sont incrustés.
La personne que j'ai interviewé et qui les a, m'a dit qu'il avait beaucoup de plaisir à jouer avec, alors...
Oh, oui, vous savez ce que c'est ?
C'est un café fabriqué avec un procédé très inhabituel.
Le luwak est une civette asiatique. C'est un chat qui vit dans les arbres, et la nuit, il descend et rôde dans les plantations de café.
Et apparemment, il est très difficile dans son alimentation, vous savez, il ne choisit que les baies de café les plus mûres.
Puis une enzyme de son appareil digestif se fixe sur les grains, et des gens dont c'est le travail peu enviable de ramasser les déchets des chats vont dans la forêt ramasser, vous savez, ce qui en résulte, et le transforment en café (bien que, en fait, on puisse l'acheter sous sa forme initiale).
C'est vrai.
Sans aucun rapport. Rires. Le Japon fait des choses dingues avec les toilettes.
Rires.
Il existe aujourd'hui des toilettes dotées d'un lecteur MP3.
D'autres d'un diffuseur de parfum.
Il y en a même qui analysent le contenu de la cuvette et transmettent les résultats par e-mail à votre médecin. C'est comme un centre médical à domicile, et c'est ce vers quoi tend la technologie des toilettes au Japon.
Ceux-ci n'ont pas ces tous ces gadgets, mais en terme d'utilité pure, c'est vraiment ce qu'il y a de mieux : le Neorest 600. et pour essayer ça -- je n'ai pas réussi à m'en faire prêter -- je suis allé à la salle d'exposition du fabricant Toto, à Manhattan,
C'est entièrement automatique, vous vous dirigez vers elle, et le siège monte.
Le siège est préchauffé.
Un jet d'eau vous nettoie. Un diffuseur d'air vous sèche.
Vous vous levez, la chasse d'eau est tirée automatiquement. Le couvercle se referme, il s'auto-nettoie.
Ce n'est pas seulement un progrès technique, je pense vraiment que c'est un certain progrès culturel. Je veux dire, des toilettes mains libres ! Sans papier toilettes !
Je les veux.
Rires.
Ça, c'est encore un truc que je n'ai pas pu me faire prêter.
Il paraît que Tom Cruise a un de ces lits.
Il y a une petite plaque au bout où, vous savez, chaque acheteur fait graver son nom.
Rires.
Pour essayer celui-là, le fabriquant nous a laissé, ma femme et moi passer la nuit dans sa salle d'exposition de Manhattan.
Les lumières de la rue nous éblouissaient, et nous avons dû embaucher un gardien, et tout ça.
Mais bon, on a très bien dormi.
On passe un tiers de sa vie au lit.
Je ne crois pas que ce soit une si mauvaise affaire.
Rires.
Ça, c'était rigolo.
C'est la voiture la plus rapide du monde, parmi celles qui sont autorisées sur les routes, et la plus chère à fabriquer.
J'ai pu la conduire, avec un chaperon du fabricant, un pilote de course professionnel, et on a roulé dans les canyons autour de Los Angeles puis vers le sud sur l'autoroute côtière du Pacifique.
Et, vous savez, quand on s'arrêtait au feu, les gens dans les autres voitures nous saluaient avec respect.
C'était vraiment incroyable.
Elle était d'une conduite si souple.
la plupart des voitures que je conduis commencent à vibrer si je dépasse les 130 km/h.
J'ai changé de voies sur l'autoroute, et le pilote, le chaperon, m'a dit,
"Vous savez, vous étiez à 175 km/h".
Je ne me doutais pas que je pouvais être l'un de ces personnages antipathiques que l'on voit parfois zigzaguer dans la circulation, mais elle était si souple à conduire!
Si j'étais milliardaire, j'en achèterais une.
Rires.
La vidéo que je vais vous montrer est juste pour le plaisir, c'est celle d'un des pièges de la technologie moderne.
C'est Tom Cruise arrivant à la première de "Mission Impossible III".
Quand il essaie d'ouvrir la porte, on peut dire que c'était "Mission Impossible IV".
Il y a eu une chose sur laquelle je n'ai pu mettre la main, la bouteille de Cheval Blanc 1947.
Le Cheval Blanc 1947 est probablement le vin le plus mythique du 20ème siècle.
Le Cheval Blanc est un genre de vin inhabituel pour un Bordeaux car il a un pourcentage élevé de raisin de type Cabernet Franc.
Et 1947 était un millésime légendaire, surtout sur la rive droite de Bordeaux. Mis ensemble, ce millésime et ce château ont acquis une aura qui leur a ensuite donné ce statut un peu culte.
Mais ce vin a 60 ans.
Il n'en reste plus beaucoup.
On ne sait pas si les bouteilles qui restent sont des vraies, on considère que c'est le vin le plus contrefait au monde.
Il n'y a pas beaucoup de gens qui ont envie d'ouvrir leur unique bouteille pour un journaliste.
Donc, j'avais à peu près abandonné l'idée de mettre la main dessus.
Je m'étais renseigné auprès de détaillants et de commissaires priseurs, mais je ne trouvais rien.
Et puis j'ai reçu un e-mail d'un certain Bipin Desai.
Dipin Desai fait de la physique théorique à l'Université de Riverside et se trouve également être le principal organisateur de dégustations de vins rares. Il m'écrivait "j'organise prochainement une dégustation où nous proposerons le Cheval Blanc 1947".
Ce serait une double dégustation verticale -- c'est-à-dire qu'il allait y avoir 30 millésimes de Cheval Blanc, et 30 millésimes d'Yquem.
C'était une invitation qui ne se refuse pas.
J'y suis allé.
Ça a duré 3 jours, avec 4 repas.
Au déjeuner de samedi, on a ouvert le 1947.
Il avait, vous savez, cette douceur parfumée, ça sentait un peu l'huile de graines de lin.
Et puis je l'ai goûté, et il avait, vous savez, cette espèce de richesse onctueuse du Porto qui caractérise ce vin qui ressemble au Porto de nombreuses façons.
Il y avait des gens à ma table qui pensaient que c'était vous savez, fantastique.
D'autres personnes étaient un peu moins impressionnées.
Je n'était pas si impressionné que ça.
Et je ne... Disons que je n'ai pas un palais très éduqué donc mon manque d'intérêt ne veut pas forcément dire grand-chose, mais je n'était pas le seul à réagir de cette manière.
Et ce n'était pas seulement ce vin.
Si on m'avait servi un des vins proposés pendant cette dégustation, à un dîner, ça aurait été, vous voyez, l'expérience du vin la plus importante de ma vie, incroyablement marquante.
Mais boire 60 grands vins en 3 jours, tout cela se mélangeait, et c'en est presque devenu une expérience éprouvante.
Je voudrais juste conclure avec une étude très intéressante parue en début d'année et réalisée par des chercheurs de Stanford et de Caltech.
Ils ont donné le même vin à leurs sujets, avec des étiquettes de prix différents.
Beaucoup de gens, vous savez, ont dit qu'ils avaient préféré le vin le plus cher. C'était le même vin, mais ils pensaient que c'était un autre vin qui était plus cher.
Mais ce qui était inattendu, c'est que ces chercheurs ont réalisé une imagerie à résonance magnétique pendant que les gens buvaient le vin, et ce n'est pas seulement qu'ils déclaraient apprécier plus le vin le plus cher, mais leurs cerveaux montraient même qu'ils avaient plus de plaisir à déguster le même vin si le prix affiché était plus élevé. Merci.
Soyez l'Avadhuta.
Peut-être durant toute votre vie vous vivez avec la présomption de qui vous êtes, et c'est en quelque sorte suffisant.
Vous pouvez le faire mais vous avez le choix d'aller au-delà de tout cela dans la vérité de votre être parce que tout ce temps, vous êtes toujours seulement l'Être, mais vous, en êtes inconscient.
laissé tout cet argent pour vous sous la maison pour prendre soin de vous mais vous n'en avez pas conscience.
Alors que l'argent dont vous avez conscience est épuisé.
Quelqu'un d'autre en a conscience.
Ainsi vous êtes dehors en train de mendier parce qu'à présent, vous êtes pauvres, vous mendiez.
"Écoute, pourquoi mendies-tu ? Tu as tout cet argent."
"De quel argent parles-tu ?"
"Tout cet argent.
Regarde.
Je vais te montrer:"
Et alors ensemble nous creusons.
Je dis : "vous creusez et creusez."
Et alors vous trouvez cet argent.
Donc malgré que cet argent était là tout le temps, étiez-vous riches ?
Non, parce que vous n'en êtes pas conscients.
Ainsi satsang vous rend conscients de votre argent.
De quel argent s'agit-il ?
Cela vous rend conscients que vous êtes riches.
Vous courez autour du monde comme si vous étiez abandonnés, comme si vous étiez un orphelin, comme si vous n'aviez rien, s'il vous plaît, pourquoi cela m'arrive-t-il et qu'est-ce qui m'ai arrivé...
Mais vous êtes le Roi, vous êtes la Reine de votre royaume.
Pourquoi vous mêlez-vous à vos sujets et leur demandez-vous de vous prêter de l'argent ?
Vous êtes la Reine de votre propre pays.
Alors vous dites : "Comment je suis la Reine ?
De quoi parlez-vous ?
J'ai toujours été pauvre."
Êtes vous pour découvrir si vous êtes pauvres ou non ?
"Mais bien sûr je suis pauvre, regardez mes vêtements, regardez où je vis."
Je dis mais cela ne vous rend pas pauvres.
Vous me montrez ce que vous n'avez pas.
Mais vous cherchez ce que vous pensez ne pas avoir.
Et ce que vous n'avez pas ne peut pas vous aider.
Et ce que vous avez n'a besoin d'aucune aide.
Alors où voulez-vous prendre quelque chose de l'histoire ?
Dois-je m'adresser à vous en tant que personnes pauvres, enfants abusés ?
Lorsque je regarde en face, je ne vois pas d'abus.
Le seul que je vois, l'Esprit Saint.
Seul que je vois, l'Être pur.
Vous apparaissant de cet Être absolu et ressentant le sentiment d'existence dans ce corps qui est toujours pur à l'endroit où je suis, le lieu, le sentiment "Je suis".
Cà n'a pas de religion, çà n'a ps de croyance, pas de philosophie, çà n'a pas d'intention, çà n'a pas de passé, pas de futur, pas de mémoire.
Cà n'a besoin de rien de tout cela.
Cà brille amplement par soi-même.
Mais alors çà a saisi le corps et dit "Je suis le corps" parce que çà travaille avec le corps.
Pour que l'expérience ait lieu, le corps est nécessaire.
Le corps est innocent.
C'est seulement l'instrument à travers lequel l'Absolu se manifestant en tant que sentiment "Je suis", peut goûter et apprécier d'expérimenter.
Ainsi je répète cela encore et encore parce que cela doit devenir clair pour que vous compreniez votre véritable position, où vous êtes.
À présent, nous définissons, décrivons vous-même comme si vous étiez simplement une fonction qui n'est pas fiable, pas consistante, menée par des humeurs et d'autres choses qui sont introuvables et momentanées dans leur expression.
Pourquoi vous définir vous-même en cela ?
Tout cela vient et va.
Cà ne se souvient pas de soi-même.
Vous éternuez.
Devez-vous l'écrire ? Hier à 2h30, j'ai éternué.
L'éternuement se souvient-il ? "Oh, j'ai été éternué hier..."
Rien ne se souvient, alors qu'est-ce que cet extra... cette chose s'est passée.
Rien ne se passe.
Jusqu'à ce que le mental dise que quelque chose s'est passé, effectivement, rien ne s'est passé.
Le mental dit : "cette chose s'est passée", alors ok, nous enregistrons, sauver.
Mais vous percevez, tout le monde en fait beaucoup de choses que vos yeux voient, vous ne vous en souvenez pas.
Beaucoup de choses sont touchées, goûtées, senties, vous n'en gardez pas d'enregistrement.
Et ainsi, dans cette mesure vous n'êtes pas troublés par quoi que ce soit.
Vous n'êtes troublés que par ce dont vous vous souvenez et ce que vous estimez important.
Ce à quoi vous avez donné de l'importance.
Ces choses vous brutalisent.
Pourquoi ne pas vous libérer d'elles ?
Elles ne sont pas si importantes.
Lorsque vous n'êtes pas là, vous êtes suprêmement heureux.
Cela semble fou à dire.
Lorsque vous n'êtes pas là, vous êtes suprêmement heureux.
Et ceci est une façon d'essayer de perpétuer une identité.
Cette chose est arrivée lorsque j'avais quatre ans, et alors que j'en avais six...
Ceci me constitue moi.
Et de donner vie à cette image de vous-mêmes est une façon pour votre mental de survivre, avec condition.
Et plus vous êtes quelqu'un, vous ne pouvez lâcher prise pour n'être rien.
Alors vous ratez l'excellence de rien, d'être vide.
Non pas rien.
Non. Rien.
"Pas-une-chose" (no-thing), rien.
Vous n'êtes pas un objet, mais vous êtes cette intelligence, cet Être Esprit en présence duquel tout "quelque chose" surgit comme les apparitions ont leur expression momentanée et puis retournent dans le silence.
Vous en êtes le témoin. Rien de vous trouble.
"S'il vous plaît, traitez mon anorexie" dit le fantôme.
"S'il vous plaît, traitez mon anorexie."
Okay.
"Et après avoir traité mon anorexie, montre moi que je ne suis rien."
Je dis non, non, non.
Laissez-moi vous montrer que vous n'êtes rien en premier et alors voyez si l'anorexie à besoin d'être guérie.
Parce que tant que vous croyez que vous êtes cette chose alors vous allez croire aussi à l'affection.
Cela s'appelle un raccourci.
Lorsque vous vous êtes contemplé vous êtes arrivé à un endroit, c'est seulement de l'espace et de la paix.
Déplacez-vous de cette manière.
Comme c'est merveilleux.
Vous allez malgré tout interagir de façon parfaite, appropriée aux besoins et à l'appel du moment.
Spontanément.
Vérifiez-le.
Comme vos expressions sont magnifiques et libres sans penser à ce que vos réponses seront.
Dans l'instant, les réponses viennent.
C'est comme si vous avanciez en coopération.
Quelque chose se meut et d'autres forces se joignent et d'une certaine manière, au-dedans, vous ne ressentez qu'une douce harmonie.
Alors vous pouvez permettre à votre mental d'être vide.
Il n'est pas nécessaire maintenant.
le mental qui est le journaliste intérieur, qui est toujours à la recherche de quelque chose.
Vous n'avez pas besoin de celui-ci.
En fait, vous n'avez besoin de rien du tout.
Soyez simplement complètement vous-mêmes, comme vous êtes déjà pleinement vous-mêmes.
Arrêtez de toucher ce qui vous entraîne dans le besoin.
Ces pensées mettent un autre uniforme sur vous.
Maintenant je suis un uniforme d'agent de trafic aujourd'hui.
A présent je suis un mendiant. Maintenant, en cet instant, je suis cette uniforme désespéré.
Pourquoi avez-vous besoin de mettre quoi que ce soit ? Restez nu.
Soyez l'Avadhuta.
Il y a environ quatre ans, le "New Yorker" a publié un article à propos d'un groupement d'os qui a été découvert dans une caverne sur l'île Maurice.
Bon, l'île Maurice est une petite île à l'est de Madagascar dans l'Océan indien, et c'est l'endroit où l'on a découvert le dodo et exterminé, tout cela en approximativement 150 ans.
Tout le monde a été très enthousiasmé de cette découverte archéologique, parce que cela signifie qu'il sera finalement possible d'assembler un squelette de dodo entier.
Vous voyez, même si les musées du monde entier ont des squelettes de dodos dans leur collection, aucun -- pas même le musée d'Histoire naturelle sur l'île Maurice -- ne possède de squelette fait des os d'un unique dodo.
Bon, ce n'est pas exactement vrai.
En fait, le "British Museum" avait un spécimen complet dans leur collection jusqu'au 18ème siècle -- C'était en réalité un dodo momifié, avec la peau et tout -- mais dans leur réorganisation de l'espace zélée, ils ont décapité le dodo, lui ont coupé les pattes, et ils ont brûlé le reste dans un feu de joie.
Si vous regardez sur leur site internet aujourd'hui, ils font référence à ces spécimens, en disant, "le reste à été perdu au cours d'un incendie".
Pas tout à fait la vérité...
Enfin.
Le frontispice de cet article était cette photo, et je fais partie de ces gens qui pensent que Tina Brown était vraiment inspirée en fournissant ces photos au New Yorker, parce que cette photo m'a vraiment fait de l'effet.
Je suis devenu obsédé par le sujet -- pas juste avec la superbe photo elle-même, mais aussi la couleur, le fil de fer que vous pouvez voir sur le bec, là, que les conservateurs ont utilisé pour assembler ce squelette, C'est toute une histoire.
Et je me suis dit, "Est-ce que ce ne serait pas génial si j'avais mon propre squelette de dodo?"
(Rires)
Et donc -- je veux insister sur le fait que j'ai passé ma vie entière obsédé par les objets et les histoires qu'ils racontent, et que ceci était le dernier en date.
Donc, j'ai commencé à rechercher autour de moi -- pour voir si quelqu'un vendait un kit, un genre de maquette que je pourrais avoir, et j'ai trouvé plein de matériel de référence, plein de jolies photos -- que dalle : pas de squelette de dodo pour moi.
Mais la graine était plantée.
J'avais déjà sauvé quelques centaines de photos de squelettes de dodo dans mon dossier "Projets créatifs" -- c'est un endroit où je peux reposer mon cerveau, là où je mets tout ce qui pourrait m'intéresser.
Chaque fois que j'ai une connection internet, il y a un millier de trucs que je mets dedans, depuis des bagues que je trouve belles aux photos de cockpit.
La clé que le Marquis de Lafayette a envoyé à George Washington pour célébrer la prise de la Bastille.
La clé de lancement de la bombe atomique russe.
Celle du haut, c'est la photo d'une que j'ai vu sur eBay, celle du bas est celle que j'ai fait par moi-même parce que je ne pouvais pas m'offrir celle sur eBay.
Des costumes de Storm trooper.
Des cartes de la Terre du Milieu -- celle-ci est celle que j'ai dessinée moi-même.
Voici le dossier du squelette du dodo.
Ce dossier a 17 000 photos -- plus de 20 GB d'informations -- et cela n'arrête pas d'augmenter.
Et un jour, une quinzaine de jours plus tard, peut-être même un an plus tard, j'étais dans un magasin d'art avec mes enfants, et j'étais en train d'acheter de l'argile -- nous allions faire une journée création.
J'ai acheté quelques Super Sculpeys, du fil d'armature et d'autres matériaux.
Tout à coup, j'ai regardé le Sculpey, et j'ai pensé, peut-être... ouais, peut-être que je pourrais faire mon propre crâne de dodo.
Je dois préciser -- je ne suis pas sculpteur.
Je suis un créateur de maquette hard-core.
Vous pouvez me donner un dessin, une maquette à répliquer, vous me donnez une grue, un échaffaudage, des parties de "La guerre des étoiles" -- surtout des parties de "La guerre des étoiles" -- Je peux faire ce genre de truc tout au long de la journée.
Et c'est précisément comment j'ai gagné ma vie depuis 15 ans.
Mais si vous me donnez quelque chose comme ceci -- C'est mon ami Mike Murnane qui l'a sculpté; C'est une maquette pour "La guerre des étoiles", second épisode --
Enfin, je me suis dit que j'avais regardé assez de photos de crânes de dodo pour vraiment être capable de comprendre la topologie et de peut-être la reproduire -- Je veux dire que cela ne devrait pas être si difficile que ça.
Donc, j'ai commencé à regarder les meilleures photos que j'aie pu trouver.
J'ai rassemblé toutes les références que j'avais, et j'ai trouve ce merveilleux ensemble référence.
C'est quelqu'un qui vendait ceci sur eBay;
C'est la main d'une femme, du moins j'espère que c'est la main d'une femme.
En considérant que c'était à peu près la taille de la main de ma femme,
J'ai pris quelques mesures de son pouce et je les ai mises à la taille du crâne.
Je l'ai agrandi à la taille réelle et j'ai commencé à utiliser cela, avec les autres références que j'avais, en le prenant comme taille de référence pour me représenter exactement à quoi devrait ressembler la taille du bec,
Après quelques heures, je suis finalement parvenu à un crâne de dodo plus ou moins correct. Et je n'avais pas vraiment l'intention de continuer, je... --
Vous savez, c'est un peu comme le fait qu'on ne peut ranger une pièce super bordélique qu'en prenant une chose à la fois; on ne peut pas penser à l'ensemble.
Je ne pensais pas à un squelette de dodo ; Je m'en suis juste rendu compte au moment où j'avais fini son crâne, que le fil d'armature que j'avais utilisé pour tenir le tout sortait du dos juste à l'endroit où un colonne vertébrale devrait être.
Et d'autres choses auxquelles je me suis intéressé et qui m'ont obsédé au fil des années sont les colonnes vertébrales et les squelettes, j'en ai collecionné déjà quelques centaines. J'en ai d'ailleurs assez bien compris le mécanisme des vertèbres pour environ commencer à les imiter.
Et donc, bouton après bouton, vertèbre après vertèbre, j'ai continué mon oeuvre.
Au final, à la fin de la journée, j'avais un crâne pas trop mal, un ensemble de vertèbres assez bon et la moitié d'un bassin.
Et de nouveau, je me suis remis à rechercher plus de références, chaque petite information que je pouvais trouver -- dessins, jolies photos.
Il a scanné les os de la patte d'un dodo -- avec une latte à côté.
C'est le genre de précision que je voulais, et j'ai juste -- chaque morceau -- j'ai répliqué chacun des os et je les ai insérés.
Et après environ -- je dirais environs six semaines, J'ai terminé, peint et monté mon propre squelette de dodo.
Regardez, je lui ai même fait une étiquette de musée qui donne une bref histoire du dodo.
Et TAP Plastics m'a fait -- même si je ne l'ai pas prise en photo -- une vitrine de musée.
Je n'avais pas la place dans ma maison pour cela, mais je devais absolument finir ce que j'avais commencé.
Et cela représente en réalité une sorte d'énorme changement pour moi.
De nouveau, comme je l'ai dit précédemment, toute ma vie, j'ai été fasciné par les objets et les histoires qu'ils racontent, et j'ai aussi consacré du temps à les faire par moi-même, à les obtenir, à les apprécier et à plonger mon esprit dedans.
Et dans ce dossier, "Projets créatifs", il y a des tonnes de projets auxquels je me consacre actuellement, des projets sur lesquels j'ai déjà travaillé, des choses que je voudrais faire un jour, et d'autres que je voudrais seulement trouver et acheter, et le posséder et -- les regarder et les toucher.
Mais maintenant il y a cette nouvelle catégorie de choses que je pourrais éventuellement sculpter qui est différente, que je -- bien sûr, j'ai mon propre R2D2, mais ça -- franchement, comparé à la sculpture, c'est facile pour moi.
Et donc, je suis retourné voir dans mon dossier " Projets créatifs", et je suis tombé sur le Faucon Maltais.
Bon, c'est assez drôle pour moi : de tomber amoureux d'un objet d'un roman de Hammett, parce que si c'est vrai que le monde est divisé en deux types de personnes, les personnes de type "Chandler" et les personnes de type "Hammett", je suis définitivement un type "Chandler".
Mais dans ce cas-ci, ce n'est pas à propos -- ce n'est pas à propos de l'auteur, du livre ou du film ou même de l'histoire, c'est uniquement à propos de l'objet lui-même.
Et dans ce cas, cet objet est -- joue dans une multitude -- une multitude de niveaux.
Premièrement, il y a l'objet qui existe déjà dans le monde.
C'est le "Kniphausen Hawk".
C'est un vase cérémonial fait aux environs de 1700 pour un comte suédois, et il semble fort probable que c'est l'objet qui a inspiré Hammett pour le Faucon Maltais.
Ensuite il y a l'oiseau fictif, celui qu'Hammett a créé pour le livre.
Créé de toute part par des mots, c'est le moteur de l'intrigue du livre et aussi du film, dans lequel un autre objet est créé : un accessoire de ce que Hammett a créé via des mots, inspiré par le Kniphauser Hawk et qui représente le faucon dans le film.
Et ensuite il y a le quatrième niveau, qui est un nouvel objet dans le monde la réplique faite pour le film, la représentation de la chose, devient, de son plein droit, une toute autre chose. un nouvel objet de désir.
Il était donc temps de faire quelques recherches.
J'en avais d'ailleurs déjà faites quelques années auparavant -- c'est pourquoi le dossier existait déjà.
J'ai acheté une réplique, une très mauvaise réplique, du Faucon Maltais sur eBay, et j'ai dû télécharger assez de photos pour vraiment avoir des références suffisantes.
Mais j'ai découvert, au fur et à mesure de mes recherches, en voulant des références assez précises, que l'oiseau avait -- qu'un des oiseaux créés pour le film avait été vendu à Christie's en 1994, et donc, j'ai contacté un antiquaire qui avait le catalogue de Christie's d'origine, et j'ai trouvé cette magnifique photo, qui donnait une taille de référence.
J'ai pu scanner l'image et l'agrandir à l'échelle exacte.
J'ai trouvé une autre référence.
Avi [Ara] Chekmayan, un éditeur du New Jersey, a réellement trouvé ce
Faucon Maltais en résine sur un marché aux puces en 1991, malgré le fait que ça lui a pris cinq ans pour authentifier cet oiseau selon -- selon les spécifications des commissaires-priseurs, parce qu'il y avait beaucoup de controverse sur celui-ci.
C'était fait en résine, ce qui n'était pas un matériau habituel pour les maquettes de film à l'époque où le film avait été tourné.
Je trouve cela amusant que ça ait pris un certain temps à authentifier, parce que je peux le comparer à cette chose, et je vous jure -- c'est du vrai, c'est le véritable objet. c'est fait exactement avec le même moule que celui-ci.
Dans celui-ci, comme la mise aux enchères était tellement controversée,
"Profiles in History", la société de commissaires-priseurs qui l'a vendu -- je crois en 1995 pour environs 100 000 dollars -- avait inclus -- vous pouvez le voir sur le bas -- non seulement une élévation frontale, mais aussi un côté, arrière et une autre élévation de côté.
Donc, à partir de là, j'avais toute la topologie nécessaire pour réaliser une réplique du Faucon Maltais.
Comment font-ils, comment peut-on commencer quelque chose de pareil?
Je ne sais vraiment pas.
Donc, ce que j'ai fait, de nouveau, comme avec le crâne du dodo, j'ai agrandi toutes mes références à taille réelle, et j'ai commencé en découpant tous les négatifs et en les utilisant comme figures de références.
Donc j'ai pris du Sculpey, et j'ai fait un gros bloc avec, et je l'ai modelé jusqu'à ce que j'ai les bons profils.
Ensuite, lentement, plume après plume, détail après détail, j'ai travaillé et réalisé -- en travaillant devant la télé -- et avec du Super Sculpey -- c'est ma femme, assise à côté de moi -- c'est la seule photo que j'ai prise du processus complet.
Au final, j'ai réalisé un facsimilé raisonnable du Faucon Maltais
Mais de nouveau, je ne suis pas sculpteur, et je ne connais pas beaucoup de trucs, comme vous savez, Je ne sais pas comment mon ami Mike peut avoir d'aussi belles et brillantes surfaces avec le Sculpey; C'était sûr que je n'arriverais pas à y parvenir.
Donc, je suis descendu dans mon atelier, je l'ai moulé et répliqué en résine, parce qu'en résine, je pourrais finalement avoir l'aspect brillant de finition.
Bon, il y a plein de manière d'avoir une belle finition lisse.
Ma préférence s'est portée vers 70 couches de cette-- base primaire noir mat.
Je l'ai vaporisé pendant trois ou quatre jours, ça a goutté à mort, mais cela m'a donné une belle surface à poncer et j'ai pu l'avoir lisse comme du verre. Oh, j'ai dû finir avec une laine de verre triple-zéro.
Bon, ce qui est génial à ce stade de l'histoire est que dans le film, ils sortent pour finir l'oiseau à la fin, et le placent sur la table et le font tourner. J'ai donc été capable de faire des copies d'écran pour être sûr.
Et j'ai même utilisé des pieds pour être sûr que j'avais la lumière dans la même position, pour avoir le même genre de reflet dessus -- je suis méticuleux à ce point.
J'ai fini avec ceci : mon Faucon Maltais.
Et c'est splendide.
Et je peux dire en expert à ce moment-là, quand je l'ai fini, de toutes les répliques qui existent-- et il y en a pas mal -- c'est de loin la plus fidèle représentation du Faucon Maltais original que quiconque ait jamais sculpté.
Parlons de l'original maintenant. Il a été sculpté par un gars appelé Fred Sexton.
Ce là que -- ça devient bizarre.
Fred Sexton était l'ami de ce gars, George Hodel.
Gars terrifiant -- considéré par beaucoup comme étant le meurtrier du Dahlia Noir.
Bon, James Ellroy croit que Fred Sexton, le sculpteur du Faucon Maltais, a tué la mère de James Elroy.
Et cela devient plus bizarre encore.
En 1974, durant la production de la comédie étrange en suite du "Faucon Maltais", appelée "L'oiseau noir", dans lequel joue George Segal,
le Musée d'Art du compté de Los Angeles avait un moulage original du Faucon Maltais -- un des six moulages originaux, je pense, faits pour le film -- qui a été volé du musée.
Beaucoup de gens on pensé qu'il s'agissait d'un coup de publicité pour le film.
John's Grill, que l'ont voit brièvement dans "Le Faucon Maltais", est toujours un restaurant à San Francisco, qui avait comme client régulier Elisha Cook, qui joue Wilmer Cook dans le film, et leur a donné un de ses moulages originaux du faucon Maltais
Et ils l'avaient dans une vitrine depuis environ 15 ans, jusqu'au jour où il fut volé en janvier 2007.
C'est comme si cet objet de désir ne devenait vraiment lui-même qu'en disparaissant de manière répétitive.
Donc voilà, j'avais ce Faucon, et il était beau.
Il paraissait vraiment génial, il -- la lumière était vraiment super dessus, c'était mieux que tout ce que j'aurais pu faire ou obtenir dans le monde.
Mais il y avait un problème...
Et le problème était que : je voulais l'objet complet, je voulais le poids de l'objet.
Celui que j'avais fait était en résine et donc trop léger.
Il y a un groupe online que je fréquente.
C'est un groupe de fan de reproductions, juste comme moi appelé le "Replica Props Forum", et c'est rempli de personnes qui échangent, font et donnent des informations à propos d'accessoires de films.
Et justement un des gars là, un ami que je n'ai en fait jamais rencontré, mais avec lequel j'ai lié amitié à travers des affaires d'accessoires, était le responsable d'une fonderie locale.
Il a pris mon modèle du Faucon il a fait un moulage à cire perdue en bronze pour moi, et voici le bronze que j'ai reçu en retour.
Et voici, après avoir fait de la gravure à l'eau forte, ce à quoi je suis arrivé.
Et cette chose -- cela me satisfait profondément. voilà, je vais -- je vais le mettre ici, plus tard ce soir, et vous pourrez... je veux que vous le preniez en main.
Vous voulez savoir -- à quel point je suis obsédé.
Ce projet est uniquement pour moi, et pourtant j'ai été jusqu'à acheter sur eBay un journal chinois de San Francisco de 1941 pour que l'oiseau soit emballé comme il se doit ... comme dans le film. (Rires) oui, je sais !
(Rires) (Applaudissements)
Comme vous pouvez le voir, cela pèse 12,5 kilos.
C'est la moitié du poids de mon chien, Huxley.
Mais il y a un problème.
Bon, voici la plus récente progression des Faucons.
Sur l'extrême gauche se trouve une merde -- la réplique achetée sur eBay.
Voici mon Faucon en Sculpey, abîmé parce-que j'ai dû le sortir du moule.
Voilà mon premier moulage, Voici mon Faucon principal et mon bronze.
Il y a quelque chose qui se passe quand on moule des choses, qui arrive à chaque fois qu'on injecte de la silicone et qu'on moule en résine, on perd un peu en volume et on perd un peu en taille.
Et quand j'ai mis mon bronze vis-à-vis celui en Sculpey, j'étais trop court de 2 cm.
Ouais, non, vraiment j'étais comme "Aaah" -- Comment ai-je pu l'oublier?
Pourquoi ne l'ai-je pas fait plus grand au départ?
Bon, qu'est-ce que je fais?
Je me suis dit que j'avais deux possibilités.
Soit, je le bombarde d'un rayon laser, ce que j'ai déjà fait pour avoir un scan 3D -- Voilà un scan 3D de ce Faucon.
J'avais déjà trouvé exactement de combien j'avais réduit l'objet depuis la matrice en cire à celle en bronze, et l'agrandir pour avoir une lithographie que je pourrais polir et renvoyer au fabrican de moule et après le faire faire en bronze.
Ou bien -- il y a pas mal de gens qui ont des originaux, et j'ai essayé de les contacter, en espérant qu'ils me laisseraient passer quelques minutes avec un des vrais oiseaux, peut-être prendre une photo ou même sortir mon scanner laser qui est assez petit que pour rentrer dans une boîte de céréales, et je pourrais même peut-être, sans même toucher leur oiseau, je le jure, obtenir un scan 3D parfait.
Je suis même d'accord de signer des papiers disant que je ne laisserais personne avoir mes données, sauf moi dans mon bureau, je le jure.
Je leur en donnerais même un s'ils veulent.
Et peut-être pourrais-je alors finir cet exercice.
Mais en réalité, si l'on veut rester honnête avec soi-même, je dois admettre qu'atteindre la fin de l'exercice n'était pas le but de l'exercice au départ, pas vrai?!
Merci.
CHAPITRE I.
Un matin, comme Gregor Samsa se réveillait de rêves anxieux, il a découvert que dans les lit, il avait été changé en un bug monstrueux vermineuse.
Il était couché sur son armure-dure retourna et vit, comme il levait la tête un peu, sa brune, l'abdomen arqué divisés en bow-rigides comme les sections.
De cette hauteur, la couverture, sur le point de glisser complètement, pourrait difficilement rester en place.
Ses jambes nombreuses, pitoyablement minces en comparaison avec le reste de sa circonférence, vacillait, impuissants devant ses yeux.
"Ce qui s'est passé pour moi", pensait-il.
Il n'était pas un rêve. Sa chambre, une salle adéquate pour un être humain, seulement un peu trop petit, poser tranquillement entre les quatre murs bien connus.
Au-dessus de la table, sur laquelle une collection de produits déballés en tissu de l'échantillon a été étendue out - Samsa était un marchand ambulant - accroché le tableau qu'il avait découpé dans une magazine illustré il ya quelques temps et mis dans un joli cadre doré.
C'était une image d'une femme avec un chapeau de fourrure et un boa de fourrure.
Elle se dressa là, soulevant dans la direction de l'observateur une manchon de fourrure solides dans laquelle toute son avant-bras avait disparu.
Regard de Gregor, puis s'est tourné vers la fenêtre.
Le temps maussade - les gouttes de pluie tombaient audible vers le bas sur la fenêtre en métal corniche - fait de lui une grande tristesse.
"Pourquoi ne pas je continue à coucher pour un peu plus longtemps et oublier tout cela folie ", pensait-il.
Mais ce fut entièrement impraticable, car il était habitué à dormir sur le côté droit, et dans son état actuel, il ne pouvait pas se mettre dans cette position.
Peu importe comment il se jeta sur son côté droit, il a toujours roulé encore sur son dos.
Il doit avoir essayé une centaine de fois, en fermant les yeux afin qu'il ne serait pas pour voir les jambes se tortillant, et a abandonné seulement quand il commença à sentir une légère douleur sourde dans de son côté qu'il n'avait jamais ressenti auparavant.
"O Dieu," pensait-il, "ce qu'est un travail exigeant, j'ai choisi!
Jour après jour, sur la route.
Le stress de la vente sont beaucoup plus grande que les travaux en cours au siège social, et,
En plus de cela, je dois composer avec les problèmes de déplacement, les soucis A propos de liaisons ferroviaires, mauvais irrégulière alimentaire, temporaire et en constante évolution des relations humaines, qui ne viennent jamais à partir le cœur.
Au diable tout cela! "
Il sentit une légère démangeaison sur le haut de son abdomen.
Il s'est poussé lentement sur le dos près de la colonne de lit afin qu'il puisse lever son la tête plus facilement, trouver la partie qui démange, qui a été entièrement recouverte de petits blancs taches - qu'il ne savait pas quoi faire d'eux et je voulais sentir la place à une jambe.
Mais il rétracté immédiatement, pour le contact senti comme une douche froide tous les cours lui.
Il a glissé à nouveau dans sa position antérieure.
"Ce me lever tôt", pensait-il, "fait un homme tout à fait idiot.
Un homme doit avoir son sommeil.
Autres vendeurs itinérants vivent comme des femmes du harem.
Par exemple, quand je reviens à l'auberge au cours de la matinée pour écrire les ordres nécessaires, ces messieurs sont juste assis à déjeuner.
Si je devais essayer cela avec mon patron, je serais jeté dehors sur le champ.
Pourtant, qui sait si qui pourraient ne pas être vraiment bon pour moi?
Si je ne vous retenez pas pour l'amour de mes parents, j'aurais quitté depuis belle lurette.
Je suis allé au patron et lui dit juste ce que je pense du fond de mon cœur.
Il serait suis tombé droit sur son bureau!
Comment il est bizarre de s'asseoir à ce bureau et parler avec condescendance à l'employé de là-haut.
Le patron a du mal à entendre, de sorte que l'employé a d'intensifier tout près de lui.
Quoi qu'il en soit, je n'ai pas complètement abandonné cet espoir encore.
Une fois que j'ai réunir l'argent pour payer des dettes de mes parents pour lui - qui devrait prendre cinq ou six ans - je vais le faire pour vous.
Alors, je vais faire la grande rupture.
En tout cas, maintenant je dois me lever.
Mon train part à cinq heures. "
Il regarda le réveil tic tac de la commode.
"Bon Dieu!" Pensait-il.
Il était six heures et demie, et les mains allaient tranquillement sur.
Il était passé la demi-heure, déjà presque le quart.
Pourrait l'alarme ont échoué à l'anneau?
On a vu dans le lit qu'elle a été fixée pour quatre heures.
Certes, il avait sonné.
Oui, mais était-il possible de dormir dans que le bruit qui fait trembler les meubles?
Maintenant, c'est vrai qu'il avait pas dormi tranquillement, mais évidemment il avait dormi d'autant plus profondément.
Pourtant, que doit-il faire maintenant?
Le prochain train laissé à sept heures.
Pour attraper celui-là, il aurait à aller dans une course folle.
Le prélèvement de l'échantillon n'a pas été emballé encore, et il n'avait pas vraiment se sentir particulièrement fraîche et active.
Et même si il a attrapé le train, il n'y avait pas moyen d'éviter un coup-up avec le patron, garçon de courses, car l'entreprise aurait avons attendu pour le train de cinq heures et rapporté les nouvelles de son absence il ya longtemps.
Il a été sbire du patron, sans épine dorsale ou de l'intelligence.
Eh bien, si il a signalé au malade?
Mais ce serait extrêmement gênant et suspect, parce que durant ses cinq ans de service Gregor n'avait pas été malade une seule fois.
Le patron aurait certainement venu avec le médecin de la compagnie d'assurance-santé et serait reprocher à ses parents pour leur fils paresseux et couper court à tous les objections le médecin d'assurance à ce sujet; pour lui, tout le monde était en parfaite santé, mais vraiment paresseux sur le travail.
Et d'ailleurs, que le médecin dans ce cas être totalement erroné?
En dehors d'une somnolence excessive vraiment après le long sommeil, Gregor, en fait ressenti assez bien et a même eu un appétit très fort.
Comme il pensait de tout cela dans la plus grande hâte, sans être en mesure de faire la décision de sortir du lit - le réveil était indiquant exactement trimestre Seven - on frappa prudents sur la porte par la tête du lit.
"Gregor", dit une voix - c'est sa mère - "il trimestre de à sept ans.
Vous ne voulez pas être sur votre chemin? "
Gregor a été surpris quand il a entendu sa voix répondeur.
Il a été clairement et sans équivoque sa voix plus tôt, mais il était dans les mêlées, comme si d'en bas, une irrépressible grincements douloureux, qui a laissé les mots de façon positive distinctes que dans le premier moment et de les déformées dans la réverbération, de sorte qu'on ne sait pas si l'on avait entendu correctement.
Gregor a voulu répondre en détail et de tout expliquer, mais dans ces circonstances, il se borna à dire:
"Oui, oui, merci maman.
Je me lève tout de suite. "
En raison de la porte en bois du changement dans la voix de Gregor n'était pas vraiment perceptible l'extérieur, alors que sa mère s'est calmé avec cette explication et mélangées au large.
Toutefois, en raison de la courte conversation, le membres de la famille pris conscience que Gregor était inattendue encore à la maison, et déjà son père était frapper à une porte latérale, faiblement, mais avec son poing.
"Gregor, Gregor," il a appelé, "ce qui se passe?"
Et, après un court moment, il le poussait à nouveau dans une voix plus profonde:
"Gregor!" "A la porte de côté d'autres, cependant, sa sœur frappé à la légère.
"Gregor?
Etes-vous d'accord?
Avez-vous besoin de quelque chose?
"Gregor dirigé réponses dans les deux directions,
"Je serai prêt tout de suite."
Il a fait un effort avec l'articulation la plus minutieuse et en insérant de longues pauses entre les mots individuels à supprimer tout remarquable de sa voix.
Son père se retourna vers son petit déjeuner.
Toutefois, la sœur a murmuré: "Gregor, ouvrez la porte - je vous en supplie."
Gregor n'avait pas l'intention d'ouvrir la porte, mais se félicitait sur son précaution, l'acquisition de voyager, de blocage de toutes les portes pendant la nuit, même à à domicile.
D'abord il a voulu se lever tranquillement et non perturbées, s'habiller, ci-dessus ont toutes le petit déjeuner, et seulement alors envisager d'autres mesures, pour - il a remarqué cela clairement - par les choses la pensée dans son lit, il ne serait pas arriver à une conclusion raisonnable.
Il se souvint qu'il avait déjà souvent ressenti une légère douleur ou d'autres dans le lit, peut-être le résultat d'une position inconfortable mensonge, qui plus tard s'est avéré être purement imaginaires quand il s'est levé, et il était hâte de voir comment ses fantasmes présents seraient progressivement se dissiper.
C'est le changement dans sa voix a été rien d'autre que le début d'un refroidissement réel, une maladie professionnelle des voyageurs de commerce, de ce qu'il n'avait pas l' moindre doute.
Il était très facile de jeter de côté la couverture.
Il avait besoin de lui seul pousser un peu, et il est tombé par lui-même.
Mais pour continuer a été difficile, notamment parce qu'il était si exceptionnellement large.
Il avait besoin de bras et des mains pour se pousser en position verticale.
Au lieu de ces derniers, cependant, il n'avait que de nombreuses petites branches qui ont été sans cesse en mouvement avec des mouvements très différents et qui, en plus, il a été incapable de contrôler.
S'il voulait se plier l'un d'eux, puis il a été le premier à se prolonger, et s'il finalement réussi à faire ce qu'il voulait avec cette branche, dans l'intervalle, tous les autres, que s'il est laissé libre, se déplaçaient dans une agitation excessive douloureuse.
"Mais je ne dois pas rester au lit inutilement", a déclaré Gregor lui-même.
Au début, il a voulu sortir du lit avec la partie inférieure de son corps, mais cette baisse partie - qui, par la manière, il n'avait pas encore examiné et dont il ne pouvait pas non image claire - elle s'est avérée trop difficile à bouger.
La tentative est allé si lentement.
Lorsque, devenu presque frénétique, il a finalement se lança en avant avec toutes ses la force et sans pensée, il a choisi sa direction à tort, et il a frappé le bas bedpost dur.
La douleur violente qu'il sentait lui a révélé que la partie inférieure de son corps était à la moment, probablement les plus sensibles.
Ainsi, il a essayé d'obtenir son sur le haut du corps du premier lit et tourna la tête soigneusement vers le bord du lit.
Il a réussi à le faire facilement, et en dépit de sa largeur et son poids à la masse corporelle dernière suivait lentement la rotation de la tête.
Mais comme il a enfin relevé la tête en dehors du lit à l'air libre, il devient anxieux nous permettre de progresser davantage dans cette manière, car s'il se permettait éventuellement à tomber par ce processus, il faudrait un miracle pour empêcher la tête de se blesser.
Et à tout prix, il ne faut pas perdre la conscience dès maintenant.
Il a préféré rester au lit.
Cependant, après un effort semblable, alors qu'il gisait là encore, en soupirant comme avant, et une fois de plus vu ses membres petits battent entre eux, si quelque chose de pire que les précédentes, et ne voit aucune chance d'imposer calme et l'ordre sur ce mouvement arbitraire, il se dit à nouveau qu'il ne pouvait pas éventuellement rester au lit et qu'elle pourrait être la chose la plus raisonnable de sacrifier tout si il y avait même le moindre espoir de se sortir du lit dans le processus.
Au même moment, cependant, il n'a pas oublié de se rappeler de temps en temps du fait que le calme - en fait la plus calme - réflexion pourrait être mieux que la plupart des confondre décisions.
Dans ces moments, il a dirigé son regard le plus précisément qu'il pouvait vers la fenêtre, mais malheureusement, il y avait peu confiants joie d'être a partir d'un coup d'œil à la brume matinale, qui cachait même l'autre côté de la rue étroite.
"Il est déjà sept heures", se dit-il à la dernière frappe de l'alarme horloge, "déjà sept heures et encore un tel brouillard."
Et pour un peu plus longtemps il était couché tranquillement avec la respiration faible, comme si peut-être d'attente pour des conditions normales et naturelles de ré-émerger de l'immobilité complète.
Mais alors il se dit, "Avant qu'il ne frappe un des sept dernières trimestre, quel que soit arrive je dois être complètement hors du lit.
Par ailleurs, d'ici là, quelqu'un du bureau arrivera à se renseigner sur moi, parce que
le bureau sera ouvert avant sept heures. "
Et il fait un effort, puis au rock sa longueur corps hors du lit avec un mouvement uniforme.
Si il se laissa tomber du lit de cette façon, sa tête, qui dans le cours de la chute qu'il avait l'intention de lever brusquement, resterait probablement blessé.
Son dos semblait être dur, rien ne serait vraiment arriver à ce que la suite de la automne.
Sa plus grande réserve est une soucier du bruit que la chute doit créer et qui aurait vraisemblablement susciter, sinon l'effroi, puis au moins préoccupation sur l'autre côté de toutes les portes.
Cependant, il a dû être tenté.
Comme Gregor était dans le processus de levée s'est moitié du lit - la nouvelle méthode a été plus d'un jeu que d'un effort, il faut que le rock avec un rythme constant - il frappé de la facilité tout cela serait si quelqu'un devait venir à son aide.
Deux personnes fortes - qu'il pensait de son père et la servante - aurait été assez suffisante.
Ils auraient eu qu'à pousser leurs bras sous son dos voûté pour lui de sortir de la lit, à se pencher avec leur chargement, et ensuite seulement de faire preuve de patience et de soins qui il a complété le rabat sur le sol, où ses jambes minuscules ensuite, il espérait, d'acquérir un but.
Maintenant, en dehors du fait que les portes étaient verrouillées, doit-il vraiment appeler à l'aide?
En dépit de tous sa détresse, il a été incapable de réprimer un sourire à cette idée.
Il avait déjà obtenu au point où, en basculant plus fortement, il a maintenu son équilibre avec difficulté, et très vite, il aurait finalement de décider, pour des cinq minutes, il serait sept heures un quart.
Puis il y avait une bague à la porte de l'appartement.
"C'est quelqu'un du bureau", se dit-il, et il a presque gelé alors que son petites branches ne dansaient autour d'autant plus rapide.
Pour un instant, tout est resté immobile.
"Ils ne sont pas d'ouverture", se dit Gregor, pris dans l'espoir absurde.
Mais bien sûr, alors, comme d'habitude, la servante avec son pas ferme allé à la porte et l'ouvrit.
Gregor avait besoin d'entendre que le premier mot de salutation au visiteur de reconnaître immédiatement qui il était, le directeur lui-même.
Pourquoi était-Gregor le seul condamné à travailler dans une entreprise où, au moindre écoulé, quelqu'un a immédiatement attiré le plus grand soupçon?
Si tous les employés, puis collectivement, tous et chacun, les scélérats?
Parmi eux, il donc aucune personne vraiment dévoués qui, s'il ne réussissait pas à utiliser seulement une quelques heures dans la matinée pour travail de bureau, deviendrait anormale du affres de la conscience et être vraiment pas en état de sortir du lit?
Etait-il vraiment pas assez pour laisser un apprenti faire des enquêtes, si une telle questionnement était encore nécessaire?
Doit le gestionnaire de venir lui-même, et dans le processus doit-il être démontré à la toute la famille innocente que l'enquête de ce suspect circonstance ne pouvait être confiée qu'à l'intelligence du gestionnaire?
Et plus comme une conséquence de l'état excité dans lequel cette idée mise Gregor que comme la suite d'une décision effective, il se jeta de toutes ses forces hors du lit.
Il y avait un bruit sourd, mais pas un accident réel.
La chute a été absorbé un peu par le tapis et, en outre, son dos était plus élastique que Gregor avait pensé.
Pour cette raison, le bruit sourd ne fut pas si évidente.
Mais il n'avait pas tenu sa tête avec une attention suffisante et l'avait frappé.
Il tourna la tête, irrité et dans la douleur, et il frotte sur le tapis.
"Quelque chose est tombé là-dedans", a déclaré le directeur de la chambre d'à côté sur la gauche.
Gregor essayé d'imaginer pour lui-même si quelque chose semblable à ce qui se passait au lui aujourd'hui aurait pu aussi arrivé à un certain moment au gestionnaire.
Au moins un a dû concéder la possibilité d'une telle chose.
Cependant, comme pour donner une réponse approximative à cette question, le gestionnaire de maintenant, avec une grincement de ses bottes vernies, fit quelques pas déterminée dans la pièce voisine.
De la chambre voisine sur la droite la soeur chuchotait à informer Gregor:
"Gregor, le manager est ici." "Je sais", a déclaré Gregor lui-même.
Mais il n'osait pas faire sa voix assez forte pour que sa sœur pouvait entendre.
"Gregor", son père dit maintenant de la chambre voisine sur la gauche ", M. Responsable est venu, et se demande pourquoi vous n'avez pas quitté le train tôt.
Nous ne savons pas ce que nous devrions lui dire.
D'ailleurs, il veut aussi parler à vous personnellement.
Il sera assez bon pour pardonner le désordre dans votre chambre. "
Au milieu de tout cela, le gérant a appelé d'une manière conviviale, "Bonne matin, M. Samsa ".
"Il n'est pas bien", a déclaré sa mère au gérant, tandis que son père était encore parler à la porte: "Il n'est pas bien, croyez-moi, Monsieur le directeur.
Sinon, comment aurait Gregor rater un train?
Le jeune homme n'a rien dans sa tête, sauf affaires.
Je suis presque en colère qu'il ne sort jamais le soir.
En ce moment, il a été dans la ville de huit jours, mais il a été à la maison tous les soirs.
Il siège ici avec nous à la table et lit le journal tranquillement ou les études de son voyage horaires.
C'est un fait une diversion pour lui de s'occuper de chantournage.
Par exemple, il a coupé un petit cadre au cours des deux ou trois soirées.
Vous seriez étonné de voir combien elle est jolie.
Il est accroché à l'intérieur même de la salle.
Vous allez le voir immédiatement, dès que
Gregor ouvre la porte.
Quoi qu'il en soit, je suis content que tu es là, M.
Manager.
Par nous-mêmes, nous n'aurions jamais fait Gregor ouvrir la porte.
Il est si têtue, et il n'est certainement pas bien, même si il a nié que cette matin ".
"Je suis venue tout de suite", a déclaré Gregor lentement et délibérément et ne bougeait pas, afin de ne pas de perdre un seul mot de la conversation.
"Ma chère dame, je ne peux pas l'expliquer à moi-même de toute autre manière", a déclaré le directeur;
"J'espère que ce n'est rien de grave.
D'un autre côté, je dois aussi dire que les gens d'affaires que nous, heureusement ou malheureusement, cependant on le regarde, très souvent, tout simplement pour surmonter une indisposition légère pour les des raisons commerciales. "
"Alors peut venir de M. Responsable de vous voir aujourd'hui?" Demandé à son père avec impatience et frappé une nouvelle fois sur la porte.
"Non," a déclaré Gregor.
Dans la chambre voisine sur la gauche un calme douloureux descendu.
Dans la chambre voisine sur la droite la soeur se mit à sangloter.
Pourquoi ne pas aller à sa sœur les autres?
Elle avait sans doute tout juste de se lever du lit maintenant et n'avait même pas commencé à s'habiller encore.
Alors pourquoi est-ce qu'elle pleure?
Parce qu'il n'était pas de se lever et a ne pas laisser le gestionnaire, parce qu'il était dans danger de perdre sa position, et puis parce que son patron serait badger ses parents une fois à nouveau avec les exigences vieux?
Ce furent sans doute soucis inutiles en ce moment.
Gregor était toujours là et ne pensais pas du tout d'abandonner sa famille.
Au moment où il était couché là, sur le tapis, et personne ne savait au sujet de son condition serait sérieusement j'ai exigé qu'il laisse le gestionnaire po
Mais Gregor ne serait pas par hasard rejeté droit chemin à cause de cette petite impolitesse, pour lequel il aurait trouvé une excuse facile et adapté par la suite.
Il semblait à Gregor qu'il pourrait être beaucoup plus raisonnable de le laisser en paix à l'instant, au lieu de le déranger avec des larmes et la conversation.
Mais c'était l'incertitude même qui détresse des autres et excuser leurs comportement.
"M. Samsa ", le directeur était désormais criant, sa voix a soulevé, "qu'est-ce?
Vous êtes-vous barricader dans votre chambre, de répondre avec seulement un oui et un non, font des troubles graves et inutiles pour vos parents, et en négligeant (Je mentionne cette qu'accessoirement) vos fonctions commerciales dans une véritable inconnue manière.
Je parle ici au nom de vos parents et votre employeur, et je suis Demandez-vous le plus grand sérieux pour une explication immédiate et claire.
Je suis étonné.
Je suis étonné.
Je pensais que je te connaissais comme un calme, raisonnable personne, et maintenant vous apparaissent soudainement à vouloir commencer à parader dans humeurs bizarres.
Le chef m'a indiqué plus tôt ce jour-là une explication possible pour votre négligence - il s'agissait de la collecte de fonds qui vous sont confiés il ya quelques instants - mais en vérité, j'ai presque lui ai donné mon mot de
l'honneur que cette explication ne pouvait pas être correct.
Cependant, maintenant que je vois ici votre cochon inimaginables distraction, et je suis totalement perdu toute le désir de prendre la parole pour vous dans le moindre.
Et votre position n'est pas du tout les plus sécurisés.
A l'origine je voulais parler de tout cela pour vous en privé, mais puisque vous êtes en laissant me perdre mon temps ici inutilement, je ne sais pas pourquoi la question ne devrait pas venir à la l'attention de vos parents.
Votre productivité a également été très insatisfaisante récemment.
Bien sûr, ce n'est pas le moment de l'année pour faire des affaires exceptionnelles, nous reconnaissons que, mais un moment de l'année pour mener aucune activité, il n'ya aucune une telle chose à tous,
M. Samsa, et une telle chose ne doit jamais être. "
"Mais le directeur M.," appelé Gregor, hors de lui et, dans son agitation, oubliant tout le reste, "je suis d'ouvrir la porte immédiatement, en ce moment même.
Une légère indisposition, un vertige, m'a empêché de me lever.
Je suis encore couché dans son lit en ce moment.
Mais je suis assez rafraîchi une fois de plus.
Je suis dans le milieu de sortir du lit.
Juste avoir de la patience pour un court instant!
Les choses ne vont pas aussi bien que je pensais.
Mais les choses vont bien.
Comment cela peut vaincre tout d'un coup quelqu'un!
Seuls tout allait bien hier soir avec moi.
Mes parents savent certainement cela.
En fait, hier soir, j'ai eu un peu prémonition de petite taille.
Les gens doivent avoir vu que chez moi.
Pourquoi n'ai-je pas rapporté que le bureau?
Mais les gens pensent toujours qu'ils vont obtenir plus de maladie sans avoir à rester au à domicile.
M. Chef!
Take it easy sur mes parents!
Il n'ya vraiment pas de base pour les critiques qui vous êtes en train de faire contre moi, et vraiment personne n'a dit un mot de moi à ce sujet.
Peut-être vous n'avez pas lu les dernières commandes que j'ai expédiée.
D'ailleurs, maintenant je suis exposant sur mon voyage sur le train de huit heures, les quelques heures reste a m'a rendu plus fort.
M. gestionnaire, ne restent pas.
Je serai au bureau du chef personne S'il vous plaît avoir la bonté de dire cela et de transmettre mes respects au chef. "
Alors que Gregor a été rapidement laisser échapper tout cela, à peine conscient de ce qu'il disait, il avait déménagé près de la commode, sans effort, sans doute en raison de l' pratique, il avait déjà eu dans le lit, et maintenant il essayait de se relever sur elle.
En fait, il a voulu ouvrir la porte.
Il voulait vraiment se laisser voir par et pour parler avec le gérant.
Il a tenu à être témoin de ce que les autres demandent maintenant de lui dirais quand ils ont vu lui.
Si elles ont été surpris, alors Gregor n'avait pas plus de responsabilité et pourrait être calme.
Mais si ils ont accepté tout doucement, puis il n'aurait aucune raison de s'énerver et, si il a obtenu un passer, pourrait vraiment être à la gare vers huit heures.
Au début, il a glissé à quelques reprises sur la poitrine de tiroirs lisses.
Mais enfin il s'est donné un élan définitif et il se tint debout.
Il n'était plus du tout au courant des douleurs dans le bas du corps, peu importe comment ils pourraient encore piquer.
Maintenant, il se laissa tomber contre le dos d'une chaise à proximité, sur le bord de laquelle il affermi avec ses membres minces.
En faisant cela, il a acquis le contrôle de lui-même et se tait, car il ne pouvait désormais entendre le directeur.
"Avez-vous compris un seul mot?" Le gestionnaire a demandé aux parents: "Est-il jouer le fou avec nous? "
"Pour l'amour de Dieu," s'écria la mère déjà en larmes, "peut-être qu'il est très malade et nous sommes le contrarier.
Grete!
Grete!
"At-elle crié à ce point.
"Mère?" Appelé la soeur de l'autre côté.
Ils ont été se faire comprendre par le biais chambre de Gregor.
"Vous devez aller chez le médecin tout de suite.
Gregor est malade.
Dépêchez-vous chez le médecin.
Avez-vous entendu parler Gregor encore? "
"Ce fut la voix d'un animal", a déclaré le directeur, remarquablement calme en comparaison aux cris de la mère.
"Anna!
Anna!
A crié le père dans la salle à la cuisine, en battant des mains,
"Chercher un serrurier tout de suite!"
Les deux jeunes femmes étaient déjà en marche à travers la salle avec des jupes bruissant - comment avait sa sœur s'habilla aussi vite? - et yanked ouvrir les portes de l' appartement.
Ils avaient probablement quitté les ouvrir, comme il est coutumières dans un appartement où un malheur immense a eu lieu.
Toutefois, Gregor était devenu beaucoup plus calme.
Bon, les gens ne comprenaient pas ses paroles pas plus, même si elles semblaient claires assez pour lui, plus claire que précédemment, peut-être parce que ses oreilles avaient pris l'habitude de entre eux.
Mais au moins, les gens pense maintenant que les choses n'étaient pas tout droit avec lui et ont été prêt à l'aider.
La confiance et l'assurance avec laquelle les premiers arrangements avaient été réalisées le faisait se sentir bien.
Il se sentait à nouveau inclus dans le cercle de l'humanité et attendait de le médecin et le serrurier, sans différencier entre eux avec toute vraie précision, les résultats splendide et surprenant.
Afin d'obtenir une voix aussi claire que possible pour le débat critique qui était imminente, il toussait un peu, et certainement pris la peine de le faire d'une manière vraiment subjugué, car il était possible que même ce bruit ressemblait à quelque chose de différent d'une toux humaine.
Il ne se fait confiance pour décider plus.
Pendant ce temps dans la salle suivante, il était devenu très calme.
Peut-être que ses parents étaient assis avec le gestionnaire à la table de chuchoter, peut-être ils ont tous été appuyé contre l'écoute porte.
Gregor s'est poussé doucement vers la porte, avec l'aide de son fauteuil, laissez- aller de lui là-bas, se jeta contre la porte, se tenait debout contre elle - le balles de ses membres minuscules avait un peu collante des trucs sur eux - et il s'est reposé il momentanément de son effort.
Puis il fait un effort pour tourner la clé dans la serrure avec sa bouche.
Malheureusement, il semblait qu'il n'avait pas de vraies dents.
Comment alors est-il à s'emparer de la clé?
Mais pour compenser que ses mâchoires étaient naturellement très forte, avec leur aide, il réussi à obtenir la clé de vraiment émouvant.
Il n'a pas remarqué qu'il était évidemment infliger quelques dégâts sur lui-même, pour une
liquide marron sortait de sa bouche, coulait sur la clé, et coulait sur le sol.
"Il suffit d'écouter pour un moment", a déclaré le directeur de la chambre d'à côté, "il est tournant le clés.
"Pour Gregor qui a été un grand encouragement.
Mais ils devraient tous avoir appelé pour lui, y compris son père et sa mère, "Viens,
Gregor ", ils devraient avoir crié:" continuez, continuer à travailler sur la serrure ".
Imaginer que tous ses efforts étaient suivis avec un suspense, il a mordu le bas frénétiquement sur la touche avec toute la force qu'il pouvait rassembler.
Comme la clé tourna de plus, il a dansé autour de la serrure.
Maintenant, il a été se tenir debout seul avec sa bouche, et il a dû s'accrocher à la touche ou, puis appuyez dessus à nouveau avec tout le poids de son corps, si nécessaire.
Le clic tout à fait distincte de la serrure car il a finalement cassé vraiment réveillé Gregor place.
Respirer fortement se dit-il, "Je n'ai donc pas besoin de la serrurerie," et il a mis son tête contre la porte poignée pour ouvrir complètement la porte.
Parce qu'il avait à ouvrir la porte de cette manière, il était déjà ouvert très large, sans lui encore être vraiment visible.
Il devait d'abord se tourner lentement autour du bord de la porte, très soigneusement, de
Bien sûr, s'il ne veut pas tomber maladroitement sur sa droite en arrière à l'entrée dans la ambiante.
Il était toujours préoccupé par ce mouvement difficile et n'avait pas de temps à payer attention à autre chose, quand il a entendu le directeur de s'écrier un fort "Oh!" - il sonnait comme le sifflement du vent - et maintenant il l'ai vu, plus proche de la porte, en appuyant sa main contre sa bouche ouverte et en mouvement lentement, comme si une force invisible constante a été le repoussait.
Sa mère - en dépit de la présence du directeur, elle se tenait là, avec ses cheveux se dressaient sur la tête, toujours un gâchis de la nuit - a été en regardant son père avec son les mains jointes.
Elle a ensuite deux pas vers Gregor et s'est effondré en plein milieu de son jupes, qui étaient répartis tout autour d'elle, son visage coulé sur sa poitrine, complètement caché.
Son père serra les poings avec une expression hostile, comme s'il voulait pousser Gregor retour dans sa chambre, puis regarda incertitude autour de la salle de séjour, couvert ses yeux avec ses mains, et cria de telle sorte que sa poitrine puissante secoué.
A ce point Gregor n'a pas pris une seule étape dans la pièce, mais se pencha son corps de la l'intérieur contre l'aile fermement boulonnée de la porte, de sorte que seule la moitié de son corps a été visibles, ainsi que de sa tête, inclinée latéralement, avec laquelle il regarda plus chez les autres.
En attendant, il était devenu beaucoup plus lumineux.
Se démarquer clairement de l'autre côté de la rue était une partie de l'interminable gris noire maison située en face - il était un hôpital - avec ses fenêtres régulières graves briser la façade.
La pluie était encore en baisse, mais seulement dans de grosses gouttes individuelles visiblement et fortement jetés un par un sur le sol.
Les petits déjeuners étaient debout entassés autour de la table, parce que pour son père petit déjeuner était l'heure du repas le plus important dans la journée, dont il prolonge pendant des heures par lecture de différents journaux.
Directement en face sur le mur opposé accroché une photographie de Gregor à partir du moment de sa le service militaire, c'était une photo de lui en tant que lieutenant, comme il en souriant et l'inquiétude libre, avec sa main sur son épée, exigé le respect de sa prestance et son uniforme.
La porte de la salle était entrouverte, et depuis la porte de l'appartement a également été ouvert, on pouvait voir sortir sur l'atterrissage de l'appartement et le début de l'escalier allez vers le bas.
"Maintenant", a déclaré Gregor, bien conscient qu'il était le seul qui avait gardé son calme.
"Je vais m'habiller tout de suite, emballer la collecte des échantillons, et partit.
Vous me permettrez de mettre sur mon chemin, n'est-ce pas?
Vous voyez, Monsieur le Directeur, je ne suis pas têtu, et je suis heureux de travailler.
Voyager, c'est épuisant, mais je ne pourrais pas vivre sans elle.
Où allez-vous, Responsable de M.?
Pour le bureau?
Vraiment?
Voulez-vous compte de tout ce véridique?
Une personne peut être incapable de travailler momentanément, mais c'est précisément le meilleur temps de se rappeler les réalisations antérieures et de considérer que plus tard, après la obstacles ont été mis de côté, le personne travaillera d'autant plus ardemment et intensément.
Je suis tellement redevable à M. Chief - vous savez que parfaitement bien.
D'autre part, je suis préoccupé par mes parents et ma sœur.
Je suis dans le pétrin, mais je vais moi-même travaillons hors de lui à nouveau.
Ne pas rendre les choses plus difficiles pour moi que ce qu'ils le sont déjà.
Parlez en mon nom dans le bureau!
Les gens n'aiment pas vendeurs ambulants.
Je le sais.
Les gens pensent qu'ils gagnent des pots de l'argent et donc entraîner une belle vie.
Les gens n'ont même pas une raison particulière de penser à travers ce jugement plus clairement.
Mais vous, Monsieur le Directeur, vous avez une meilleure perspective sur ce qui est impliqué que les autres gens, même, je vous le dis en toute confiance, une meilleure perspective que celle de M.
Président lui-même, qui en sa qualité de l'employeur peut laisser son jugement des erreurs occasionnelles au détriment d'une employés.
Vous savez aussi assez bien que le vendeur ambulant qui est en dehors de la bureau presque toute l'année peuvent devenir si facilement une victime de ragots, de coïncidences, et sans fondement des plaintes, contre lequel il est impossible pour lui de se défendre, car pour la plupart, il n'entend pas à leur sujet à tous et alors seulement, quand il est épuisé après avoir terminé un voyage et au
Accueil arrive à se sentir dans son propre corps le méchant conséquences, qui ne peut être exploré à fond à leurs origines.
M. gestionnaire, ne partez pas sans dire un mot me disant que vous aurez au moins concéder que je suis un peu dans le droit! "
Mais aux premiers mots de Gregor le gérant avait déjà détourné, et maintenant il se retourna à Gregor sur ses épaules tics avec les lèvres pincées.
Pendant le discours de Gregor, il n'était pas encore pour un moment mais a gardé s'éloigner vers le porte, sans quitter des yeux Gregor, mais vraiment peu, comme s'il y avait un interdiction secrète en quittant la salle.
Il était déjà dans la salle, et étant donné le mouvement brusque avec laquelle il a finalement tiré son pied hors de la salle de séjour, on aurait pu croire qu'il venait de brûler la semelle de son pied.
Dans la salle, cependant, il étendit sa main droite loin de son corps vers l'escalier, comme si un certain soulagement vraiment surnaturelle qui l'attendait là-bas.
Gregor a réalisé qu'il ne doit pas en aucun cas permettre au gestionnaire de s'en aller dans cet état d'esprit, surtout si sa position dans l'entreprise ne devait pas être placé dans le plus grand danger.
Ses parents ne comprenaient pas tout cela très bien.
Au cours des longues années, ils avaient développé la conviction que Gregor a été créé pour la vie dans son entreprise et, en outre, ils avaient tellement à faire aujourd'hui, en présence de leur ennuis que tous clairvoyance leur était étranger.
Mais Gregor eu cette clairvoyance.
Le gestionnaire doit être freinée, calmé, convaincu, et finalement conquis.
L'avenir de Gregor et sa famille vraiment en dépendait!
Si seulement la sœur avait été là!
Elle était habile.
Elle avait déjà pleuré tandis que Gregor était encore couché tranquillement sur son dos.
Et le gérant, cet ami de ces dames, aurait certainement se laisser guider par les elle.
Elle aurait fermé la porte de l'appartement et lui a parlé de sa peur dans le hall.
Mais la sœur n'était même pas là.
Gregor doit faire face à lui-même.
Sans penser que jusqu'à présent il ne connaissait rien au sujet de sa capacité actuelle de se déplacer et que son discours éventuellement - en fait sans doute - avait une nouvelle fois pas été compris, il a quitté l'aile de la porte, s'est poussé par l'ouverture, et je voulais aller au gestionnaire, qui a été détenant déjà serré la rampe avec les deux mains sur le palier dans un façon ridicule.
Mais comme il cherchait quelque chose à s'accrocher, avec un petit cri Gregor immédiatement tombée sur ses nombreuses petites jambes.
A peine ce qui s'est passé, quand il sentit pour la première fois ce matin-là un général bien-être physique.
Les petites branches avaient rez entreprise sous eux, ils obéirent parfaitement, comme il a remarqué à son joie, et s'efforça de le porter en avant dans la direction qu'il voulait.
D'emblée, il croit que l'amélioration définitive de toutes ses souffrances a été immédiatement à la main.
Mais au moment même où il gisait sur le sol bascule d'une façon sobre assez proche et directement en face de sa mère, qui avait apparemment totalement sombré dans elle, elle jaillit soudain à droite avec les bras écartés éloignés et ses doigts tendus et s'écria: "Aide pour Dieu souci, au secours! "
Elle tenait la tête baissée, comme si elle voulait pour voir Gregor mieux, mais s'est heurtée insensée dos, contredisant ce geste, oubliant que derrière elle se tenait la table avec tous les plats sur elle.
Quand elle atteignit la table, elle s'assit lourdement sur elle, comme si distraitement, et n'a pas semblé remarquer à tout ce qui à côté de son café était versant sur le tapis dans un flux complet du grand récipient renversé.
"Maman, maman", a déclaré Gregor tranquillement, et regarda vers elle.
Le gestionnaire momentanément avait complètement disparu de son esprit.
A la vue du café qui coule Gregor ne pouvait s'empêcher de claquer ses mâchoires en l'air à quelques reprises.
A ce que sa mère a crié une fois de plus, se hâta de la table, et s'est effondré dans les les bras de son père, qui se précipitait vers elle.
Mais Gregor n'avait pas le temps maintenant pour ses parents - le directeur était déjà sur le escalier.
Son niveau de menton avec la rampe, les gestionnaire regardé en arrière pour la dernière fois.
Gregor a pris un mouvement initial de rattrapage pour lui si possible.
Mais le manager doit avoir quelque chose de suspect, car il a fait un bond vers le bas au cours quelques-uns escalier et disparut, toujours en criant "Hein!"
Le son fait l'écho pendant toute la cage d'escalier.
Maintenant, malheureusement, ce vol de la gestionnaire a également semblé dérouter son père complètement.
Auparavant, il avait été relativement calme, car au lieu de courir après le gestionnaire lui-même ou du moins pas entraver Gregor partir à sa poursuite, avec sa main droite, il agrippé la canne du gestionnaire, qui Il avait laissé derrière lui avec son chapeau et pardessus sur une chaise.
Avec sa main gauche, son père a pris un grand journal de la table et, ses battements de pied sur le sol, il se mit à conduire Gregor retour dans sa chambre par les agitant la canne et le journal.
Aucune demande de Gregor était de toute utilisation; aucune demande serait même comprise.
Peu importe combien il était désireux de tourner la tête respectueusement, son père vient piétiné d'autant plus difficile avec ses pieds.
À travers la pièce de lui que sa mère avait tiré ouvrir une fenêtre, en dépit de la fraîcheur météorologiques, et en s'appuyant sur ses mains sur ses joues, elle poussa son visage loin à l'extérieur la fenêtre.
Entre l'allée et la cage d'escalier d'un projet fort est en place, les rideaux sur les fenêtres a volé autour, les journaux sur la table de bruite, et des feuilles individuelles flottaient bas sur le plancher.
Le père pressait sans relâche, poussant les sifflantes, comme un homme sauvage.
Maintenant, Gregor n'avait pas la pratique à tous d'aller à reculons - il était vraiment très lent.
Si Gregor n'avait été autorisé à se tourner autour, il aurait été dans son chambre tout de suite, mais il avait peur de faire son père par les impatients temps processus de tourner autour, et à chaque instant il a fait face à la menace d'un coup mortel sur le dos ou la tête de la canne dans son père à la main.
Enfin Gregor avait pas d'autre choix, car il a remarqué avec horreur qu'il n'a pas comprends pas encore comment maintenir sa direction va à reculons.
Et il a donc commencé, au milieu constamment anxieux regards de côté dans la direction de son père, à se tourner autour aussi rapidement que possible, bien qu'en vérité ce n'était que fait très lentement.
Peut-être son père a remarqué ses bonnes intentions, car il n'a pas perturbé Gregor dans cette motion, mais avec la pointe de la canne à une distance il a même dirigé
Mouvement de rotation de Gregor ici et là.
Si seulement son père n'avait pas sifflé insupportables!
A cause de cela Gregor totalement perdu la tête.
Il était déjà presque entièrement tourné autour, quand, toujours avec ce sifflement dans les son oreille, il a juste fait une erreur et se tourna un peu de recul.
Mais quand il a finalement a réussi à obtenir sa tête en face de la porte d'ouverture, il est devenu clair que son corps était trop large pour passer plus loin.
Naturellement son père, dans son état mental actuel, n'avait aucune idée de l'ouverture de l'autre aile de la porte un peu pour créer un passage adapté à Gregor pour passer à travers.
Sa seule pensée était fixée que Gregor doit entrer dans sa chambre aussi vite que possibles.
Il n'aurait jamais permis à l'préparations élaborées que Gregor nécessaire pour orienter lui-même et donc peut-être passer par la porte.
Au contraire, comme s'il n'y avait pas d'obstacle et avec un bruit bizarre, maintenant il Gregor a conduit vers l'avant.
Derrière Gregor le son à ce point ne fut plus comme la voix que d'un seul père.
Maintenant, il était vraiment plus une blague, et Gregor se contraint, advienne que pourra, dans la porte.
Un côté de son corps a été levé.
Il gisait à un angle de l'ouverture de porte.
Son un flanc a été mal avec le grattage.
Sur la porte blanche taches laides ont été laissés.
Bientôt, il était coincé et rapide n'aurait pas été capable de se déplacer plus de son propre chef.
Les petites pattes sur un côté accroché secousses dans les airs au-dessus, et les uns sur les autres secondaires ont été poussés douloureusement dans le plancher.
Puis son père lui donna une poussée très forte libération de derrière, et il couraient, saigne abondamment, loin à l'intérieur de sa chambre.
La porte a été refermée avec la canne, et enfin il était calme.
Je vais vous parler ce soir de sortir du placard.
Et pas dans le sens où on l'entend habituellement, pas que du placard gay.
Je crois que nous avons tous nos placards.
Votre placard, c'est peut-être de dire à quelqu'un que vous l'aimez pour la première fois, ou que vous êtes enceinte, ou que vous avez un cancer, ou n'importe quelle autre conversation difficile que nous avons tout au long de nos vie.
Un placard, en fait, c'est une conversation difficile.
Et bien que nos sujets puissent énormément varier, l'expérience d"être dans le placard et d'en sortir est universelle.
C'est effrayant, on déteste ça, et pourtant on doit le faire.
Il y a plusieurs années, je travaillais au South Side Walnut Café, (Rires) un resto en ville, et pendant cette période, j'ai traversé plusieurs degrés d'intensité du militantisme lesbien.
(Rires)
Ne pas raser mes aisselles, citer des paroles d'Ain DiFranco comme l'Évangile, et selon l'ampleur de mes shorts, et de ma tête rasée récente, on me posait souvent la question, en général, ça venait d'un enfant.
" Heu, tu es un garçon ou une fille ?"
Et là, il y avait un silence gêné à la table.
Alors, je serrais un peu plus les mâchoires, je tenais ma cafetière d'un air un peu plus vengeur. Le père feuilletait son journal avec embarras, et la mère jetait un regard glacial à son enfant.
Je ne disais rien mais je bouillais intérieurement.
Et ça en est arrivé au point qu"à chaque fois que j'arrivais à une table où il y avait un enfant entre 3 et 10 ans, j'étais prête à me battre.
(Rires)
Et c'était une impression affreuse.
Alors je me suis promis que la prochaine fois, je dirais quelque chose.
J'aurais cette conversation difficile.
Quelques semaines plus tard, la situation se reproduit : " Tu es un garçon ou une fille ?
Silence habituel.
Mais cette fois, je suis prête. Je suis sur le point d"évoquer toute l'histoire du féminisme à cette table.
(Rrires)
J'ai mes citations de Betty Friedan, j'ai mes citations de Gloria Steinem, j'ai même prévu de réciter un extrait des "Monologues du vagin".
Alors je prends une grande inspiration et je baisse les yeux vers petite fille de 4 ans, dans sa robe rose, qui me regarde fixement.
Pas vraiment un adversaire pour un duel féministe, rien qu'un enfant avec une question : " Tu es un garçon ou une fille ? "
Alors je prends une autre grande inspiration, je m'accroupis pour être à sa hauteur et je lui dit : " Je sais que ça porte un peu à confusion, j'ai les cheveux courts, comme un garçon, et je porte des habits de garçon, mais je suis une fille ; et tu sais parfois, tu aimes porter une robe rose, et parfois tu préfères porter ton pyjama bien comfortable...
(Rires)
Et cette gamine me regarde droit dans les yeux, sans ciller, et elle me dit :
"Mon pyjama préféré est violet avec des poissons, je peux avoir une pancake, s'il vous plaît ?"
(Rires)
Et c'était tout:
"Ah bon, tu es une fille.
Et ma pancake ?"
(Rires)
C"était la plus facile des conversations difficiles que j'ai jamais eue.
Pourquoi ?
Parce que la fille aux pancakes et moi, on avait été vraies l'une avec l'autre.
Comme beaucoup d'entre nous, j'ai vécu dans quelques placards dans ma vie, et oui, la plupart du temps, mes murs étaient arc-en-ciel.
Mais à l'intérieur, dans le noir, on ne peut pas savoir de quelles couleurs sont les murs.
On sait juste ce que ça fait de vivre dans un placard.
Alors vraiment, mon placard n'est pas différent des vôtres, ou des vôtres, ou des vôtres.
Bien sûr, je pourrais vous donner 100 raisons qui ont fait que sortir de mon placard a été plus dur que pour vous de sortir du vôtre, mais voilà le truc, la difficulté n'est jamais relative, quand c'est dur, c'est dur.
Qui peut me dire qu'expliquer à quelqu'un qu'on vient de faire faillite est plus dur que d'avouer à quelqu'un qu'on vient de le tromper ?
Qui peut me dire que faire son coming out est plus dur que de dire à son enfant de 5 ans qu'on divorce ?
Il n'y a pas de plus ou moins dur, c'est juste " dur ".
Nous devons arrêter de comparer nos difficultés à celles des autres pour se sentir mieux ou pire avec notre propre placard et nous contenter de compatir puisque c'est dur pour tout le monde.
À certains moments de nos vies, nous vivons tous dans des placards, et on peut avoir l'impression d'y être en sécurité, ou du moins plus en sécurité qu'avec ce qui se trouve de l'autre côté de la porte.
Mais je suis ici pour vous dire, que peu importe de quoi vos murs sont faits, un placard n'est pas un endroit où vivre.
(Applaudissements)
Merci.
Alors pourquoi sortir d'un placard, avoir cette conversation, est-il si difficile ?
Parce que c'est stressant.
On s'inquiète tant de la réaction de l'autre, et c'est compréhensible.
Est-ce qu'il sera en colère ?
Triste ?
Déçu ?
Est-ce que je vais perdre un ami ?
Un parent ?
Un amoureux ?
Ces conversations génèrent du stress.
Alors parlons une minute du stress.
Le stress est une réaction naturelle du corps.
Lorsqu'on se trouve devant ce qu'on perçoit comme une menace, (percevoir est le mot-clé) notre hypothalamus sonne l'alarme et l'adrénaline et le cortisol commencent à se répandre dans nos veines.
On appelle ce principe " le combat ou la fuite ".
Parfois on grogne, parfois on court.
C'est une réaction tout à fait normale.
Elle remonte à une époque où la menace était d'être poursuivi par un mammouth.
Le problème, c'est que notre hypothalamus ne fait pas la différence entre le fait d'être pourchassé par un mammouth, ou de voir votre ordinateur planter, ou de voir vos beaux-parents débarquer chez vous, ou que vous soyez sur le point de sauter en parachute ou si vous dites à quelqu'un que vous aimez que vous avez une tumeur au cerveau.
La différence, c'est que le mammouth vous pourchasse pendant peut-être 10 minutes !
Éviter d'avoir ces conversations difficiles, ça peut durer des années et votre corps ne peut tout simplement pas le gérer.
L'exposition chronique à l'adrénaline et au cortisol perturbe quasiment tout votre corps, peut conduire à l'anxiété, à la dépression, à une maladie cardiaque, pour n'en citer que quelques unes.
Quand vous n'avez pas ces conversations difficiles, quand vous gardez secrète la vérité à votre sujet, au fond, vous tenez une grenade dans vos mains.
Alors, imaginez-vous, il y a 20 ans.
Moi, j'avais une queue de cheval, une robe bustier, et des hauts talons.
Je n"étais pas la lesbienne militante prête à combattre n'importe quel môme de 4 ans entrant dans ce café.
(Rires)
J"étais tétanisée par la peur, roulée en boule dans un coin de mon placard où il faisait nuit noire, serrant dans ma main ma grenade gay.
Bouger un muscle, est la chose la plus terrifiante que je n'ai jamais faite.
Ma famille, mes amis, de parfaits étrangers, j'avais passé ma vie entière à essayer de ne pas les décevoir.
Et là, je mettais mon monde sens dessus dessous.
Exprès.
Je brûlais les pages du scénario que nous avions tous suivi depuis si longtemps, mais si vous ne lancez pas cette grenade, ça vous tuera.
Un de mes plus grand souvenir de lancer de grenades, c'était au mariage de ma soeur.
(Rires)
C"était la première fois que beaucoup des personnes présentes savaient que j"étais gay,
Alors en jouant mon rôle de demoiselle d'honneur, dans ma robe noire, avec mes hauts talons, je suis passée de table en table, et j'ai finalement atterri à la table des amis de mes parents, des gens qui me connaissait depuis des années.
Et après avoir bavardé un peu, une des femmes s'est écriée :
"J'adore Nathan Lane !" (acteur gay)
La longue liste des stéréotypes gay avait commencée.
"Ash, tu es déjà allée dans The Castro ? " (= le Marais)
"Euh, oui, en fait, nous avons des amis à San Francisco.
"Nous n'y sommes jamais allés mais on a entendu dire que c'est fa-bu-leux !!! "
"Ash, tu connais mon coiffeur Antonio, il est vraiment doué et il n'a jamais parlé d'une petite amie."
"Ash, quel est ton programme télé favori ?
Le nôtre c'est Will and Grace. Et tu sais qui on préfère ? Jack.
(le personnage gay).
Jack est notre préféré."
Et alors une femme, qui ne savait pas quoi dire mais qui voulait absolument me montrer son soutien, me faire savoir qu'elle était de mon côté, finit par me lâcher :
"Parfois, mon mari porte des chemises roses."
(Rires)
Et à ce moment-là, j'ai eu le choix, comme tous les lanceurs de grenade.
Je pouvais retourner voir ma petite-amie, à ma table pro-gay, et me moquer de leurs réactions.
Leur reprocher leur naïveté et leur incapacité à sauter à travers les cerceaux homo-politiquement correct que j'avais amené avec moi ou, je pouvais faire preuve de compréhension, et me rendre compte que c"était peut-être
Qu'entamer et poursuivre cette conversation, c"était pour eux sortir de leurs placards.
Bien sûr, il aurait été facile de souligner qu'ils étaient un peu " limite ".
Mais c"était beaucoup plus difficile de les rejoindre sur leur terrain, et de reconnaitre le fait qu'ils étaient en train d'essayer. et que peut-on demander de plus à quelqu'un que d'essayer.
Si vous devez être vrai avec quelqu'un, vous devez être prêts à ce qu'il soit vrai avec vous en retour.
Donc, les conversations difficiles ne sont toujours pas mon fort.
Demandez à n'importe quelle personne avec laquelle je suis sortie.
Mais je m'améliore,
Je m'en tiens à ce que j'aime appeler
" les trois règles de la fille aux pancakes. "
Maintenant si vous voulez bien, mettez vos lentilles gay-arc-en-ciel, ceci dit, en sachant ce que ça coûte de sortir de n'importe quel placard, ça revient au même.
Règle n°1 : soyez vrai(e).
Cette gamine dans le café n'avait pas d'armure, mais j"étais prête au combat.
Stupide hypothalamus !
Si vous voulez que quelqu'un soit vrai avec vous, il doit savoir que vous êtes fait de chair et de sang.
Règle n°2 : soyez direct,
Dites ce que vous avez à dire, arrachez le sparadrap.
Si vous savez que vous êtes gay, dites-le,
Si vous dites à vos parents que vous êtes peut-être gay, ils se raccrocheront à l'espoir que ça va changer.
Ne leur donnez pas de faux espoirs.
(Rires)
Et règle n°3, la plus importante de toutes : (Rires)
Ne vous excusez pas.
Vous dites votre vérité.
Ne vous excusez jamais pour ça.
Certaines personnes pourraient être blessées en cours de route,
Alors bien sûr, excusez-vous si vous avez fait quelque chose.
Mais ne vous excusez jamais pour qui vous êtes.
Alors oui, certaines personnes, pourraient être déçues,
Mais ça les regarde, eux, pas vous.
Ce sont leurs attentes quant à qui vous êtes, pas les vôtres.
C'est leur histoire, pas la vôtre.
La seule histoire qui compte, c'est celle que vous avez envie d'écrire
Alors la prochaine fois que vous vous trouverez dans un placard où il fait nuit noire dégoupillez votre grenade, on a tous connu ça.
Et vous pourriez vous sentir très seul, mais vous ne l"êtes pas.
Et on sait que c'est dur, mais on a besoin de vous là dehors, peu importe de quoi vos murs sont faits,
Parce que je vous le garantis, il y en a d'autres qui regardent par le trou de serrure de leur placard, attendant la prochaine âme courageuse qui fera sauter la porte alors SOYEZ cette personne, et montrez au monde que nous sommes plus grands que nos placards et qu'un placard n'est pas un endroit pour vivre pour de vrai...
Merci Boulder, bonne soirée. (Applaudissements)
Une chose que je ne comprends pas bien c'est l'Unité - comment nous sommes tous connectés.
Oublie ça!
L'unité sera révélée.
Ne t'escrime à essayer d'être UN!
N'essaie pas!
Jusqu'où cela va te mener?
Tu vas atteindre un point où tu vas vouloir exclure quelqu'un.
Si tu essaies de tout inclure...
Oh! oui, j'adorerais être UN avec toi!
Il y a quelqu'un d'autre, donc j'adorerais être UN avec cet autre...
Mais avec cet autre-ci - je veux rester à être deux avec celui-ci.
Oublie de tenter d'être UN avec tout!
D'abord parviens à être complètement seule!
Suis la voie inverse!
Sois c om p l è t e m e n t seule!
Ne recherche aucun support de rien, l'espace d'un moment! Sans y associer d'arrogance, d'orgueil, de cynisme!
Mais durant un moment, regarde comment tu es lorsque tu es toute seule.
N'y associe rien du tout!
Ne poursuis aucune invitation ni aucune promesse!
Vois!
Parviens en ce lieu où tu es complètement seule!
Et vois si tu es dans une position invalidante!
Parviens d'abord en ce lieu.
Es-tu capable d'être seule?
Sans t'accrocher à quelque promesse, sans intention, sans quelqu'un, sans rêve, sans attente, sans rien du passé...
Tu peux le faire maintenant.
Cela ne prend pas beaucoup de temps.
Oui.
Demeure dans la présence dans laquelle rien n'est associé!
Demeure sans information!
Rejette toute information à ton sujet!
Ce type d'information n'est pas originelle, elle surgit après.
Que reste-t-il?
De l'espace...
De la vastitude...
Oui.
Es-tu en train d'imaginer?
Soyons clairs. Es-tu en train d'imaginer ça?
Est-ce une sorte de visualisation?
C'est davantage un ressenti.
Y a-t-il quelque chose qui soit exclu de ce sentiment d'espace?
Je ne vois pas rien d'individuel.
Très bien.
Voici la Totalité.
A l'instant où tu commences à entrer dans les détails - un, deux, trois - à l'instant où tu commences à compter, tu seras exclu.
Ne te mets pas à compter!
Rejette tout!
Parviens complètement à cet espace qui n'appartient à aucun autre espace, et auquel rien n'appartient...
Qui suit?
Sois là-dedans!
Et observe s'il y a quelque souffrance, quelque besoin de désirer quelque chose, de l'insécurité, de la peur... si quoi que ce soit de ces choses s'y trouve avec toi.
Quand je commence des conférences comme celle-ci, J'ai l'habitude de faire tout un speech au sujet du développement durable parce que beaucoup de gens ne savent pas ce que c'est.
Ici tout le monde sait ce que c'est, donc je vais juste faire un résumé en 30 secondes, ok?
Alors soyez indulgent avec moi.
On va allez très vite, d'accord?
Remplissez les blancs.
Donc, vous savez, développement durable, petite planète.
Ok?
Dessinez dans vos têtes une petite Terre, qui tourne autour du soleil.
Vous savez, il y a environ un million d'année, une bande de singes est tombée des arbres, ils sont devenus un peu intelligent, ont maîtrisé le feu, ils ont inventé l'imprimerie, ils ont aussi fait, vous savez, des valises avec des petites roulettes.
Et, entre autres, ils ont aussi construit la société dans laquelle nous vivons maintenant.
Malheureusement, alors que cette société est, sans aucun doute, la plus prospère et dynamique que le monde ait jamais créé, elle a des énormes, énormes défauts.
Un d'eux est que toutes les sociétés ont une empreinte écologique.
Un impact sur la planète qui est mesurable.
Combien de choses passent dans nos vies, et combien de déchets nous laissons derrière.
Et dans notre société, en ce moment, nous avons vraiment atteint un niveau dramatiquement non durable de ceci.
On utilise environ cinq planètes.
Si tout le monde sur la planète vivait comme nous vivons, on aurait besoin d'environ cinq, six, sept, il y a même des gens qui disent qu'il faudrait 10 planètes.
Il est assez évident que nous n'avons pas dix planètes.
De nouveau, donc, mentalisation, visualisation, 10 planètes, une planète, 10 planètes, une planète.
Ok ?
Nous n'avons pas ça.
Ça pose donc un problème.
Le deuxième problème, c'est que la planète que nous avons est utilisée de manière terriblement injuste.
N'est ce pas ?
Les Américains, comme moi-même, voyez, en gros, nous sommes une bande de porcs goinfres et vautrés, et nous mangeons toutes sortes de choses.
Et là, vous savez, si on regarde directement tout au sud, les gens qui vivent dans la région Asie-Pacifique, ou encore en Afrique.
Ces gens n'ont simplement pas assez pour survivre.
Et cela produit toutes sortes de tensions, toutes sortes de dynamiques qui sont profondément perturbantes.
Et il y a de plus en plus de gens en chemin vous savez?
Donc, voilà à quoi la planète ressemblera dans 20 ans.
Ca va être un endroit pas mal peuplé, au moins 8 milliards de personnes.
Et, pour rendre les choses encore plus compliquées, c'est une très jeune planète.
Un tiers des habitants de la planète sont des enfants.
Et ces enfants là grandissent d'une manière complètement différente de celle de leurs parents, peu importe où ils vivent.
Ils ont été exposés à notre idée de la société, à notre prospérité,
Et ils ne veulent probablement pas vivre exactement comme nous.
Ils ne veulent pas être Américains, ou Anglais, ou Allemands, ou Sud-Africains, mais ils veulent leur propre version d'une vie plus prospère, plus dynamique, et plus, comment dire, agréable.
Et toutes ces choses se combinent pour créer un énorme volume de tension sur la planète.
Et si on ne trouve pas un moyen de gérer ces tensions, on va se retrouver de plus en plus rapidement à affronter des situations qui sont tout simplement impensables.
Tout le monde dans cette pièce a déjà entendu les pires scénarios catastrophes.
Je n'ai pas besoin de rentrer là-dedans.
Mais je poserai la question, quelle est l'alternative?
Et je dirais que, au moment présent, l'alternative est inimaginable.
Alors, donc d'un coté on a l'impensable, et de l'autre coté on a l'inimaginable.
Nous ne savons pas encore comment construire une société qui vit en accord avec son environnement, qui peut être partagée avec tout les habitants de la planète, qui encourage la stabilité, la démocratie et les droits de l'homme, et qu'il est possible d'atteindre dans le laps de temps nécessaire pour réussir à passer au travers des challenges auxquels nous faisons face.
Nous ne savons pas encore comment faire ça.
Alors, qu'est ce que Worldchanging?
Et bien, vous pouvez voir Worlchanging comme étant une sorte de service de nouvelles pour un futur inimaginable.
Donc ce que nous faisons ici, c'est essayer de trouver des exemples d'outils, de modèles et des idées, qui, s'ils sont largement adoptés, changeraient la donne. Ok ?
Souvent, quand je fais des conférences comme celle-ci, je parle de choses dont je suis sûr que tout le monde dans la salle a déjà entendu parler, certes, mais pas la plupart des gens.
Alors je me suis dit qu'aujourd'hui je ferai quelque chose d'un peu différent, et que j'allais parler de ce que l'on recherche, plutôt que, comment dire, plutôt que donner des exemples qui ont déjà fait leurs preuves.
Je vais parles des choses qu' on essaye de mettre en avant.
Vous donner un petit aperçu de notre carnet éditorial.
Et étant donné que je n'ai que 13 minutes pour faire ça, ça va aller assez vite.
Alors, bon, essayez de me suivre.
D'accord ?
Donc, tout d'abord, qu'est ce que nous recherchons ?
Des Villes Vertes.
Un des plus grand défis qui nous attend dans les pays développés pour changer notre impact sur la planète est de changer notre façon de vivre dans les villes.
Nous sommes déjà une planète urbanisée, et c'est particulièrement vrai pour les pays développés.
Et les gens qui vivent dans les villes des pays développés, on tendance à vivre assez aisément, et donc à aussi utiliser tout un tas de trucs.
Si nous arrivons à changer cette dynamique, avant tout en créant des villes plus denses et plus vivables...
Ici, par exemple, c'est Vancouver, et si vous n'y êtes jamais allé, vous devriez vraiment aller y faire un tour.
C'est une ville fabuleuse.
Et ils développent une densité, une nouvelle densité, mieux que probablement n'importe qui sur la planète en ce moment.
Ils sont en train d'apprendre aux Nord-Américains à moins utiliser leur voitures, ce qui est plutôt une bonne chose. donc, il y a la population.
Il y a aussi la gestion de la croissance.
On laisse de côté ce qui est naturel être naturel.
C'est dans Portland.
C'est un développement concret.
Ces terres resteront des pâturages permanents.
Ils ont fixé une frontière autour de la ville.
La nature, la ville.
On n'y touche plus.
Un fois que vous faites des choses comme ça, vous pouvez commencer à faire toute sorte d'investissements.
Vous pouvez faire des trucs comme, par exemple, des systèmes de transports qui fonctionnent de manière efficace et raisonnablement confortables.
On peut aussi commencer par changer ce que l'on construit.
Voici le Beddington Zero Energy Development à Londres, qui est un des bâtiments les plus écologiques au monde.
On est maintenant capable de construire des bâtiments qui génèrent leur propre électricité, qui retraitent plus leurs eaux, qui sont beaucoup plus confortables que des bâtiments classiques, qui utilisent un éclairage entièrement naturel, et cetera, et qui reviennent moins cher dans la durée.
Les toits Verts.
Bill McDonough en a parlé hier soir, alors je ne vais pas trop m'étendre la dessus.
Mais lorsque les gens vivent à proximité les uns des autres, une des choses que l'on peut faire -- tandis que les technologies de l'information se développent, c'est commencer à avoir des endroits intelligents.
On peut commencer à savoir où sont les choses.
Et quand on sait où sont les choses, cela devient beaucoup plus facile de les partager.
Quand on partage, on finit par utiliser moins.
Les réseaux de covoiturages sont un excellent exemple, qui commence à vraiment bien décoller aux U.S., et qui marchent déjà très bien dans beaucoup d'endroits en Europe.
Si vous ne prenez votre voiture, disons, qu'un jour par semaine, est-ce que vous avez vraiment besoin d'en être le seul propriétaire ?
Une autre chose que les technologies de l'information nous permettent de faire, c'est commencer à comprendre comment consommer moins, en sachant, et en contrôlant, ce que l'on utilise réellement.
Alors, voici un câble dont la lumière augmente lorsque vous utilisez plus d'énergie, je trouve que c'est un concept plutôt sympa, Bien que je pense que cela devrait marcher dans l'autre sens, qu'il s'éclaire plus quand vous consommez moins.
Mais vous savez, il y a peut-être bien une approche encore plus simple.
On pourrait ré-étiqueter les choses.
Cet interrupteur affiche d'un coté, inondation subite, et de l'autre coté, off.
Nous pouvons aussi changer notre manière de construire.
Voici un bâtiment biomorphique.
Sa forme est inspirée de la vie elle-même.
Beaucoup de ces bâtiments sont incroyablement beaux, et aussi beaucoup plus efficaces.
Voici un exemple de technologie bio-mimétique, c'est une chose à laquelle on s'intéresse de plus en plus.
Dans ce cas, c'est une forme de coquillage qui a été utilisée pour créer une nouvelle sorte de ventilateur, qui est beaucoup plus efficace.
Il y a beaucoup de choses comme cela qui se passe, c'est vraiment remarquable.
Je vous encourage à aller jeter un oeil à Worldchanging, si cela vous intéresse.
On commence à couvrir ceci de plus en plus.
Il y a aussi le design néo-biologique, dans lequel on utilise de plus en plus la vie elle-même et où son processus devient partie intégrante de notre industrie.
Ici par exemple, ce sont des algues qui génèrent de l'hydrogène.
Nous avons donc un modèle potentiel, le modèle émergent que l'on recherche à savoir comment prendre les villes dans lesquels la plupart de nous vivent, et les transformer en grandes Villes Vertes.
Mais malheureusement, la plupart des habitants de la planète ne vivent pas dans les villes dans lesquelles nous vivons.
Ils vivent dans les agglomérations émergentes des pays en développement.
Et il y a une statistique que j'aime beaucoup utiliser, qui est que nous ajoutons une ville comme Seattle tous les quatre jours, une ville de la taille de Seattle de plus sur la planète tous les quatre jours.
J'ai donné une conférence à ce sujet il y a deux mois, et il y avait ce type, qui avait fait des travaux avec l' O.N.U, qui est venu me voir et il était tout stressé, et il m'a dit, regarde, tu as tout faux, c'est complètement faux.
C'est tous les sept jours.
Donc, bon, nous ajoutons une ville de la taille de Seattle tous les sept jours, et la plupart de ces villes ressemblent plus à ça qu'aux villes dans lesquelles vous ou moi vivons.
La majorité de ces villes grossissent à une vitesse incroyable.
Elles n'ont pas d'infrastructures existantes, il y a des tas de gens qui se battent pour survivre dans la pauvreté, et il y a un tas de gens qui essayent de voir comment faire les choses autrement, n'est-ce pas?
Alors, de quoi avons-nous besoin pour transformer les mégalopoles des pays en voie de développement en Villes Vertes?
Et bien, en premier, nous avons besoin de faire un tri sélectif.
Et c'est une des choses qui sont recherchées partout.
L'idée derrière ceci est que si vous êtes une personne, ou un pays, bloqué dans une situation dans laquelle vous ne disposez pas des outils et de la technologie donc vous avez besoin, vous n'avez aucune raison d'investir dans les technologies de dernières générations, n'est-ce pas?
Vou feriez mieux de vous tourner vers une version moins chère ou applicable localement des dernières technologies.
Nous avons déjà l'habitude de constater ceci avec les téléphones portables.
Dans tous les pays en voie de développement, les gens utilisent directement des portables, sans passer par toute l'étape de la ligne fixe.
Quand il y a des lignes fixes dans les villes des pays en voie de développement, c'est généralement des systèmes assez pourris qui ne fonctionnent pas souvent, et qui coûtent énormément d'argent.
N'est ce pas?
Alors j'aime beaucoup cette photo.
Particulièrement le Ganesh en arrière plan qui parle sur un téléphone portable.
Ce qui se passe donc, c'est que les téléphones portables s'infiltrent de plus en plus dans toutes les sociétés.
On en a tous entendu parler ici cette semaine, alors je ne vais pas m'étendre plus que ça là-dessus, mis à part dire que ce qui est vrai pour les portables est aussi vrai pour toutes sortes de technologies.
La seconde chose, c'est que les outils de collaboration, que ce soit les systèmes de collaboration ou les systèmes de propriété intellectuelle doivent encourager la collaboration.
Pas vrai?
Quand vous laissez la liberté aux gens de travailler ensemble librement et d'innover, vous trouvez toutes sortes de solutions.
Et ces solutions sont accessibles de différentes manières aux personnes qui n'ont pas de capitaux.
Donc, oui, nous avons aussi des logiciels open source, Creative Commons et d'autres sortes de solutions Copyleft.
Et ces choses-là mènent à des choses comme ça.
C'est un Telecentro à São Paulo.
C'est un programme plutôt remarquable ils utilisent des logiciels gratuits et open source, des ordinateurs d'occasion bidouillés, et des bâtiments abandonnés qui, mis ensemble, ont donné plusieurs centres communautaires où les gens peuvent aller, avoir accès à internet haute vitesse, et acquérir des compétences en programmation informatique gratuitement.
250 000 personnes par an maintenant utilisent ceci à São Paulo.
Et ces 250 000 personnes font parties des plus pauvres de São Paulo.
J'aime particulièrement le petit pingouin Linux dans le fond.
Ce à quoi ceci mène, entre autres, c'est une sorte d'explosion culturelle du sud.
Et une des choses qui nous intéressent énormément à Worldchanging c'est la manière dont le sud se ré-identifie lui-même, et se re-catégorise d'une manière qui a de moins en moins à voir avec la plupart de nous dans cette pièce.
Alors, bon, je ne dis pas que Bollywood n'est qu'une réponse à Hollywood.
Comme la scène musicale Brésilienne n'est pas une réponse aux maisons de disques.
C'est faire quelque chose de nouveau.
Il y a des nouvelles choses qui se passent.
Il y a une interaction entre eux.
Et on aboutit à des choses merveilleuses.
Comme, je ne sais pas si vous avez vu le film " La Cité de Dieu?"
Oui, c'est un film fabuleux si vous ne l'avez pas vu.
Et tout tourne autour de ce sujet, tourné d'une manière très indirecte et artistique.
Il y a d'autres exemples radicaux où la capacité à utiliser des outils culturels se répand de plus en plus.
Ces gens viennent juste de recevoir la visite d'un bibliobus Internet en Ouganda.
Et ce sont leurs premiers livres qu'ils agitent dans les airs, ce qui est, je pense, une image plutôt chouette, vous ne trouvez pas?
Donc il y a aussi la possibilité pour les gens de se rassembler et de s'engager en leur nom propre de manière politique et civique.
D'une façon jamais vue auparavant.
Et comme nous l'avons entendu hier soir, et aussi plus tôt cette semaine, ce qui est absolument, fondamentalement vital pour avoir la possibilité de former de nouvelles solutions, c'est que nous devons former de nouvelles réalités politiques.
Et pour ma part, je voudrais dire que nous devons former de nouvelles réalités politiques, pas seulement dans des endroits comme l'Inde, l'Afghanistan, le Kenya, le Pakistan, mais aussi ici, chez nous.
Un autre monde est possible.
Et c'est un peu la grande devise du mouvement anti-mondialisation, non?
On en abuse un peu.
On dit qu' un autre monde n'est pas juste une possibilité, un autre monde est là.
Que ce n'est pas comme si on devait en quelque sorte imaginer qu'ici devrait être différent, ce qui est une vague possibilité, mais nous devons commencer à agir un peu plus pour cette possibilité.
Nous devons commencer à faire des choses comme Lula, le Président du Brésil.
Combien de gens connaissaient Lula avant aujourd'hui?
Ok, eh bien, c'est bien plus que la moyenne, je peux vous le dire.
Donc Lula, il est plein de problèmes, plein de contradictions, mais une des chose qu'il fait, c'est qu'il met en avant une nouvelle manière d'engager des relations internationales qui transforme complètement la balance dans les standards de communication nord-sud en une toute nouvelle manière de collaboration globalisée.
J'aimerai que vous gardiez un œil sur ce gars.
Un autre exemple de cette sorte de superpuissance de l'alternative c'est l'essor de ces jeux qui sont ce que l'on appelle des jeux sérieux.
Ça nous intéresse beaucoup.
Ça se développe partout.
C'est une capture d'écran de "A Force More Powerful."
"A Force More Powerful" est un jeu qui, lorsque vous y jouez, vous apprends comment engager une insurrection non-violente et un changement de régime.
En voici un autre.
C'est un jeu qui s'appelle "Food Force", et c'est un jeu qui apprend aux enfants comment gérer un camp de réfugiés.
Toutes ces choses contribuent de manière très positive et dynamique à une importante augmentation, particulièrement dans les pays en développement, de l'intérêt et de la passion des peuples pour la démocratie.
Nous avons tellement peu d'informations sur les pays en développement, que nous oublions souvent qu'il y a littéralement des millions de personnes qui y luttent pour changer les choses pour accéder à plus de liberté, de justice, de démocratie, et moins de corruption.
Et vous savez, on en entend pas assez parler.
Mais pourtant cela se passe partout, et cela fait partie de ce qui rend le changement possible.
Maintenant, quand on ajoute toutes ces choses ensembles, quand on ajoute les avancées sélectives et les nouveaux outils, vous savez, les trucs de superpuissance alternative et cetera, qu'est ce que ça donne?
Eh bien très rapidement, vous avez un futur Vert pour le monde en développement.
Vous avez, par exemple, un mouvement écologique qui s'étend de par le monde.
Vous avez -- c'est un immeuble à Hyderabad, en Inde.
C'est l'immeuble le plus vert au monde.
Vous avez de solutions de bases, des solutions qui fonctionnent pour les gens qui n'ont pas de capitaux ou qui ont des accès limités.
Vous avez des ingénieurs qui transportent pieds-nus des panneaux solaires dans les montagnes reculées.
Vous avez un accès à la médecine à distance.
Ce sont des infirmières indiennes qui apprennent à utiliser des PDA pour accéder à des bases de données qui contiennent des informations auxquelles elles ne peuvent pas accéder de chez elles.
Il y a des nouveaux outils pour les habitants des pays en développement.
Voici des lampes LED qui aident à peu près un milliard de personnes dans le monde, pour qui la tombée de la nuit est synonyme d'obscurité, à avoir de nouveaux moyens d' opérer.
Ce sont des réfrigitateurs qui ne requièrent pas d'électricité, ce sont des pots avec une forme de pot.
Il y a aussi des solutions pour l'eau.
L'eau est un des problèmes les plus urgents.
Ici c'est un systme de récupération d'eau de pluie qui n'est pas cher du tout et qui est accessible aux habitants des pays en développement.
Là c'est un système pour distiller l'eau en utilisant la lumière du soleil.
Ici c'est un attrape-brouillard, qui, si vous habitez dans une région humide ou tropicale, distillera de l'eau propre et potable depuis l'air.
Là c'est un moyen de transporter de l'eau.
J'aime vraiment ça, vous savez -- Je veux dire, c'est une telle corvée de porter de l'eau, et un jour quelqu'un a eu l'idée, et bien, et si on la faisait rouler?
Je veux dire, c'est un super concept.
C'est une invention merveilleuse, LifeStraw.
En gros, vous pouvez aspirer n'importe quelle eau avec ça et elle deviendra potable avant qu'elle atteigne vos lèvres.
Donc vous savez, des personnes en situation désespérée peuvent avoir ça.
Ça c'est une des choses que je préfère à Worldchanging.
C'est un tourniquet inventé par la compagnie Roundabout, qui pompe l'eau pendant que les enfants jouent. Vous voyez?
Sérieusement -- cela mérite d'être salué, c'est vraiment bien.
Et la même chose est possible pour des gens qui sont plongés dans une crise absolue, n'est ce pas?
Nous nous attendons a ce qu'il y ait 200 millions de réfugiés d' ici à 2020 à cause des changements climatiques et de l'instabilité politique.
Comment pouvons-nous aider ces gens?
Eh bien, il y a pleins de nouveaux concepts humanitaires géniaux qui sont développés de manière collaborative partout sur la planète.
Certains de ces concepts intègrent des modèles d'action, comme des nouveaux modèles pour l'instruction, au milieu de camps de réfugiés.
Des nouveaux modèles pédagogiques pour les déplacés.
Et nous avons de nouveaux outils.
C'est une des choses que je préfère par-dessus tout.
Est-ce que quelqu'un sait ce que c'est?
Le public:
Ça détecte les mines.
Exactement, c'est une fleur détectrice de mines.
Si vous habitez dans un de ces endroits dans lesquels sont dispersées en gros un demi-milliard de mines introuvables, vous pouvez balancer ces graines dans les champs.
Et lorsqu'elles grandiront, elles grandiront autour des mines, leurs racines détecteront les produits chimiques à l'intérieur, et il ne faudra pas marcher là ou les fleurs deviennent rouges.
Oui, donc des graines qui peuvent vous sauvez la vie.
Voyez?
(Applaudissements)
J'aime aussi, parce qu'il me semble que les exemples, les outils que nous utilisons pour changer le monde, sont obligés d'être beaux intrinsèquement.
Vous savez, ce n'est pas assez pour survivre.
Nous devons faire quelque chose de mieux que ce que nous avons.
Et je pense que nous y arriverons.
Juste pour conclure, selon les mots immortels de H.G. Wells,
Je pense que le meilleur reste à venir.
Je pense, en fait, que "le passé n'est que le début du commencement.
Tout ce qui est ou a été n'est que le crépuscule avant l'aube."
J'espère que cela s'avèrera être vrai.
Et les gens dans cette pièce m'ont donné une confiance plus grande que jamais.
Merci beaucoup.
(Applaudissements)
Le mental acquiert son pouvoir de ton attention, de ton intérêt et de ta croyance. Tout viendra en son temps.
Vas-tu ressentir de la douleur ?
Oui, tu la sentiras dans ce corps.
Il y aura la manifestation de douleur et de plaisir qui va continuer mais la douleur ne va plus te submerger comme avant parce que tu n'auras pas créé avec la douleur une relation émotionnelle, simplement ça peut arriver.
Tu n'essaies pas d'éviter la douleur, mais même si quelque chose essaie d'éviter la douleur, c'est tout naturel.
Pourquoi devrais-tu aimer la douleur ?
Alors s'il faut un antalgique, prends-le, ou quoi que soit d'autre, mais ne dis pas que cela fait une différence, que cela diminue ton niveau de conscience.
Tout cela n'a aucun sens.
Ce genre de discours devient superflu.
Le discours qu'on a tenu jusqu'à présent va devenir obsolète.
Le genre 'Oh, je n'y arrive pas, c'est trop pour moi' et pourquoi on ne peut pas ... pourquoi le mental est-il si fort ?'
L'esprit acquiert son pouvoir de ton attention, de ton intérêt et de ta croyance.
Et je ne dis pas qu'en un claquement de doigts, tout va s'effondrer et ne jamais réapparaître à nouveau... salut !
Il va continuer à venir.
Et il se peut même qu'en réaction à cette intensité de discernement,
le mental va tenter une dernière poussée en faisant appel à ses cousins - 'Hé les gars, venez... on perd du terrain, venez, venez' - et ils vont venir avec un bélier... woum, woum, woum.
Peux-tu supporter cette situation ? Parce qu'elle va arriver.
Tous tes doutes, parce que tu en es arrivé là, tous tes doutes vont peut-être faire surface.
Les cachés, des choses que tu ne pensais pas être là.
Tu n'as pas le souvenir de comment elles ont pu arriver là.
Elles vont commencer à remonter en surface, à venir flotter.
Quand un tremblement de terre se passe dans l'océan, des bulles remontent à la surface.
En faisant surface, elles éclatent et disparaissent.
Les bulles ne vont pas vers le bas, elles remontent, et quand elles remontent elles vont te secouer violemment, dans ce corps.
Wouha... 'Oh mon Dieu ! Je deviens fou.'
Sache que tu peux faire l'expérience de devenir fou tout en étant dans une joie parfaite.
Oui. En silence.
Si tu n'essaies pas de : 'Ah, fou... non, non, non, pas fou ! Docteur, Docteur !
Ne t'en mêle pas. Laisse faire simplement.
Observe à quel point le mental peut être fou...dans l' éclat de l'Être. Quoi qu'il arrive, tu es déjà équipé du nécessaire pour y parer.
Rien n'est à l'extérieur.
Tu n'as pas besoin d'aller louer des outils.
Tout est en toi. Observe à quel point le mental peut être fou... dans l' éclat de l'Être.
sur la poussière moins tous les secrets de suite ils ont perdu euh ... bal effaçant la victoria bébé camp haha prévu pour être un bon signe distinctif corral homme puis manière ne permettra euh ... non non non tandis que la différence de chameau personne
Normand il n'est pas question neuf manches s'allongeaient dans les deux derniers semaine dot destin peut vous savez que ça change choses savez-vous une chose qui était malek All Hallows Eve et il n'y a guère besoin d'un traitement maciel grondement et je suis allé sur le sujet fin après-midi juste cinquante ans mais ne ressemble parc vous savez de près a été tué et j'ai été très imprécise loin de leur victime bagdad passé l'après-midi
Jack Ryan eu beaucoup de tasses de chocolat chaud pourquoi allons-nous rejoindre appelé jack holistique désigne quelqu'un d'un certain temps, puis vous vous rendez compte combien contrat côté chocolat chaud bien pourraient vrai, mais tout est d'arriver à un fin pas une mammographie rapide i tenir un journal sur israel mon bien que nous pouvons être à la recherche mauvaise trois fois et ne pas dormir je lis ranjit pomme apprentissage travailler dot fois que j'ai à vous dire de ne pas viens dans ma chambre sans frapper corriger séparée que nous avons fait mag maintenant
la viennent absolument nouveau si elle est toujours maintenant, je ne suis pas pourraient mais la tienne quand nous allions obtenir votre attention aviez-vous souhaiterez peut-être miller groupe chaussure déposé il s'agit d'un sac à main et son peu famille et mis à jour la hollande
DATE juin indifférent et ils doivent se demander comment voulez-vous être grenier parce que les années nonante en essayant de mettre eux dans une concentration difficile jusqu'à ce qu'il a fait quelque chose si ce que nous devons savoir il est arrivé aider les personnes comme cela se merveilleuse redid je voudrais juste ses pages n'était pas censé vouloir dire tout ce encre noire professeur ma famille ne me dérange pas, je pense que je veux modifier l'objet biomed après le souper, homme pratique, ils me tuer et plus Smilla fait par chauffage surmenage l'utilisation du système dans les magasins ont été bloquées dans un beaucoup de plaisir à être un gros travail à sortir ce que ce pour ce que ça vaut
l'waldo nazis pour terminer ce genre de chose ne se produise pas
la meilleure chose à faire était de ne plus y penser besoin de faire danser euh ... mathématique exacte al capots parti samedi soir à ce qu'il était mon ami comme l'environnement sort de la Seconde Guerre mondiale gomes à ce que vous avez quand vous faites et s'attendre à ce que
Harry ne savait pas domaine de la terreur combien je ne sais pas encore soutenu à la maison nous allons rencontrer d'assurance iran et l'arrêt vidya jury alex nécessaire patrick oui pour que dehors ce nombre votre client encore pick-up mouvement couper tous les autres bonjour wendy et je pense qu'il est livré
Je pense que c'est ainsi papiers à côté de ma mère sa propre idée d'une chambre à coucher type de lundi matin où nous sommes alimentaire modifiant le les trois inséparables en quelque sorte, qui se sentait merveilleux naufrage n'importe où qui voudraient apprendre onze Louisville Slugger papier et un annuel avait d'un modéré en août fou filtre exactement véritable marques de manière à se le faire les frais de port ne peut pas attendre pour obtenir de l'argent dot dot regardé état et le calibre comme il était une grande comment pensez-vous qu'ils ont une idée organiquement comme charretier à propos de caractère cristallin issue de secours pour euh ... très belle et quoi quoi quoi Je veux dire, je voulais juste demander il n'a pas eu beaucoup à faire, nous avons en effet jouer répétition couverture jaune adéquate répéter si vous êtes qui peut être une rythmique
Je savais que je planté quelque part avoir à attendre i pratiqué au moins livre
J'ai pensé qu'il était tout au sujet de
labour la détérioration starlettes ont la bonne chance il s'agit d'un chercheur il y avait trois première unité de tous les l'amour de Dieu de tout mon cœur ou ou si air-dire expliquer qu'il ya un dieu et il est parti comme c'est le problème
Ukraine roberto il l'écologie des consommateurs fleur ressemblait à quelque chose au lieu remercier vous vous changez d'avis sont corrects qu'il ya quelque chose que vous savez c'est là que je veux bonjour effectivement disparu encore
Monsieur nous n'avons pas pu obtenir à genoux avec bienvenue quelque chose de mal avec l'espace les klaas polly encore de leur tué soins norma ne pense pas que je peux des trucs de ski que les gens je pense que c'est ce que je pense que vous récupérez à partir de espagnol, c'est un juif si quelqu'un qui veut répondre à l'endroit où cela ferait partie des jurés vont de s'opposer à parler de quelque chose à voir il pouvez-vous laisser cela se produire au travail parce Je ne comprends pas ce que vous parlez sur elle doit expliquer des choses comme ça en ce moment avec graphique revenir sur votre graisse ont la marché actuel mon bracelet et je ne m'inquiète pas qui pense qu'en est-il c'est tellement stupide et préjugés et ça me rend folle trempage pour les personnes laissant mon mieux et se soucient de ce que ne va probablement pas être méchant vous ne pouvez pas laisser d'autres p en italie vous devez penser sinon vous pourriez tout aussi bien être détenu ma place qui est devenu très fête retour en Irak et nim semble être tendance à être un bon ami elle est allée à la veste quand je faisais une fou de moi sujet m'a appelé
Je ne vais pas prendre tout cela merci sang alignés sous-produit je dois rentrer à la maison à droite inviter mes pensées je dois aller à notre actuelle mais ils ne peuvent pas pas si je l'ai fait critiques ont raison à ce sujet à sept heures mon temps quelle partie d'un travailleur vous le savez bien, vous pouvez dire ce que vous voulez à traiter mère de configuration ordre religieux appelant à ce que juste garder quelques photos sur un effet profond sur notre pourquoi tout le monde je peux le comprendre ou de point quelque chose de let moi quelque chose meilleur marché que
Tigar discuter avec sa fille charpentiers avec une taille particulière mais je ne sais pas quoi faire vous n'avez jamais vraiment étudier quitter la salle les yeux sur la mère j'ai remarqué moi-même qui se sentent de la même façon à son sujet avec ce que je dois vous parler lucille juges ayant une partie vous sont invité à l' dans un combat fortune à des amis assez proches
Je n'essaie pas de forcer pour moi ça me dérange de voir malheureuse que je fais pas voulons que vous obteniez l'idée seule en juin je sais encore les cerveaux des femmes avec tout le monde c'est ce qui est tout à son sujet
Je ne vais pas être écrasés par des anticorps Je ne veux pas que quelqu'un d'autre ce qu'il faut faire vous pensez que ça vaut le coup en cours d'élaboration choses je ne peux pas m'en empêcher en ce moment sur écoute
les pères et les mères tryin ennuis loin des enfants il en arc à travers les choses dans le monde ils essaient de sortir d'entre eux de l' choses dures
Je suppose que personne ne peut le faire pour tous ceux qui d'autre
les gens doivent trouver leur propre voie doivent faire face à des choses coiffures puits de bonnes je n'ai pas toutes les réponses que je peux vous donner un peu de résoudre vos problèmes maintenant dans ce cas, mais le fait est il pourrait rendre les choses beaucoup c'est que vous appelez vous un peu déviante est allé avec la foule pourrait mettre ce bracelet éloignés l'un de si ce que tu veux que je fasse nolan ils ne vont pas vous dire ce qu'il faut faire nous voulons retirer lauren vous comprendre les choses par vous-même de quelque côté que vous le comprendre ta mère un menteur derrière vous bien compliquant oui maintenant est beaucoup pas le seul auditeur nous avons eu une très mauvaise idée de une sorte une façon de peut-être parler à son à ce sujet est normalement très bon après-midi j'ai quelque chose à te dire développement jusqu'à ce que lucille elle n'est pas de vous inviter à discuter à nouveau et elle ne veut pas aller à votre maison
Je lui ai dit de vous dire, mais ajouts aux meilleurs je ne pense pas qu'elle se rend compte que vous dire, c'est bien le ce daryl lorsque vous êtes venu dans cette maison sous une fausse faux-semblants vous avez fait semblant d'être quelque chose que vous ne sont pas ce n'est pas toujours pas gentil et allez vouloir être ami avec quelqu'un qui fait semblant d'être quelque chose de nous ne devrions pas essayer d'embarrasser moi cette blanc confiant que vous ne sont pas contester Vraiment je ne
Je parle du fait que vous êtes juif contester et beaucoup judy très mal votre bien trop intelligent pour savoir ce vous faites comprends vos raisons vous n ta famille où seul ici dans cette ville depuis longtemps habituellement que des dizaines parc au lieu vous n'êtes pas si vous allez au pays musique et je ne me sens pas peur plus vous ne vous sentez pas obligé de plus il parce que vous recevez des protéines ce matin-là tellement de différence entre les jeunes cela fait une supporte une de l'équipage de façon réaliste vous devez faire des amis parmi les vôtres entreprise vous comprendre ici vous devez comprendre que je dois protéger lucille mais vous comprenez ma position ce qui est très difficile pour moi celui qui jurgen et euh ... vous votre honneur et nous voulons voulez qui vous êtes lui-même vous êtes prêt à faire vous déplacez le faire n'est-ce pas veulent savoir ce que on ne va pas loin nous avons une surprise, car il ya quelque temps j'ai reçu un visiteur dans mon bureau jeune dame m'a été apporté par un professeur cette jeune femme a si un journal et elle m'a permis de lire certains Une partie de celui-ci je dois dire que j'ai été choqué par ce que j'ai lu que elle soulève une question qui est d'une grande importance
J'ai donc demandé à l'agenda lecteur de nous elle a accepté Je vous présente mademoiselle Norman Davis pour moi à des gens qui chaque côté êtes-vous avant i mon professeur mr kartik et monsieur le directeur clarke mais j'ai pensé que je devrais être adressées à vous parce que quelque chose pouvait m'arriver à moi la meilleure façon de leur dire, c'est la façon dont je ont été abattus pour moi et ils n'ont jamais m'a dit que ces choses qui pourrait arriver à moi par i ne les aurait pas cru donc je ne sais pas si vous me croyez euh ...
Je pense que c'est important de penser sur vous ne recevez pas les choses simplement en ne battant Du balcon, vous avez à faire quelque chose à leur sujet déplacer que
les gens comme moi, fait euh ... de la croissance très rapide bientôt sera grandi dans cette sera notre monde et il sera sans doute le faire chaque fois que nous serons en est quelle que soit la forme ont été faites dans un rachat parents nous devons nous inquiéter au sujet du monde dans nos parents ont à se soucier arf Eh bien, je ne sais pas peut-être même vous voici ce qui est écrit dans mon journal intime peut-être vous pensez que c'est
l'acte final de la façon dont les choses avéré être je pense que c'est nocturne président vraiment je ne suis pas si important que cela pratique que je ne suis pas quand il arrive personne n'a vraiment réfléchi vous devez faire votre propre opinion il commence anniversaire soirs de la semaine c'est le meilleur qu'ils ont tous un
les films que vous pourriez ne pas le rendre facile et que nous pouvons aller de l'indianapolis il a nié grand-parent un dur sous gens sont va prendre vous ne pouvez pas laisser les autres pensent sentir mal à propos de tout nous ne combattons pas ou quoi que ce soit, mais nous sommes juste de bons amis ne plus et ce n'est pas juste mon imagination c'est vrai d'ici là, je me suis senti déshonoré en cours pages personnelles et les choses simplement candidat que notre pratique et j'étais seul
J'avais essayé de trouver quelqu'un pour avoir une signe de l' personne, peu de conflits downing ce soir en lui-même mais ce n'est pas seulement un ingénieur civil tout le monde Je lui ai dit que je n'étais pas vraiment
Elle a dû entendre ce que je ne vois pas comment elle pourrait avoir raison elle vient de passer par don avec l'idée que que je n'ai jamais dit un mot elle m'a dit que c'était très difficile pour elle tout ce qu'elle attend de lui de se sentir désolé pour elle je ne peux pas comprendre quoi que ce soit d'autre
Je suis tellement confus C'est tellement plus que je peux comprendre dehors tout est arrangé je dois lire votre coronaire devant tout le monde j'espère que je ne blesse pas la mère et le père pour les inventeurs à partir d'un certian
Je ne veux pas être rebelle ou quoi que ce soit que je voudrais que tout le monde sait que
Je vais continuer à l'endroit où vous pourriez restreindre toujours tout le monde qui est un grand nombre de personnes tous agissant uniquement tout le monde ne change pas une-par-une les gens font et quelques changements tourterelles tristes alors qu'ils étaient et le son sont dit d'être là à attendre quand l'esprit d'entreprise si quelqu'un clairement mal à l'orgueil je n'ai pas le faire sur les moyens
Je suis sûr que viennent et si je peux conduire à une meilleure compréhension je n'ai pas le faire, il a fait parce que
Je suis un ami des juifs être battu ici injustement la leucémie Beni Hana
Alisa Volkman :
C'est donc ici que commence notre histoire -- les moments spectaculaires de la naissance de notre fils aîné, Declan.
Un instant bien sûr très profond, et qui a changé nos vies de bien des manières.
Il a aussi changé nos vies de beaucoup de façons inattendues, et nous avons plus tard réfléchi sur ces façons inattendues, ce qui a fini par faire naître l'idée d'un projet entre nous, et un an plus tard, nous lancions Babble, un site pour les parents.
Maintenant je pense que notre histoire a commencé quelques années plus tôt.
C'est vrai.)
RG :
Tu te souviens peut-être que nous sommes tombés passionnément amoureux.
AV :
C'est vrai.
RG :
Nous dirigions alors un site Internet d'un genre très différent.
C'était un site qui s'appelait Nerve.com, qui était -- dont le slogan était "culture cochonne."
C'était en théorie, et j'espère en pratique, un magazine chic en ligne sur le sexe et la culture.
AV :
Qui a engendré un site de rencontres.
Mais vous comprenez les blagues qu'on subissait.
Le sexe engendre les bébés.
Vous suivez les enseignements de Nerve et vous devriez finir sur Babble, ce qui est notre cas.
Et nous pourrions lancer notre troisième site sur la gériatrie.
Nous verrons.
RG :
Mais pour nous, la continuité entre Nerve et Babble, n'était pas seulement une étape de la vie, ce qui est, bien sûr, pertinent, mais il s'agissait plus de notre désir de parler très honnêtement sur des sujets que les gens ont du mal à aborder honnêtement.
Il nous semble que, quand les gens commencent à se dissimuler, ils commencent à mentir, c'est là que ça devient vraiment intéressant, c'est un sujet dans lequel nous voulons plonger.
Et nous sommes surpris de découvrir, en tant que jeunes parents, qu'il y a presque plus de tabous sur l'art d'élever un enfant qu'il y en a autour du sexe.
AV :
C'est vrai.
Donc comme nous l'avons dit, les premières années étaient vraiment formidables, mais elles étaient aussi vraiment difficiles.
Et nous ressentons qu'une partie de cette difficulté provient de la fausse image que l'on se fait des parents.
(Rires)
Nous nous sommes abonnés à beaucoup de magazines, avons fait ce qu'il fallait, mais où que nous allions, nous étions entourés d'images comme celle-ci.
Et nous concevions l'art d'élever un enfant en imaginant que nos vies ressembleraient à ça.
Le soleil brillerait toujours, et nos enfants ne pleureraient jamais.
Je serais toujours parfaitement coiffée et bien reposée.
Et en fait, ce n'était pas du tout comme ça.
RG :
Lorsqu'on a baissé le magazine lustré pour parents que l'on lisait, avec ces belles images, et que l'on a regardé la scène véritable dans notre salon, cela ressemblait plutôt à ça.
Voilà nos trois fils.
Et bien sûr, ils ne sont pas toujours en train de pleurer et de crier.
Mais avec trois garçons, il y a une honorable probabilité qu'au moins l'un d'eux ne se comporte pas exactement comme il le devrait.
AV :
Oui, vous pouvez voir où la coupure a eu lieu pour nous.
Nous avions vraiment l'impression que ce que nous attendions n'avait rien à voir avec ce que nous vivions en réalité.
Et nous avons décidé sans hésitation de partager cela avec les parents.
Nous voulions vraiment les laisser comprendre ce qu'était la réalité des parents de façon sincère.
Alors aujourd'hui, ce que nous aimerions faire c'est partager avec vous quatre tabous sur le fait d'être parent.
Et bien sûr, il y a bien plus que quatre choses que vous ne pouvez dire à ce sujet.
Mais nous aimerions partager avec vous aujourd'hui quatre d'entre elles auxquelles nous sommes personnellement attachés.
Donc le premier tabou : vous ne pouvez pas dire ne pas être tombé amoureux de votre enfant dès le premier instant.
Je me rappelle vivement, être assis là à l'hôpital.
Nous étions en train de mettre au monde notre premier fils.
AV :
Nous, ou moi ?
RG :
Je suis désolé.
Mauvais usage du pronom.
Alisa était pleinement en train de mettre au monde notre premier fils -- (AV : Merci.)
-- et j'étais là avec mon gant de receveur.
Mes bras ouverts.
L'infirmière vient me voir avec cet enfant de toute beauté.
Et je me rappelle, alors qu'elle s'approche de moi, les voix d'amis me disant,
"Dès l'instant où le bébé sera dans tes bras, tu sentiras un sentiment d'amour monter en toi d'une ampleur plus puissante que n'importe quelle chose que tu aies ressentie dans ta vie entière."
Alors je me préparais au choc.
Le bébé arrivait, et j'attendais que ce poids lourd d'amour m'évanouisse.
Au lieu de ça, quand je tenais le bébé dans mes bras, c'était un moment extraordinaire.
La photo date de quelques secondes après que le bébé soit mis dans mes bras et que je lui apporte.
Vous pouvez le voir, nos yeux étaient scintillants.
J'étais rempli d'amour et d'affection pour ma femme, et d'une profonde, profonde, gratitude pour avoir ce qui semblait être un enfant en bonne santé.
Et c'était également, bien sûr, surréaliste.
Je veux dire, je devais vérifier les étiquettes et ne pas me tromper.
J'étais incrédule, "Êtes-vous sûr que c'est notre enfant ?"
Et tout était entièrement marquant.
Mais ce que j'ai éprouvé pour l'enfant à ce moment était une profonde affection, mais rien de comparable à ce que je ressens pour lui maintenant, cinq ans plus tard.
Et nous avons fait quelque chose ici qui est hérétique.
Nous avons établi la courbe de notre amour pour notre enfant dans le temps.
(Rires)
Ceci, comme vous le savez, relève de l'hérésie.
Vous n'avez pas le droit d'établir la courbe de l'amour.
La raison pour laquelle vous ne pouvez pas est parce que nous pensons l'amour comme une chose binaire.
Vous êtes soit amoureux, ou vous ne l'êtes pas.
Vous aimez, ou vous n'aimez pas.
Je pense qu'en réalité l'amour est un processus.
Et je pense que le problème en concevant l'amour comme binaire est que cela nous amène à être excessivement inquiets de savoir si l'amour est dupe, ou insuffisant, ou autre.
Je pense m'appuyer ici sur mon expérience de père.
Mais je pense que beaucoup d'hommes traversent vraiment cette sensation dans les premiers mois, peut-être la première année, que leur réponse émotionnelle est insuffisante d'une certaine manière.
Bien, je suis heureuse que Rufus soulève cette question, parce que vous pouvez observer à quel moment il plonge les premières années alors que je pense que c'est moi qui faisais le plus gros du travail.
Mais nous aimons plaisanter et dire que, dans les premiers mois de toutes les vies de nos enfants, c'est Oncle Rufus.
(Rires)
RG :
Je suis un oncle très affectueux, très affectueux.
Oui, et je plaisante souvent avec Rufus quand il rentre à la maison que je ne suis pas sûre qu'il sache reconnaître notre enfant dans une rangée parmi d'autre bébés.
Donc j'ai en fait une petite devinette pour Rufus.
RG :
Uh oh.
AV :
Je ne veux pas trop le gêner.
Mais je vais lui donner trois secondes.
RG :
Ce n'est pas juste.
C'est une question piège.
Il n'y est pas, n'est-ce pas ?
AV :
Notre fils de huit semaines est là quelque part.
Non !) (Rires)
RG :
À l'extrême-gauche.
RG :
C'est cruel.
AV :
Sans commentaire.
(Rires)
Je vais passer au deuxième tabou.
Vous ne pouvez pas dire à quel point avoir un bébé peut vous isoler.
J'ai apprécié être enceinte ; j'ai adoré.
Je me suis sentie incroyablement connectée à la communauté autour de moi, j'ai eu l'impression que tout le monde participait à ma grossesse, tout autour de moi,
la suivant jusqu'au jour J.
J'ai eu l'impression d'être l'hôte du futur de l'humanité.
Cela a duré à l'hôpital ; c'était vraiment euphorique.
Je croulais sous les cadeaux, les fleurs, et les visiteurs.
C'était une expérience vraiment merveilleuse.
Mais quand je suis rentrée à la maison, je me suis sentie complètement détachée et brusquement enfermée et isolée.
J'étais vraiment étonnée par ces sentiments.
Je m'attendais bien à ce que ça soit difficile, avoir des nuits sans sommeil, allaiter constamment, mais je ne m'attendais pas à ce sentiment d'isolement et de solitude que j'ai ressenti.
J'étais vraiment étonnée que personne ne m'ait dit que j'allais me sentir de cette façon.
J'ai appelé ma sœur avec qui je suis très proche -- et qui a eu trois enfants -- et je lui ai demandé, "Pourquoi ne m'as-tu pas dit que j'allais me sentir de cette façon, que j'allais avoir ces -- me sentir incroyablement isolée ?"
Et elle m'a dit -- Je n'oublierai jamais --
"Ce n'est pas précisément quelque chose que tu as envie de dire à une mère qui a un enfant pour la première fois."
RG :
Et évidemment, nous pensons que c'est précisément ce que vous devriez dire aux mères qui ont des enfants pour la première fois.
Bien sûr, l'un de nos thèmes est que nous pensons que la franchise honnête et brutale est cruciale pour nous collectivement pour être de meilleurs parents.
Et c'est difficile de ne pas penser qu'un partie de ce qui provoque ce sentiment d'isolement vient de notre monde moderne.
Donc l'expérience d'Alisa n'est pas un cas isolé.
Ainsi 58% des mères interrogées déclarent-elles souffrir de solitude.
Parmi elles, 67% se sentent plus seules quand leurs enfants sont âgés de 0 à 5 ans -- probablement vraiment entre 0 et 2 ans.
Dans l'expectative de cela, nous avons regardé comment certaines autres cultures autour du monde gèrent cette période, parce qu'ici dans le monde occidental, moins de 50% d'entre nous vivons près des membres de la famille, ce qui est je pense une raison pour laquelle c'est une période si difficile.
Donc pour prendre un exemple parmi tant d'autres : dans le sud de l'Inde existe une coutume appelée jholabihari, dans laquelle la femme enceinte, au septième ou huitième mois de sa grossesse, s'installe chez sa mère et participe à une série de rituels et de cérémonies, accouche et rentre chez elle au sein de son noyau familial plusieurs mois après la naissance de l'enfant.
Et c'est l'une des nombreuses façons dont nous pensons que d'autres cultures compensent ce genre de période de solitude.
AV :
Alors le troisième tabou : vous ne pouvez pas parler de votre fausse couche -- mais aujourd'hui je vais parler de la mienne.
Donc après que nous ayons eu Declan, nous avons en quelque sorte recalibré nos attentes.
Nous pensions vraiment pouvoir retraverser ça de nouveau et pensions savoir ce à quoi nous attendre.
J'étais reconnaissante de pouvoir être enceinte.
Et j'ai vite appris que nous allions avoir un garçon.
Et puis au cinquième mois, nous apprenions que nous avions perdu l'enfant.
C'est en fait la dernière petite image que l'on a de lui.
C'était évidemment une période très difficile -- très douloureuse.
Alors que je m'efforçais de faire le deuil, j'étais étonnée de ne vouloir voir personne.
Je voulais vraiment m'enfouir dans un trou.
Et je ne savais pas vraiment comment j'allais revenir vers mon entourage.
Et je me rends compte, à mon avis, la manière dont je ressentais ça, est à un niveau profondément viscéral, Je ressentais beaucoup de honte -- embarrassée, franchement -- pour avoir, à certains égards, échoué à faire ce que je suis génétiquement programmée pour.
Bien sûr, cela m'a amenée à me demander, si je n'étais pas capable d'avoir un autre enfant, ce que cela signifierait pour notre mariage, et juste pour moi en tant que femme.
C'était donc une période très difficile.
Alors que je m'efforçais de tenir bon, j'ai commencé à relever la tête de ce trou et à parler à d'autres gens.
J'étais vraiment étonnée de toutes les histoires qui commençaient à m'inonder.
Les gens avec qui je suis en contact tous les jours, mes collègues, mes amis, les membres de la famille que je connais depuis longtemps, personne n'avait partagé avec moi sa propre histoire.
Je me souviens avoir ressenti toutes ces histoires sortant de nulle part.
Et j'avais l'impression d'être tombée sur cette société secrète de femmes dont je faisais désormais partie, ce qui était à la fois rassurant et inquiétant.
Et je pense que la fausse couche est une perte invisible.
Il n'y a pas beaucoup de soutien collectif à ce sujet.
Il n'y a pas vraiment de cérémonies, de rituels, ou de rites.
Je pense que lors d'un décès, vous avez des funérailles, vous célébrez la vie, et il y a beaucoup de soutien de la communauté.
C'est quelque chose que les femmes n'obtiennent pas lors d'une fausse couche.
RG :
Ce qui est bien dommage, bien sûr, car c'est une expérience très ordinaire et très traumatisante.
15 à 20% des grossesses finissent en fausse couche.
Je trouve ça ahurissant.
Dans un sondage, 74% des femmes disaient ressentir que la fausse couche était en partie de leur faute, c'est affreux.
Et étonnamment, 22% disaient qu'elles auraient caché une fausse couche à leur époux.
Donc le quatrième tabou : vous ne pouvez pas dire que votre bonheur moyen a diminué après avoir eu un enfant.
La société veut que chaque aspect de ma vie se soit nettement amélioré depuis que j'ai participé au miracle de la naissance et de la famille.
Je n'oublierai jamais, je m'en rappelle vivement à ce jour, notre fils aîné, Declan, avait neuf mois, et j'étais assis là sur le canapé, je lisais le merveilleux livre de Daniel Gilbert, "Stumbling on Happiness."
J'étais environ aux 2/3 du livre, et il y avait un graphique sur la droite -- sur la page de droite -- que nous avons étiqueté ici
"Le Graphique le Plus Terrifiant Possible pour un Jeune Parent."
Ce graph comprend quatre études complètement indépendantes.
Essentiellement, il y a cette chute abrupte de la satisfaction conjugale, qui est intiment liée, nous le savons tous, au bonheur au sens large, qui ne remonte pas de nouveau avant que votre premier enfant n'entre à l'université.
Donc je suis assis là à contempler les deux prochaines décennies de ma vie, cet abîme du bonheur dans lequel nous nous engouffrons directement.
Nous étions découragés.
Vous pouvez donc l'imaginer, encore, nos premiers mois furent difficiles, mais nous en sortions, et étions véritablement choqués par cette étude.
Donc nous voulions vraiment y regarder de plus près dans l'espoir de trouver un côté positif.
C'est là qu'il est génial de diriger un site Internet pour les parents, car nous avons obtenu de cette journaliste incroyable qu'elle aille interviewer tous les scientifiques qui ont mené ces quatre recherches.
Nous disions, il y a quelque chose qui cloche.
Il manque quelque chose à ces recherches.
Ça ne saurait être si mauvais.
Liz Mitchell a donc fait un travail remarquable.
Elle a rencontré quatre scientifiques, et a aussi interviewé Daniel Gilbert.
Et nous avons effectivement trouvé une lueur d'espoir.
Voici donc notre estimation de ce à quoi la courbe de référence du bonheur moyen ressemble vraisemblablement au cours de la vie.
Le bonheur moyen est, bien sûr, inadapté, car il ne tient pas compte du ressenti sur le vif.
Nous pensons donc que cela devrait ressembler à ça si vous ajoutez le ressenti sur le vif.
Nous nous rappelons tous étant enfants, la plus petite chose -- et nous le voyons sur le visage de nos enfants -- la plus petite chose peut les propulser sur ces hauteurs de l'adulation parfaite, et puis une autre chose insignifiante peut les amener à dégringoler dans les profondeurs du désespoir.
C'est extraordinaire à observer, et nous nous en rappelons nous-mêmes.
Puis, bien sûr, en grandissant, c'est comme si l'âge était une sorte de lithium.
En grandissant, vous devenez plus stable.
Une partie de ce qui arrive, je crois, dans votre vingtaine et votre trentaine, est que vous commencez à apprendre à réguler votre bonheur.
Vous commencez à réaliser que
"Je pourrais bien aller à cet événement musical en direct et vivre une expérience de transformation complète qui me donnera la chair de poule, mais j'ai plus de chance de souffrir de claustrophobie et je n'arriverai pas à boire une bière.
Donc je ne vais pas y aller.
J'ai une bonne chaîne hifi à la maison.
Donc, je ne vais pas y aller."
Alors votre bonheur moyen remonte, mais vous perdez ces instants transcendants.
AV :
Oui, et ensuite vous avez votre premier enfant.
Et alors vous vous pliez de nouveau à ces hauts et ces bas -- les hauts étant les premiers pas, le premier sourire, votre enfant vous faisant la lecture pour la première fois -- les bas étant notre maison entre six et sept heures du soir.
Mais vous réalisez que vous vous soumettez de nouveau à une perte de contrôle d'une façon vraiment merveilleuse, qui, nous le pensons, donne beaucoup de sens à nos vies et est entièrement gratifiante.
RG :
En effet, nous échangeons le bonheur moyen.
Nous échangeons la forme de sécurité et de sûreté d'un certain niveau de contentement pour ces instants transcendants.
Alors où cela nous laisse-t-il avec une famille de trois petits garçons au milieu de tout cela ?
Il y a un autre élément dans notre cas.
Nous avons enfreint encore un autre tabou dans nos propres vies.
C'est un tabou bonus. Un tabou bonus rapide pour vous : nous ne devrions pas travailler ensemble, en particulier avec trois enfants -- et c'est ce que nous faisons.
RG :
Nous avions des réserves là-dessus dès le début.
Tout le monde sait que vous ne devriez absolument pas travailler avec votre conjoint.
En fait, quand nous avons commencé à lever les fonds pour lancer Babble, les investisseurs disaient,
"Nous n'investissons catégoriquement pas dans les sociétés fondées par des maris et femmes, parce qu'il y a un risque supplémentaire d'échec.
C'est une mauvaise idée.
Ne faites pas ça."
Et nous sommes manifestement allés de l'avant.
Nous l'avons fait.
Nous avons réuni l'argent, et nous sommes ravis de l'avoir fait, parce que dans cette phase d'une vie, la ressource incroyablement rare est le temps.
Si vous êtes réellement passionnés par ce que vous faites tous les jours - comme nous - et que vous êtes également passionnés par votre relation, c'est la seule façon que nous connaissions pour ce faire.
La dernière question que nous aimerions poser est donc : peut-on collectivement infléchir cette courbe du bonheur vers le haut ?
C'est important d'avoir ces moments transcendants de joie, mais ils sont parfois très brefs.
Qu'en est-il alors de cette courbe de référence du bonheur moyen ?
Peut-on l'augmenter un petit peu ?
AV :
Nous avons un peu l'impression que le bonheur dont nous avons parlé, provient vraiment de l'entrée dans le monde des parents -- et dans celui de n'importe quelle relation durable -- avec les fausses espérances.
Si vous avez les bonnes espérances et que vous savez les gérer, nous pensons que ce sera une expérience plutôt gratifiante.
RG :
C'est donc ce que --
Nous pensons que beaucoup de parents, quand vous en arrivez là -- comme en ce qui nous concerne d'ailleurs -- vous préparez vos valises pour un voyage en Europe, et vous êtes excités de partir.
Sortez de l'avion, il s'avère que vous faites un trek au Népal.
Et faire du trekking au Népal est une aventure extraordinaire, particulièrement si vous prenez ce qu'il faut et si vous savez dans quoi vous vous engagez et êtes mentalement prêts.
Ainsi, l'intérêt de tout ceci pour nous aujourd'hui n'est pas simplement l'honnêteté pour l'honnêteté, mais l'espoir qu'en étant plus honnêtes et plus sincères sur ces expériences, nous puissions tous ensemble infléchir cette courbe de référence du bonheur un petit peu.
RG + AV :
Merci.
(Applaudissements)
Oui. Merci, et tu... tu me rappelles, que j'ai dit que le mental doit nous menacer de quelque chose pour te prendre en otage.
Et, seulement quand toi, l'Être, la Conscience, la Présence qui n'est pas une personne, n'est pas une personne... crois que tu es toi-même une personne, crois que tu es simplement l'instrument corps-esprit et qu'il fonctionne, alors, cette chose est soumise à la peur.
Une fois que tu entres en contact avec "je suis le corps"...
le corps est innocent, il est utile parce que la conscience en a besoin afin que la conscience puisse goûter l'expérience comme je le qualifie.
Sans le corps, pas d'expérience, mais d'une certaine façon, quelque chose se produit,
l'identification avec l'instrument, et ensuite la conscience fait partie de cette modification;
"je suis le corps... c'est moi" alors il y a une agitation subtile et un traumatisme pénètrent dans l'être.
Il semble maintenant que je sois rentré dans le temps.
L'intemporel s'est investi lui-même dans le temps.
Et quand, quoi que ce soit entre en contact avec le temps la peur surviendra, parce que le temps a un début et une fin, le corps a un début... a une fin, vous voyez.
C'est comme... si tu regardes l'étendue de l'océan et que soudain quelque chose surgit.
L'océan se soulève.
Et puis le nom devient "vague", et à la minute où ce concept... "vague" arrive, alors le concept de naissance vient,
le début de la vague.
Ce n'est que de l'eau.
Ce n'est qu'un mouvement du seul océan, mais le nom "vague" arrive et puis l'indépendance vient, l'individualité vient.
Et alors cette vague semble naître en tant que vague, elle vogue tout du long comme vague, que tu appelles la vie d'une vague, et se retire à nouveau, nous appelons la mort d'une vague.
Mais tout ceci ne sont que des concepts.
C'est juste nom, forme, jeu, mouvement, c'est le mental.
Que se passe-t-il... l'océan fait-il l'expérience de donner naissance ?
La vague fait-elle l'expérience de naitre et de mourir ?
Seulement nom et forme.... pensée.
Donc quand cela-même... ton être-océan est identifié "je suis une vague"
"je suis ce corps" alors la peur vient.
La peur s'inscrit dans l'être et ensuite elle peut continuer à menacer, à faire du chantage à l'Être.
"Si tu vas par là, je vais te blesser."
"Je vais te faire mal."
Donc, comment l'Être pur qui est tombé sous l'hypnose "je suis le corps-esprit", comment va-t-il se réveiller de ceci ?
Satsang.
Satsang est la "salle de réveil"... ... pas juste la "salle d'attente". [Ah, Ah] ... Salle de réveil et cette chose...
Le mental doit avoir quelque chose pour nous menacer afin de te prendre en otage.
Comment ce qui est sans bornes peut-il... n'avoir aucun début... n'avoir aucune existence concrète... L'esprit commence à ressentir la peur en s'accrochant au temps.
En s'accrochant au corps qui apparient au temps.
Et, le corps va bien.
Le corps est là.
C'est la durée, hum.
Et pendant un temps, la conscience fera l'expérience du corps et entrera en contact avec les qualités du corps, elles travailleront ensemble pendant un moment.
Quand la conscience... humm... s'exprime en tant que genre humain, c'est pour ne pas s'endormir dans la modification humaine.
Elle doit aussi se souvenir de "qui je suis".
Et Cela découvre la Divinité dans ton propre Soi.
L'intemporel et l'immortel.
Tel est le jeu, comme il m'apparaît.
Donc pour que tu ressentes de la menace... de la peur...de l'anxiété... tout cela... des soucis... tout ça... doit exister parce que nous tenons fermement à cet être phénoménal, à la vie phénoménale, à l'existence terrestre...
"Je suis cette personne, c'est ma dimension"...
Au moment où tu commences à comprendre ta vraie nature, le sens d'être simplement un être objectif devient plus fin, plus léger.
Le sens... intuitivement et spontanément on commence à reconnaître que le Soi est intemporel.
Personne ne peut t'enseigner simplement cela.
Tu découvres cela.
Ca vient de l'intérieur de ton propre Soi, aussi.
Et tu trouveras que l'emprise du mental dans la forme de celui qui peut intimider l'Être qui... en fait, quelle chose ridicule, mais on le ressent, c'est notre expérience en tant qu'être humain que l'une des choses les plus puissantes est la peur...
Et comment la peur est-elle venue ?
Parce que tu as pris peur de quelque chose.
De quoi as-tu peur ?
Tu as peur de la fin de l'existence.
Et aussi de la perte de conscience.
Si un être t'apparait et te dit;
"mon cher, nous sommes contents de toi, nous sommes les êtres les plus évolués, nous sommes contents de toi, je voudrai te donner l'univers entier... en échange de ta conscience".
Est-ce une bonne affaire ?
Non.
Parce que avec quoi apprécierais-tu les choses, sans la conscience ?
Donc c'est la conscience... nous avons peur de perdre la conscience, et même ceci est une illusion, parce que chaque nuit dans le sommeil profond il n'y a pas de conscience.
Pas la conscience dualistique... elle n'est pas là.
Et nous sommes heureux d'accueillir cet état d'être transportés dans l'oubli, parce que là ton Être est revigoré, ton corps est revigoré... tout est revigoré.
Tu t'immobilises.
C'est une sorte de mort, dans un sens, seule la force vitale garde le corps en vie.
Comment puis-je être autant menacé par le mental ?
Je l'ai indiqué.
Si tu t'identifies principalement à la vie du corps-esprit et peut-être que 6 milliards de gens font partie de cette équipe, croient que; "je suis le corps-esprit" réclament... essayent de vivre tout ce qui est basé la-dessus.
Tu as l'ocasion de reconnaître même, hum... tout le monde le peut, je ne sais pas ce qui le rend attirant pour toi... ce qui attire le plus ton attention, pour suivre ce genre de conseil qui indique clairement que tu ne peux pas être simplement le corps-esprit.
Cette recherche, ces questions ont-elles un attrait pour toi ?
Parce que c'est ta porte de sortie d'un piège qui est lui-même conceptuel.
Mais bien que cela ne soit qu'un piège conceptuel c'est notre expérience du sentiment d'être pris au piège.
Et telle est la nature des concepts auxquels on croit.
Sans croyance... ça n'a pas de pouvoir.
Une pensée sans croyance n'a pas de pouvoir.
Une pensée avec croyance peut déclencher une guerre.
Donc ce sont ces choses.
C'est ton pouvoir, ce à quoi tu fournis de l'énergie, ce à quoi tu accordes de la croyance, ce à quoi tu donnes une approbation, peut-être pas de façon consciente, peut-être pas intentionnellement.
Mais d'une certaine façon nous coopérons et à présent tu vois cela , mais ce n'est pas... j'ai le choix, tu comprends ?
Trouve qui tu es, c'est le truc, et le mental ne perdra pas seulement son pouvoir, il commencera à coopérer avec l'Être pur.
Parce que le mental aussi veut vraiment la paix... en fin de compte. Il veut la paix... non ?
Ta paix de l'esprit... hum ? ... "repose en paix".
Tu dois aller au cimetière pour trouver ces mots;
"repose en paix"
Nulle part... tu ne vas pas au bistrot... "repose en paix", .... à l'université.... "repose en paix". Non, tu vas au cimetière... "repose en paix" et satsang te dis; "repose en paix".
"Reste en paix".
Une fois que tu as découvert ceci, "repose en paix".
[RESOLUTION DE PROBLEMES]
Dans cette unité, nous allons parler de la résolution de problèmes.
La théorie et la technologie de la construction des agents qui peuvent planifier à l'avance pour résoudre les problèmes.
En particulier, nous parlons de la résolution de problèmes où la complexité du problème vient de l'idée qu'il ya beaucoup d'états.
Comme dans le problème suivant.
Un problème de navigation où il y a de nombreux choix pour commencer.
Et la complexité vient du fait de faire le bon choix maintenant et de faire le bon choix à la prochaine intersection et å l'intersection suivante.
Engendrant ainsi une séquence d'actions.
Ceci est en contraste avec le type de complexité montré dans cette photographie, où la complexité vient de l'observabilité partielle de la scene qui fait que nous ne pouvons voir à travers la brume quels sont les chemins possibles.
Nous ne pouvons pas voir les résultats de nos actions et les actions elles-mêmes ne sont pas connues.
Ce type de complexité sera abordé dans une unité ultérieure.
Voici un exemple de problème.
C'est un problème d'itinéraire où l'on nous donne une ville de départ, dans ce cas, Arad, et une destination, Bucarest, la capitale de la Roumanie, dont on voit ici un coin de la carte.
Et le problème est alors de trouver un chemin de Arad à Bucarest.
Les actions que l'agent peut exécuter lors de la conduite d'une ville à l'autre le sont le long d'une des routes indiquées sur la carte.
La question est, existe-il une solution que l'agent peut arriver à trouver étant donné les connaissances montrées ici pour ce problème de la conduite de Arad à Bucarest?
plus de notre climat sur la terre a été sympathique pour la dernière mille quelques ans mais pendant la plus grande des trois dernières millions d'années plus tard, a été beaucoup plus froid que maintenant et les régions où la plupart de nos aliments provient nous sommes trop froid pour cultiver de la nourriture à tous les scientifique de récemment découvert que il ya eu une longue série de âges glaciaires récurrents dans les derniers millions d'années avec des périodes relativement brèves de chaleur inbetween chacun de ces âges gars a duré environ quatre-vingt dix mille ans sur la moyenne plutôt chaud entre les périodes glaciaires entre les âges de glace ont en moyenne seulement environ dix mille ans ce long cycle de grandes glaciations environ tous les huit cents mille ans suggèrent que nous pouvons s'attendre un autre très bientôt mais ce que l'bientôt dire un temps âge de glace et combien d'avertissement que nous sommes susceptibles de se produire et il n'y a rien que nous pourrions faire à ce sujet il, même si nous avons eu un beau matin des études récentes de dépôts de glace anciennes et des couches souterraines de
la transition finale Norman ICICI jungle arrivé artisanat incroyables pas sur des milliers ou même convertible mais durera vingt
lorsque le changement se produit les régions du carnaval nombreuses régions d'Europe l'équipage ne peut pas les troupes de la chaleur météo ne croît plus tempéré les régions et ils sont remplacés par les types de équipages se trouvent plus que dans des domaines comme plus que st
Certaines recherches récentes indiquent nous pouvons maintenant être plus que un tel rapide peut moins de vingt votre période de transition et que nous peut-être moins de sept ans loin à partir du début de la prochaine ce qui pourrait provoquer un cycle de la glace âges qui s'affaiblissait chaque 100 000 ans Jusqu'à tout récemment, de nombreux scientifiques ont croit que les grandes glaciations sont causée par une très petits changements dans la la terre sur son orbite sur des dizaines de milliers d'années changements qui ont des effets sur la minute quantité de lumière solaire qui atteint différents les parties du globe certains de ces mouvements orbitaux ne semblent de causer des fluctuations relativement mineures
Sir George pense que les chansons la luminosité doit changer d'une certaine façon cyclique au cours de dizaines de des milliers d'années mais il n'ya jamais eu aucune preuve de cette maintenant un autre scientifique a mis au point avec un source plus plausible de cette énergie hamburgers john un ingénieur en mécanique formés à l'Université Purdue qui a été l'étude du climat à partir d'un point de vue très multidisciplinaire pour
les quinze dernières années Panicker estime l'énergie nécessaire pour mettre en place les glaciers de l'âge de glace vient d'une effet de serre il ya cent ans, lorsque l'industrie était produits en file d'attente des déchets jusqu'à trente de charbon et je ne sais pas brûler dans une grande quantités les scientifiques ont commencé la théorisation que la dioxyde de carbone en excès provenant de la combustion massive de tels à long enterré combustibles fossiles serait piéger la chaleur supplémentaire de l'une et de provoquer un effet de serre effet qui finirait par faire chauffer le climat terrestre puisque nous avons été la combustion de combustibles fossiles une énorme en quantités sans cesse croissantes depuis certains climatologue ont théorisé qu'un l'effet de serre finira par se réchauffer
Nord hivers hémisphère ont été froid au cours de la plupart des quinze dernières années que toute l'histoire enregistrée cultures d'agrumes de Floride utilisés pour congeler environ un an tous les dix ans ils ont gelé pour un maximum de cinq ans à partir de 1980 deux 85 de nouveaux records ont été battus au cours et plus encore l'hiver presque tous dans le cours des dernières années john Hammacher souligne que la effet de serre doit se produire plus à tort, sous les tropiques puisque c'est la zone qui a déjà obtient le plus de la lumière du soleil
les sondages et des latitudes plus élevées qui obtiennent relativement peu des rayons du soleil là, même foncé partie de l'année devrait être un peu par à effet de serre effet lorsque les tropiques se réchauffer dans les sondages ne changent pas beaucoup
les tornades nombre euh ... seulement augmenter, mais la intensités activé ne dans les programmes d'information et m'a dit de paraître être augmenté de façon spectaculaire dans le dernière décennie quelques partie de la différence peut être due à une des rapports plus complets car il ya des gens pas plus de parrainer des extrêmes météorologiques et le rapport les mais les énormes augmentations dans le nombre de tornades signalé semblent sensiblement supérieur à un s'attendrait à partir d'une population augmente lentement que l'effet de serre chauffe le déjà chaudes des océans tropicaux les eaux supplémentaires sur défilé qui forme plus de poids certains de ces surplus d'humidité est ramassé par les systèmes de vents plus en plus que ont développé et a déménagé loin
Folsom Lake adieux à des niveaux records récemment qui a commencé à déborder ses banques dans des parties de faire de Chicago la quartiers avant et c'est le grand lac salé qui couvre désormais les voies ferrées qui utilisent l'exécution par elle que quelques-uns des nuages ​​chargés d'humidité de nouvelles des conduits à des latitudes plus élevées et polaires régions précipité peut opéras neige et la glace la constitution des glaciers polaires
la neige hémisphère nord en moyenne couvrir énormément augmenté de dix-neuf 67 à partir de 1975 depuis lors, la zone couverte par le printemps la couverture de neige a de nouveau atteint des niveaux record le gel des cultures nouvellement plantées et en tournant millions d'un autre Pierre entreprise en cubes de glace certains scientifiques croient maintenant que tout simplement en produisant plus de nuages ​​que marcus
Allen un effet de serre fait de la terre Porte plutôt que chaud d'autres croient qu'une soutenue croissante de produits quelle que soit sa source pourrait conduire à une glace de nombreux scientifiques en plus de Hammacher maintenant croire pour l'effet de serre paradoxalement il est susceptible de conduire à une augmentation recouverte de neige et l'accumulation de polariser mais comment pourrait-un effet de serre ont été responsable de la glace précédente âges dans le cycle tous qui a eu lieu longtemps avant que nous l'existence même sciences depuis longtemps que beaucoup de l'érosion par le vent et l'eau a lieu pendant les dix mille ans de chaque période d'intégration au chaud l'une des conséquences majeures est que les minéraux dans le sol érodé sur moi trop profondément dans le sous-sol où ils ne peuvent plus être atteint par les arbres et autre plate-forme nous savons maintenant que près d'une centaine minéraux calcium et de magnésium et d'autres sont des nutriments essentiels pour toutes les installations et la vie animale que les minéraux essentiels dans le sol donnée a écrit dans le passage sur des milliers d'années pendant la guerre dans la période raciale blessés la région forestière théoricien tempérée obtenir progressivement plus faible et éventuellement commencer à mourir ils succombent plus résolus insectes et la maladie et à des incendies de forêt tendance anderson le grand danois climatologue a fait une étude remarquable un il ya quelques années travailler à plusieurs lacs qui ont est resté intact pendant des centaines d' des milliers d'années il ne peut pas obtenir les grains de différentes types de paul et trouvé plus profond et plus
les couches plus profondes de sédiments comme une indication des types d'arbres qui ont été en croissance dans ces endroits au cours de la dernière 200 000 ans ce qu'il a trouvé était que l'ombre grande arbres qui ont besoin d'une plus grande quantité de minéraux du sol pour prospérer a commencé à rapidement parsèment retour à mi-chemin à travers la chaude dernière période de l'intrigue raciale il croyait que la perte de sol minéraux à l'érosion et le lessivage a été le raison et il a trouvé une preuve supplémentaire de ce point de vue au sein de la simultanée augmenter de moins volatils plans comme des fruits et des bruyères qui généralement cultivés sols les plus acides minéraux tampon du sol contre l' ville et quand ils ont perdu le sol inévitablement devient plus acide
Anderson a découvert d'autres preuves qui pris en charge décider prophéties et il a trouvé un schéma similaire à quatre des côtés différents représentant non seulement le dernier intégration mais avant que celui ainsi que les forêts de la planète, nous pouvons alors commencer de mourir de la perte progressive des sols minéraux ils se sont arrêtés consommer une très grande quantités de dioxyde de carbone et au lieu le remettre à l'atmosphère il très rapidement quand elles prennent feu la plupart des incendies de forêt sont causés par foudre
la plupart de vos chaussures est d'environ euh ... glace prop des golden oldies chante maison est vraiment interagir en vue de rendre cette il ya un temps sur la norme i écrire l'examen annuel de la l'environnement commence exécutif britannica i aurait écrit plusieurs l'environnement manuels de sciences john Hammacher a développé une belle et la théorie complète d'un climat changer chaque élément a été pris en charge par des preuves scientifiques sa théorie a été assis sous le nez de nombreux autres scientifiques, mais ils ont largement il a négligé à mon avis John Hammacher regardant fixement sa contribution âge majeur pour l'humanité voici andrew l'ensemble du système
le moteur des glaciations tel que proposé par John Hammond il commence avec une minéralisation de d grande partie du monde afin ailleurs chambre
Jimmy Chan en particulier dans la région tempérée lorsque les sols perdent leurs minéraux avant est de plus en plus sur le devenir plus faible et ils consomment moins de dioxyde de carbone de l'atmosphère puis comme ils meurent et parfois de prendre feu dans son le carbone est alors relâché à l' l'atmosphère dans le parc Evergreen il ya excès de gaz carbonique crée un effet de serre piégeant la chaleur supplémentaire contre le soleil parce que le tropiques beaucoup plus directe la lumière du soleil de la montagnards elles sont plus chaudes beaucoup plus par le effet de serre
les calottes glaciaires et les glaciers commencent à s'accumuler refroidir les régions polaires encore plus cela accroît la différence de température entre la police et les tropiques encore plus émoustillé dans le processus de construction d'un ordinateurs parachute anymore un de grandes quantités de neige et de glace accumulation dans les régions polaires de cette ajoutées poids en appuyant sur la terre fine croûte peut coûter des pigeons qui ont abouti à un nombre croissant de tremblements de terre cela peut aussi se produire au cours des dernières ans que les calottes glaciaires polaires développer et de croître et appuyez en savoir plus sur la couche fondue juste sous la croûte mince de la terre cet amant red hot assiste à jaillir en d'autres lieux comme fluide hydraulique résonnent augmente volcanique
Sherman que la progression âge de glace ces options sont crachent une grande du dioxyde de carbone supplémentaire conjointement avec auto europe et d'autres gaz
la médecine à la flambée des prix et détruit plus de forêts qui envoient le dioxyde de carbone encore plus dans l'air certains scientifiques pensent que les roches volcaniques éruptions ont déjà été plus de façon spectaculaire dans les dernières décennies pense du Mont Saint Helens une autre churchill, puis laissez-moi juste depuis mille neuf à un certain point le système pour cacher universel analyseur rire les gens afin lundi huit mille malade nous pouvons être très proche de ce point à droite maintenant le cycle de cent mille ans de la glace âges est un processus naturel celui qui a été se produisant sans aucune contribution de l'homme mais cette fois-ci quelques-unes des choses que nous nous font sont l'accélération du processus qui mène à l'autre je l'ai dit notre charbon fossile la combustion de combustibles essence gaz naturel est un contributeur très important pour le courant effet de serre monter non seulement de grandes quantités de le dioxyde de carbone mais d'autres gaz qui contribuent à la serre effet comme le monoxyde de carbone et l'oxyde nitreux incinérer les ordures ng produit certains des ces gaz à effet de serre mêmes toutes ces quantités massives de la combustion étaient aussi en raison de la pluie acide qui empoisonne le sol et bus s'accélère la destruction des forêts du monde les forêts tropicales humides contiennent la la plus concentrée en pleine croissance
Adam, après Excel sont bien manger une bien le bassin de l'Amazone au Brésil est la plus grande de l'restante forêts tropicales sur la terre une zone de forêt tropicale amazonienne de la taille d'amis est d'être claire tous les cinq ans ans l'équivalent d'un terrain de football chaque seconde
les forêts tropicales du centre et du sud amérique souvent brûlés osvaldo strictement autour d'éleveur de bétail plus souvent, ces gigantesques incendies de sortir de contrôle et brûlés grand nombre d'arbres couvrant des milliers de miles carrés 95 pour cent de la viande de ces bovins se termine comme les hamburgers bon marché qui sont vendus et consommés aux États-Unis Etats la viande n'est pas nécessaire mais chaînes de restauration rapide par l' parce que c'est un peu moins cher que voyage d'achat élevé en Amérique au sujet d'un nouveau hamburger Cooper moins cher pesticides et d'herbicides toxiques afin qu'ils sont interdits aux États-Unis sont souvent utilisés sur ces éleveurs de bétail où ils entrer dans le vif et de revenir chez les oiseaux app les pays industrialisés sont détruire leur propre bien sûr de à court terme va un toutes les sections sont claires résultant en une révolution dans la perte de précieuse couche arable monde moderne prend souvent un problème terrible pour nous parfois délibérément comme l'utilisation généralisée de l'agent orange au Vietnam plusieurs autres gaz est produit par notre propre activités contribuent également à la effet de serre
les énormes quantités de déchets alimentaires nous produisons une autre méthode dégage de gaz à effet de serre ce qui pourrait être contrôlé par le compostage les déchets alimentaires et de les retourner à l' terre où ils enrichiront grandement l' sol même déjections animales des eaux usées des citoyens inhumains retour recyclés dans la terre donne aussi
le gaz méthane jusqu'à ce que de nombreux troupeaux ont commencé à être soulevées dans le énorme centralise les dernières années il ya agriculteurs toujours utilisé pour les recycler dans guerres, car il était le plus riche engrais pour la semelle une grande partie de l'azote dans artificielle engrais chimiques s'infiltrent dans le air où il devient un autre gaz à effet de serre il semble y avoir des preuves considérables ce qui suggère que nous soyons bien dans le finale peut-être moins de vingt ans de marque la fin de l'interracial chaud et le début des prix à venir
Hamburger john estime qu'une telle période de transition rapide peut-être commencé autour de 1979 basée principalement sur le travail forcé sur feux de forêt enregistrer des hivers froids propagation sécheresse la hausse du niveau des lacs et la forte hausse du trottoir atmosphérique le dioxyde de carbone Professeur Geneviève dans le monde entier qui a découvert l'année au moins vingt période d'enregistrement qui prouve que je devrais être dans le dernier âge glaciaire a écrit dans le 1979 que nous peut-être déjà dans une telle période de transition, cette fois en d'autres termes le prochain je l'ai dit pourrait en théorie commence un peu avant 1995 dans les sept prochaines années à l'époque ce film est fait peut-être même au sein de la prochaine peu importe ce que la transition se produit
la majorité des gens sur la terre dans chaque région mourant de faim principale en moins d'une décennie et que le plus supérieurs tomber plus que jamais qui est déjà donné lieu à tant famine n'est que le début de ce qui peut être à venir plus grand holocauste de l'histoire de il n'y a rien que nous pouvons faire à ce sujet sont plan de la détérioration rapide et l'entrée je vois aussi incroyable que cela puisse paraître si un effet de serre entraînée par la perte progressive du sol minéral et la diminution consécutive du la terre de la végétation est en fait
le moteur longtemps recherché des âges de glace on peut l'avoir en notre pouvoir, non seulement pour ralentir le processus mais pour arrêter le cycle des âges de glace complètement en faisant un certain nombre de choses très rapidement l'arrêt de la coupe claire de la terre des forêts ce qui réduit considérablement notre utilisation de combustibles fossiles la plantation de vastes quantités de nouveaux arbres à consommer le dioxyde de carbone en excès et en reprenant ce qui semble être le travail des glaciers et me souviens d'une grande partie la hausse de la terre si nous beaucoup de régions tempérées de la terre la disparition des forêts
la variété revient et cela signifie que euh ... une nouvelle vie graines de coton à nous venions à être patient et aider à euh ... mère nature de le faire quand je n'étais pas euh enfants petits ... notre copain forêts floraison avec marcia et mon père avait l'habitude de me faire sortir et nous beaucoup trouvés et beaucoup, beaucoup et maintenant quelques jours à l'heure actuelle tambours ont presque totalement banni et il a donc dû vous avez un exemple qu'ils vont revenir et et et très peu ont à ce sujet parce que c'est un signe certain que l'ensemble système commence à nouveau chose la plus importante
la poussière Slovaques pour l'art et la culture est ce vendredi soir un problème dans ce parc mélangeur non seulement l'iode arbres même leurs deux sans trois jeunes cinq six années osbourne étant frénétiquement et ce pour six ans, ces ces jurys de bruyère baies croissance plus faible c'est la pousse de cette tout à fait quelques années au large de la rue 1983 être porté à tester substratum rocheux an dernier et chaque année commencent bonne forme euh ... huit relire
lucy beaucoup plus le fait par ces therese jusqu'à 87 sur la base trois sept huit oui ceux-ci la haine suivant l'Inde avant et une demi-année
l'arbre prêché s'il vous plaît dans ces étapes Placez le ballon à partir d'ici pour ceux qui à partir de cette coupe, mais très proche de l'industrie ce lieu que désolé et l'air tellement polluée ross expert de prendre votre bébé qu'ils détiennent le tri à la suprême Newland pour obtenir que nous avons voulu démontrer fait allusion à une petite quantité
Brooks ne qui a pollué désolé faire cuire être régénérée et d'être venu ici pour réserver la première image Irak passé à 1983 il attire très surprenant pour nous que moins une demi-année plus tard arbres a montré mais l'écho contre les experts Allstate opinion qui ne sera pas et qu'il est centré ou il se at-il aussi quelques années réagir entreprise d'environ 60 000 carré sur mon bébé mains ne sera pas dans ce et les lobbyistes en chef bnp_ quarante-quatre pour cent de la surface de allstate est couverte par les prévisions pas un fait du pacifique du Christ mourant de plus en plus Foss hâte le long du nombre de personnes dans notre pays nous assistons à ne pas faire de l'aide si vraiment destruction publique ramasser le sol de la mort opti euh ... poulains mag et alba microscopique missus animaux lourds nous devons monter les scientifiques de palmiers qui ne boîte automatique de la poussière a passé l'échantillon doit être démarrer si elle est cochée dans euh ... de la charge de courtney
la jambe absurde et je pense que banque trop trop trop solide instant agi si vous l'avez fait tout doit simplement être tapé dans son stupide trop à la ville pour revivre toute la nuit ce que cela signifie que la question poussiéreuse pas le seul artistes droite, il s'agit d'une excuse que l' la rougeole de la vérité qui était fertilisé avec nous a conduits à travers un très fortement et vert foncé alors que sur les autres arbres et ce fut un beaucoup plus faiblement distribués infinie et je ne suis pas aussi intensément de couleur verte etc le feu indécent opm com
les comptes de visa pour apprendre à jouer du sel à partir du même emplacement une partie de l'intrigue est pour le des quantités suffisantes de roche washington juste en pop de l'autre il n'est pas tout le reste dans le traitement est exactement le même bureau de serrage lorsque l'optique je pense qu'il est temps pour moi d'autres sur tous les jag est raccord et d'autres Ashby auberge dans un dua optiquement voici un autre Par exemple avec des pommiers c'est un type très sensible de la pomme connu sous le nom des flics ne sont pas et ces sols n'ont jamais vu le chimique ces arbres ont été d'utiliser exclusivement avec de la roche merci il est presque incroyable que l'on peut atteindre un tel résultat sans engrais chimiques ici il ya plus commuer les pommes révélant à part dans la photographie en gros plan veux voir ce que ces pommes n'ont pas défauts bien sans malveillants et les sentiments bug mon fournisseur encore
la défense makiel est la fierté mais la raison pour laquelle je peux être très chaude réponse à des chiffres que cinquante-Orient frottis banque honorer Doom expérimentation faciles il masi jusqu'à PDG Eric ensuite optique fibres, puis à coups de pied hausky vous pouvez dire, c'est d'être imposés sur l'état de st Tocqueville Heiden spéléologie si c'est la seule chose qui est absolument effacer un extraordinaire que lorsque vous devez d'abord sur eux que quel que soit le climat extrême, il ya les plantes dans différentes d'un autre décennie par contact avec un autre dont ils sont activation du métier salle d'audience il m'a décrit sur la principale ne mordent pas ko occupant équipe de qualité sur lui et m'a demandé pourquoi fertiliser la confiance brune malgré tout le succès qui peut être prouvé a progressé si lentement et n'est pas recommandé officiellement de institutions agricoles détenue par la science
la participation plus massive et la l'engagement sera nécessaire nous devons de réussir dans le temps c'est un travail énorme mais il semble bien à l'intérieur de la capacités des espèces remarquables nous avons à venir après quelques années, nous pouvons utiliser la nouvelle troncs d'arbres pour le carburant en remplacement des énergies renouvelables pour combustible fossile par la plantation d'arbres et de la consommation sera simplement le recyclage du carbone dans et hors de l'atmosphère chaque année de sorte que le niveau de dioxyde de carbone ne sera pas augmenter mot peut produire du méthanol un carburant d'alcool propre non polluante qui a plus de puissance même l'essence et du diesel un autre alcool propre alimenté
l'éthanol peut être fait à partir de maïs et d'autres cultures agricoles et très efficace et me souviens de beaucoup de la douleur les conducteurs de voitures de course choisissent souvent l'alcool combustibles ou de l'essence en raison d'une plus grande puissance substituant la reine d'alcool combustibles royale aura d'autres avantages énormes que bien nous pouvons arrêter la compétition pour bien en le golfe Persique où la plupart du monde en restant était situé avec le danger toujours présent d'une une guerre nucléaire globale
les compagnies pétrolières pouvez utiliser l'énorme la capacité de raffinage pour produire propre respectueux de l'environnement combustibles et nous n'aurons pas plus de ceux les déversements de pétrole terribles qui tuent les poissons et les oiseaux et la ruine de nos plages méthanol et que les la plupart des projets de loi souhaitable presque sans danger nous sommes presque sur tous de toute façon projections montrent que l'autre de vingt à trente ans, presque tout le monde c'est tout aura disparu ce ne serait pas honte de mourir pour elle maintenant ce qui peut également être utilisé pour produire du méthane le remplacement du gaz naturel renouvelable pour gaz chauffage de l'eau colin nous devons cesser de brûler le plus sale combustibles comme le colin ou qui produit une grande quantités de dioxyde de carbone le plus rapidement que possible grandes fenêtres à double vitrage peut fournir la plupart de ces personnes sont logées tout au long de l'année couvertures fenêtre conserver la chaleur à moins nuit isolation peut également réduire les pertes énormes énormément en gardant l'air froid de la main de plus merengue
l'énergie solaire le cube même être utilisé pour refroidir des espaces de vie et de travail et prochain monté en flèche à la nouvelle école ont sous le bâtiment et distribué d'autres sources d'énergie non polluantes comme l'eau chaude solaire dans le chauffage des locaux panneaux et les cellules solaires photovoltaïques et volonté de produire de l'électricité concert servira de base pour une non polluante à haut rendement énergétique si elles peuvent être largement transition cruciale aujourd'hui dépend de la façon efficace, nous ils peuvent être fait combien Marshall, qui seront nécessaires pour leur fabrication par rapport à la quantité d'énergie pour le travail sans au cours de leur première année il pourrait être un touriste grosse erreur mettre les gaz à effet de serre inutiles dans l'atmosphère lors de la prochaine deux ou trois ans semblent arriver à ce point de non retour encore plus tôt nous pouvons aussi voir votre des arbres morts en bien sûr pas pour fournir une partie de la minimale nécessités si vous confondez votre dans le prochaine de trois à quatre ici de jusqu'à ce que les gaz à effet de serre peuvent brisé vers le bas et je suis nouvellement plantés commencent à viennent pour un avenir durable nous ne serons pas en mesure de réduire toute vie arbres de l'éthanol pour quelques années nous pourrions convertir nos voitures presque immédiatement afin de fonctionner au gaz naturel lorsque
la jusqu'à ce que les nouvelles entrées viennent en résultat du gaz naturel de carbone beaucoup moins dioxyde de carbone et autres polluants que essence la conversion est très simple et peu coûteux et le gaz naturel coûte moins de la moitié de la prix de l'huile chambre moment que c'est juste un peu plus nourrissons se sentent nous ferions mieux de réduire au minimum, même une personne physique brûlant du gaz au cours des prochaines années en d'autres termes, si nous voulons vraiment survivre c'est peut-être temps pour nous de prendre deux ou trois ans de localisation mon énergie gourmands autour du bloc jusqu'à ce que nous voyons de quel côté le vent est souffle travailler l'accord de nos alliés dans le sol la plantation d'arbres et de fournir pour la nécessités de la vie peut être partagée par nous tous qui nous donnera à tous beaucoup de temps libre de prendre un bon coup d'oeil sur le monde et peut-être en savoir un peu plus sur qui nous sommes et ce que nous faisons ici ce prix les plus urgents pourrait se révéler être la meilleure chose à le pape souviens alliés dans le sol sera également révolutionner notre agriculture après dix mille ans de la roche en à chacun et, depuis le dernier âge glaciaire les sols agricoles sont également devenus gravement démoralisé
les rendements des cultures sont fortement réduits à partir de ce qu'ils pourraient être john Hammacher estime que nous pouvons croître à plusieurs reprises que la quantité de nourriture andrea minéralisé que nous pouvons faire pousser maintenant et tout ce qui beaucoup mieux et plus nourrissant quand la nourriture nous cultivons maintenant avec des produits chimiques le coût élevé des produits chimiques a en faillite de nombreux agriculteurs aujourd'hui et en aidant à détruire la ferme familiale des plantes cultivées les femmes les hommes se posent ne sont pas souillés besoin de tout pesticide monsieur autres produits chimiques toxiques parce que les plantes cultivées en bonne santé comme la santé arbres sont très résistantes aux insectes et maladie fait tisserand a attiré des chefs d'énormes lettres organiques comme celui-ci dans son jardin potager
Je suis en quelque sorte de l'accord de nos alliés lui-même dan Hemenway fait un peu contrôlé étudier dans son jardin rina progressé de seulement une partie de celui-ci les gens ont dix transport, chaque parcelle et rendre côte à côte dans la plate le renouvellement en tant que parents sont plusieurs fois est bon
Perry Spiller président de la sorte de association lucy suggéré à sa fille jean marie que vous faites quelque chose sur le vert minéralisation ancienne école secondaire parc scientifique les plants fertilisés avec de la roche ne poussière quatre à cinq fois plus grand sous le contrôle
Larry Howe ajouté quelques bâtards de gravier qui sont effondrement complet de feuilles de chou vert et a obtenu ces résultats visibles après seulement quelques semaines
l'engrais minéral australien société a été la production de finement la poussière de roche terre pour une utilisation dans l'agriculture pendant de nombreuses années maintenant fourni grande différence pour conduire les talons de stock et euh ... quand on vit en mai chef de clan nous avons triché un étranger mais nous devons apporter de l'île et ap le et choisissez remorques ups à cette année compétitif nous avons eu ce produit disponible pour environ vingt-cinq ans et ce qui est des deux premiers jours il ya demandes et la marche vers dix heures un genre qui est la finale a permis de se tenir avec ce manuel et je serai en droit de penser que ce debout collectivité erreur identifié dans la vie avec lui et et si il ya tellement de bon et que je veux dire ne volés dans une affaire d'un plutôt que et euh ... c'est quelque chose que nous avons remarqué tout simplement des nouvelles et encore une moyenne endroit qui est toujours pas les avantages Ce n'est pas une appris à courir un peu outil laser est juste un lieu ordinaire, un Pour aller au mois de juin de la un lorsque vous êtes toujours en lecture et chéri Lewis neuf c'est que euh ... puis hier soir apprécié et euh ... qui a apporté des nouvelles et euh ... comme un sertissage est ce que la compensation euh ... étalon italien ici euh ... décider, c'est des choses qui est en cours de du terrain sur les notes de ce côté est fait sur le canapé double double il est estimé mais ce côté est beaucoup mieux ils vivent avec un voile fernanda avec un lot ou vous dit que ainsi donc il ya beaucoup mieux quand je quand vous considérez l'autre côté ne nouée autour de son pour obtenir quelque raison que ce
l'emportent sur la salsa, ils obtiennent un rendement ils avaient en sait plus ils ne peuvent pas être un long terme vous avez certainement ne le font pas de façon si mémorable sur un grand nombre na enviro euh ... monsieur foss Parsons est décédé et euh ... 67 première excédentaires que les avenues partenaires supplémentaires que pour défaut d'établir que le passage d'un facteur la récolte et euh ... cercle quel prix prohibitifs cinquante-trois cents dollars un top-ten contre l'insuffisance rénale était une mauvaise idée six jours de temps de si coûté flores budgétaires seins déficit unités il ya beaucoup plus l'activité dans l'aide en tempête
Ouais nous sommes mis en balkan typo réduite iran ici et plutôt Stark Raving l'attend pointant les plus agréables au goût, dit parfaite kya donnée tong donnera vagues crédibles
la salive, ils passent beaucoup de l'argent à jour ayant son il y aurait encore tous aujourd'hui analysé ce qui n'allait pas ce que s'est senti étourdi et je viens de me laisser dire n'importe ici si vous regardez dans clinton la technologie a commenté sur la façon dont la santé l'aliénation de l'audition il se demande la qualité dans un hôtel et le plus grand ne semble pas county fair lol imposés sur le total le long tong pour le centime totoro Il s'agit d'une réimpression avec les intérêts enfants qui est l'un d'une douzaine ou plus entreprises en Europe qui a été plus rude à vendre engrais pour les agriculteurs pendant une longue période même si il semble y avoir beaucoup preuves à l'appui de l'explication des cycles glaciaires présentés ici son explication n'a pas encore été prouvé concluante mais une preuve concluante de ce type de théorie pourrait être loin peut-on se permettre d'attendre à un moment donné peut-être très bientôt
le processus est décrit ici peut devenir rien d'irréversible et nous pourrions ensuite ne ferait aucune différence même si nous étions pour commencer demain à faire tout ce qui doit être fait dur et, finalement, réussi à arrêter la prochaine que je vois le climat peut-être encore plus sévère pour les prochaines années jusqu'à une partie du dioxyde de carbone en excès peut être mis hors de l'atmosphère et l'effet de serre commence à s'affaisser nous aussi nous devons commencer le stockage nourriture en particulier les aliments de base comme les anneaux mcgiles pour passer à travers les prochaines années sans danger la seule façon que nous pouvons rapidement mettre en place dans le monde entier à partir de réserves sont maintenant est par la réalisation de sols restent qui apportera des rendements beaucoup plus élevés dans un an ou deux il vous aidera si nous cessons de sentir tellement de nos cerveaux pour les bovins et les autres animaux et de réduire, je vais rencontrer pendant un certain temps nous avons aussi besoin de construire rapidement le plus grand nombre serres solaires que possible et utiliser revêtement de protection en plastique était partout où ils sont nécessaires de donner à nos cultures vivrières supplémentaires protection contre certaines des congélateurs des vents violents et elle a effectivement à effet de serre sera également garder une grande partie de la maison en même temps mais si nous ne faisons pas faire évoluer les choses dans le temps qui ne sont pas susceptibles d'avoir suffisamment de serres
Je n'avais que quatre ans quand j'ai vu ma mère charger une machine à laver pour la première fois de sa vie.
C'était un grand jour pour ma mère.
Ma mère et mon père avaient économisé pendant des années pour pouvoir acheter cette machine.
Et le jour de la première utilisation, même mamie avait été invitée pour voir la machine. et mamie était encore plus excitée.
Pendant toute sa vie elle avait chauffé l'eau au feu de bois, et avait lavé le linge à la main pour sept enfants.
A présent elle allait voir l'électricité faire ce travail.
Mon mère a ouvert la porte avec précaution, et a chargé le linge dans la machine, comme ceci.
Puis, quand elle fermé la porte,
Mamie a dit "non, non, non,
laissez-moi appuyer sur le bouton."
Et mamie a lancé la machine, et elle a dit "Oh, fantastique.
Je veux voir ça.
Donnez-moi une chaise.
Donnez-moi une chaise, je veux voir ça."
Elle s'est assise devant la machine, et a regardé l'intégralité du programme de lavage.
Elle été ébahie.
Pour ma grand-mère, la machine à laver était un miracle.
Aujourd'hui, en Suède et dans d'autres pays riches, les gens utilisent tellement de machines différentes.
Nos maisons sont pleines de machines;
Je ne peux même pas les nommer toutes.
Et aussi, quand ils voyagent, ils utilisent des machines volantes qui les emmènent vers des destinations lointaines.
Et pourtant, dans le monde, il y a encore tellement de gens qui continuent à chauffer l'eau sur un feu, à cuisiner sur un feu.
Parfois ils n'ont même pas assez à manger.
Et ils vivent sous le seuil de pauvreté
Il y a deux milliards d'êtres humains qui vivent avec moins de deux dollars par jour.
Et les plus riches là-bas -- voilà un milliard de personnes -- vivent au dessus de ce que j'appelle le seuil de l'air puisqu'ils dépensent plus de 80$ par jour pour leur consommation.
Mais ce ne sont que un, deux, trois milliards de personnes. et on sait qu'il y a sept milliards de gens sur Terre, donc il reste un, deux, trois, quatre milliards de gens, qui vivent entre le seuil de pauvreté et le seuil de l'air.
Ils ont l'électricité, mais combien ont une machine à laver ?
J'ai étudié de près les données du marché, et j'ai vu que, en effet, la machine à laver a pénétré le marché sous le seuil de l'air, et il y a aujourd'hui un milliard de gens de plus qui vivent au dessus de la ligne d'étendage.
(Rires)
Et ils consomment plus de 40$ par jour.
Ainsi deux milliards de personnes ont accès à des machines à laver.
Et les cinq milliards restants, comment lavent ils ?
Ou, plus précisément, comment font la majorité des femmes du monde pour laver ?
La lessive reste une tâche ardue pour les femmes.
Elles lavent à la main.
C'est une tâche ardue, chronophage, à laquelle elles consacrent des heures chaque semaine.
Parfois même elles doivent amener l'eau de très loin pour faire la lessive à la maison.
Ou elles doivent emmener le linge loin, vers une rivière.
Elles veulent la machine à laver.
Elles ne veulent pas passer une si grande partie de leur vie à faire ce travail pénible avec si peu de productivité
Et il leur souhait n'est en rien différent de celui de ma grand mère.
Regardez, il y a deux générations en Suède -- on allait chercher l'eau à la rivière, on la chauffait au bois et on lavait comme ça.
Elles veulent la machine à laver de la même façon.
Mais quand j'enseigne à des élèves sensibles à l'environnement, ils me disent "Non, tout le monde sur terre ne peut avoir des voitures et des machines à laver"
Comment peut-on dire à cette femme qu'elle ne va pas avoir de machine à laver ?
Je demande alors à mes étudiants, je leur ai demandé, ces deux dernières années,
"Combien parmi vous n'ont pas de voiture ?"
Et certains lèvent fièrement la main et disent "je n'ai pas de voiture"
Puis je pose la question vraiment difficile :
"Combien parmi vous lavent leurs jeans et leurs draps à la main ?"
Personne ne lève la main.
Même les irréductibles du mouvement écologique utilisent des machines à laver.
(Rires)
Comment cela peut-il être quelque chose que nous utilisons tous et que l'on pense que les autres ne voudrons pas ; qu'est ce que ça a de si spécial?
J'ai fait une analyse de l'énergie utilisée dans le monde
Nous sommes là.
Regardes, vous voyez là 7 milliards de gens : les gens de l'air, de la machine à laver, les gens de l'électricité et ceux du feu.
Une unité comme ça est une unité d'énergie de carburant fossile - pétrole, charbon ou gaz.
C'est ce qui fait la majorité de l'électricité dans le monde.
Ça fait 12 unités utilisées par le monde, et le milliard d'hommes les plus riches en utilisent six.
La moitié de l'énergie est utilisée par un septième de la population.
Et là ce sont ceux qui ont une machine à laver, mais pas de maison remplie de machines, en utilisent deux.
Ce groupe en utilise trois,
Ils ont aussi l'électricité
Et ici ils n'en utilisent même pas une chacun
Ça fait 12 au total
Mais le problème principal pour les étudiants soucieux de l'environnement - et ils ont raison - est l'avenir.
Quelles sont les tendances ?
Si nous extrapolons, sans réelle analyse avancée, en 2050, il y a deux choses qui vont augmenter la consommation d'énergie.
D'abord, l'accroissement de la population.
Puis, la croissance économique.
L'accroissement de la population va survenir chez les plus pauvres, car ils ont un fort taux de mortalité infantile et les femmes ont de nombreux enfants.
Avec ça vous en aurez deux de plus, mais ça ne changera pas beaucoup la consommation d'énergie.
Ce qui va arriver c'est la croissance économique.
Les meilleurs des économies émergentes -- que j'appelle le nouvel Orient-- vont sauter la ligne de l'air.
"Hop la", diront-ils
Et ils commenceront à consommer autant que le vieil Occident le fait aujourd'hui.
Et ces gens, ils veulent la machine à laver.
Je vous l'ai dit.
Ils l'auront.
Et ils vont doubler leur consommation d'énergie.
Et on espère que les plus pauvres s'éclaireront à l'électricité.
Et ils auront des familles de deux enfants sans impacter la croissance de population.
Mais la consommation totale d'énergie augmentera à 22 unités.
Et ces 22 unités sont toujours utilisées en majorité par les plus riches.
Alors que faut il faire ?
Car le risque, la forte probabilité d'un changement climatique est réelle.
C'est vrai.
Alors bien sûr ils doivent avoir une consommation raisonnée.
Ils doivent changer leur comportements dans un sens.
Ils doivent aussi commencer à produire des énergies vertes, beaucoup plus d'énergies vertes
Mais en attendant qu'ils aient la même consommation par personne, ils ne devraient pas donner de conseils aux autres -- sur ce qu'il faut faire et ne pas faire (Applaudissements)
Ici nous pouvons avoir davantage d'énergies vertes partout.
Voilà ce que nous espérons voir se passer.
C'est un véritable défi pour l'avenir.
Mais je vous assure que cette femme dans la favela de Rio, veut une machine à laver.
Elle est très contente de son ministre de l'énergie qui a fourni l'électricité à tout le monde -- si contente qu'elle a même voté pour elle.
Et elle est devenu Dilma Rousseff, la présidente d'une des plus grandes démocraties au monde -- passant du ministère de l'énergie à la présidence.
Si vous êtes en démocratie, les gens voteront pour les machines à laver.
Ils les adorent.
Et quelle est leur magie ?
Ma mère m'a expliqué leur magie le tout premier jour.
Elle m'a dit "Maintenant Hans, on a chargé le linge;
la machine va travailler.
Et on peut aller à la bibliothèque".
Car voilà ce qu'il y a de magique : vous chargez la machine, et qu'est-ce que vous obtenez en retour ?
Des livres, des livres pour enfant.
Ma mère a eu le temps de me lire des livres.
Elle adorait ça.
J'ai eu "l'ABC"
C'est là que j'ai commencé ma carrière de professeur, quand ma mère a eu le temps de me lire des livres.
Elle a aussi pris des livres pour elle.
Elle a étudié l'anglais et l'a appris comme seconde langue.
Elle a lu beaucoup de romans, beaucoup de romans ici.
Et nous adorions vraiment cette machine.
Et ce que nous nous disions, ma mère et moi,
"Merci l'industrialisation,
Merci les aciéries.
Merci centrales électriques.
Et merci aux usines de traitement chimique, qui nous ont donné le temps de lire des livres
Merci beaucoup (Applaudissements)
J'aimerais commencer avec deux exemples brefs.
Voici des glandes filières sur l'abdomen d'une araignée.
Elles produisent six types différents de soie, tissée en une seule fibre, plus résistante que toutes les fibres que les humains aient jamais produites.
Ce que nous avons de plus approchant c'est la fibre aramide.
Et pour la fabriquer, il faut des températures extrêmes, des pressions extrêmes et beaucoup de pollution.
Et pourtant l'araignée parvient à le faire à température et pression ambiantes avec des matières brutes de mouches mortes et de l'eau.
Cela suggère qu'il nous reste pas mal de choses à apprendre.
Ce scarabée peut détecter un incendie de forêt à 80 km de distance.
C'est en gros 10 000 fois la portée des détecteurs d'incendie fabriqués par l'homme.
Et de surcroît ce petit gars n'a pas besoin de câble relié à centrale électrique qui brûle des combustibles fossiles.
Donc ces deux exemples donnent un aperçu de ce que peut apporter le biomimétisme.
Si nous pouvions apprendre à fabriquer et faire les choses que fait la nature, nous pourrions arriver à économiser 10 fois, 100 fois, peut-être même 1000 fois nos ressources et notre énergie.
Et et si nous devons progresser dans la révolution du développement durable, je crois qu'il y a trois grands changements que nous devons amener.
Premièrement, des augmentations radicales du rendement des ressources.
Deuxièmement, passer d'une utilisation des ressources linéaire, polluante, et gaspilleuse, à un modèle en circuit fermé.
Et troisièmement, en passant d'une économie de combustibles fossiles à une économie solaire.
Et pour ces trois changements, je crois, que le biomimétisme a de nombreuses solutions dont nous allons avoir besoin.
On pourrait voir la nature comme une sorte de catalogue de produits, qui ont tous bénéficié d'une période de recherche et développement de 3,8 milliards d'années.
Et étant donné ce niveau d'investissement, il est logique qu'on l'utilise.
Je vais donc vous parler de certains projets qui ont exploré ces idées.
Et commençons par l'accroissement radical du rendement des ressources.
Quand nous étions en train de travailler sur le projet Eden, nous devions créer une très grande serre sur un site qui était non seulement irrégulier, mais en constante transformation car on faisait encore des extractions.
C'était un sacré défi, et ce sont en fait des exemples de la biologie qui fournissaient beaucoup d'indices.
Donc par exemple, des bulles de savon nous aidaient à générer une forme de construction qui fonctionnerait indépendamment du niveau final du sol.
L'étude des grains de pollen, des radiolaires et des molécules carbone, nous a aidés à mettre au point la solution structurelle la plus efficace en utilisant des hexagones et des pentagones.
L'étape suivante était que nous voulions donner la taille maximale à ces hexagones.
Et pour faire cela il nous fallait trouver une alternative au verre, qui est vraiment très limité pour ce qui est de ses unités.
Et dans la nature il y a beaucoup d'exemples de structures très efficaces basées sur des membranes pressurisées. Donc nous avons commencé à explorer ce matériau appelé ETFE.
C'est un polymère hautement résistant.
Et on l'assemble en trois couches, on soude les bords, et puis on le gonfle.
Et ce qui est génial avec ce truc c'est qu'on peut le diviser en unités qui font approximativement sept fois la taille du verre. Et il pèse seulement 1 % du poids d'un double vitrage.
Donc c'était une économie d'un facteur 100.
Et nous avons découvert que nous étions entrés dans un cycle positif dans lequel une découverte en facilitait une autre.
Donc avec des coussins aussi grands et aussi légers, nous avions beaucoup moins d'acier.
Avec moins d'acier, nous laissions entrer plus de soleil, nous n'avions donc pas besoin de chauffer davantage en hiver.
Et avec un poids global moindre dans la superstructure, on économisait beaucoup sur les fondations.
Et à la fin du projet nous avons calculé que le poids de cette superstructure était en fait inférieur au poids de l'air à l'intérieur du bâtiment.
Donc je pense que le projet Eden est un assez bon exemple de la manière dont les idées en biologie peuvent conduire à des accroissements radicaux du rendement des ressources -- tout en assurant la même fonction, mais avec une fraction de la contribution des ressources.
Et en fait il y a des tas d'exemples dans la nature auxquels on pourrait avoir recours pour des solutions similaires.
Et par exemple, on pourrait développer des structures de toitures très efficaces à partir des nénuphars géants d'Amazonie, des bâtiments entiers inspirés des coquilles d'ormeaux, des ponts ultra-légers inspirés des cellules de plantes.
Il y a un monde de beauté et de rendement à explorer ici en utilisant la nature comme un outil de design.
Maintenant je veux revenir sur l'idée du passage du linéaire au circuit fermé.
La manière dont nous avons tendance à utiliser les ressources est que nous les extrayons, nous les transformons en produits à courte durée de vie et puis nous les jetons.
La nature fonctionne d'une façon très différente.
Dans les écosystèmes, les déchets d'un organisme deviennent les nutriments pour quelque chose d'autre dans ce système.
Et il y a des exemples de projets qui ont délibérément essayé d'imiter les écosystèmes.
Et l'un de mes préférés s'appelle le projet " du carton au caviar " de Graham Wiles.
Et dans leur idée il y avait beaucoup de boutiques et de restaurants qui produisaient beaucoup de déchets de nourriture, de carton et de plastique. Tout ça finissait dans une décharge.
Et ce qui est futé c'est ce qu'ils ont fait avec les déchets de carton.
Et je vais continuer à parler sur cette animation.
Donc on les payait pour venir les ramasser dans les restaurants. Ensuite ils broyaient le carton et le vendaient à des centres équestres pour faire des litières des chevaux. Quand il était souillé, on les payait à nouveau pour venir le chercher.
Donc cela a transformé un processus linéaire en un modèle de circuit fermé, et cela augmente son utilité dans la foulée.
Graham Wiles a continué à y ajouter de plus en plus d'éléments, transformant les flots de déchets en des projets plus utiles. Et tout comme les systèmes naturels ont tendance à s'accroître en diversité en élasticité avec le temps, on sent vraiment dans ce projet que le nombre de possibilités continue à augmenter.
Et je sais que c'est un exemple bizarre, mais je pense que les implications sont tout à fait radicales, parce que cela suggère que nous pourrions en fait transformer un gros problème, les déchets, en une opportunité énorme. et en particulier dans les villes -- nous pourrions examiner l'ensemble du métabolisme des villes et le voir comme une opportunité.
Et c'est ce que nous faisons dans le projet suivant dont je vais vous parler, le projet Moebius, où nous essayons d'assembler un certain nombre d'activités, au sein d'un même bâtiment, pour que les déchets de l'une puissent être le nutriment d'une autre.
Et le genre d'éléments dont je parle, c'est que nous avons premièrement un restaurant à l'intérieur d'une serre productive, un peu comme celle-ci à Amsterdam appelée De Kas.
Ensuite nous aurions un système de digestion anaérobique, qui pourrait traiter tous les déchets biodégradables des environs, les transformer en chaleur pour la serre et en électricité renvoyée vers le circuit principal.
Nous aurions un système de traitement de l'eau pour traiter les eaux usées, les transformant en eau potable et générant de l'énergie à partir de solides en utilisant que des plantes et des micro-organismes.
Nous aurions une ferme piscicole alimentée avec les déchets végétaux de la cuisine et les vers du compost et fournissant du poisson au restaurant.
Et et nous aurions aussi un café, dont les déchets pourraient être utilisés comme substrat pour faire pousser des champignons. Vous voyez donc que nous rassemblons des cycles de nourriture, d'énergie, d'eau, et de déchets, le tout dans le même bâtiment.
Et juste pour le plaisir, nous avons proposé ceci pour un rond-point dans le centre de Londres, qui est en ce moment une véritable horreur.
Certains d'entre vous reconnaitrons peut-être ceci.
Et avec juste un peu de planification, nous pourrions transformer un espace dominé par la circulation en un lieu qui fournit un espace ouvert aux gens, qui reconnecte les gens avec la nourriture et transforme des déchets en opportunités dans un circuit fermé.
Alors le projet final dont je veux parler c'est le Projet de la Forêt du Sahara, sur lequel nous travaillons en ce moment.
Ça peut surprendre certains d'entre vous d'entendre que de larges surfaces de ce qui est actuellement un désert étaient en fait boisées il n'y a pas si longtemps.
Et par exemple, quand Jules César est arrivé en Afrique du Nord, d'immenses étendues d'Afrique du Nord étaient recouvertes de forêts de cèdres et de cyprès.
Et au cours de l'évolution de la vie sur Terre, ce fut la colonisation de la terre par les plantes qui a aidé à créer le climat doux dont nous bénéficions actuellement.
L'inverse est aussi vrai. Plus nous perdons de végétation, plus le changement climatique risque d'être exacerbé ce qui pourrait conduire à plus de désertification.
Et cette animation, montre l'activité de photosynthèse sur une durée d'un certain nombre d'années.
Et ce que vous pouvez voir c'est que les limites de ces déserts se déplacent beaucoup. Et cela pose la question de si oui ou non nous pouvons intervenir sur les conditions des limites pour arrêter, ou peut-être même inverser, la désertification.
Et si vous regardez certains des organismes qui ont évolué pour vivre dans les déserts, il y a des exemples étonnants d'adaptation à la rareté de l'eau.
Voici le Ténébrion du désert, et il a développé une façon de récolter sa propre eau potable dans le désert.
Il s'y prend de cette façon : il sort la nuit, il grimpe au sommet d'une dune de sable, et parce qu'il a une carapace noire mate, il est capable de rayonner de la chaleur en direction du ciel nocturne et il devient légèrement plus froid que son environnement.
Et quand la brise marine humide vient de la mer, ces petites gouttes d'eau se forment sur la carapace du scarabée.
Juste avant le lever du soleil, il bascule sa carapace, l'eau s'écoule dans sa bouche, il boit un bon coup et retourne se cacher pour le reste de la journée.
Et l'ingéniosité, si on peut l'appeler comme ça, va encore plus loin. Parce que si vous regardez de près la carapace du scarabée, il y a plein de petites bosses sur cette carapace.
Et ces petites bosses sont hydrophiles : elles attirent l'eau. Entre elles il y a une sorte de vernis qui repousse l'eau. Et l'effet est le suivant, quand les gouttelettes commencent à se former sur les bosses, elles restent en forme de perles sphériques compactes, ce qui signifie qu'elles sont bien plus mobiles qu'elles ne le seraient si c'était une pellicule d'eau sur toute la carapace du scarabée.
Donc même quand il n'y a qu'une petite quantité d'humidité dans l'air, il reste capable de récolter l'eau très efficacement et de la canaliser jusqu'à sa bouche.
C'est donc un exemple étonnant d'une adaptation à un environnement très limité en ressources -- et dans ce sens, très adéquat au genre de défis qui vont se présenter à nous dans les quelques prochaines années, les prochaines décennies.
Nous travaillons avec un type qui a inventé la Serre Seawater. C'est une serre conçue pour les régions côtières arides, et elle fonctionne avec ce mur entier de grilles d'évaporation, et on fait couler lentement l'eau de mer dessus de façon à ce que quand le vent souffle au travers, il récupère beaucoup d'humidité et soit rafraîchi dans la foulée. Donc à l'intérieur il fait frais et humide, ce qui signifie que les plantes ont besoin de moins d'eau pour pousser.
Et ensuite à l'arrière de la serre, beaucoup de cette humidité est condensée en eau potable dans un processus qui est effectivement identique à celui du scarabée.
Et ce qu'ils ont trouvé avec la première serre à eau de mer qui a été construite, c'est qu'elle produisait légèrement plus d'eau potable que nécessaire pour les plantes à l'intérieur. Donc ils ont commencé à la répandre sur la terre alentour.
Et l'association de cela et de l'humidité élevée a eu un effet radical sur la zone locale. Cette photographie a été prise le jour où les travaux ont été achevés, et à peine un an plus tard, ça ressemblait à ça.
Donc c'était comme une grosse tache d'encre verte qui s'étalait à partir du bâtiment et transformait de la terre stérile en une terre productive biologiquement -- et dans un sens, ça allait au-delà de la conception durable pour atteindre une conception reconstructrice. Nous avons donc voulu aller plus loin et appliquer les idées du biomimétisme pour maximiser les avantages. Et quand on pense à la nature, on pense souvent que tout y repose sur la compétition.
Donc un principe important de biomimétisme est de trouver des manières de rassembler des technologies dans des amas symbiotiques.
Et la technologie que nous avons choisie comme partenaire idéal pour la serre à eau de mer est l'énergie solaire concentrée, qui utilise des miroirs orientables pour concentrer la chaleur du soleil pour créer de l'électricité.
Et simplement pour vous donner une idée du potentiel de la concentration de l'énergie solaire, considérez que nous recevons 10 000 fois plus d'énergie du soleil chaque année que nous utilisons d'énergie sous toute autre forme -- 10 000 fois.
Donc nos problèmes énergétiques ne sont pas insurmontables.
C'est un défi pour notre ingéniosité.
Et le genre de synergies dont je parle, c'est que ces énergies fonctionnent très bien dans les déserts chauds et ensoleillés.
Un système de concentration d'énergie solaire a besoin d'une alimentation en eau déminéralisée.
C'est exactement ce que la serre à eau de mer produit.
Le système de concentration produit beaucoup de chaleur nom utilisée. Nous serons en mesure de l'utiliser dans sa totalité pour faire évaporer plus d'eau de mer et mettre en valeur les bienfaits reconstructeurs. Et finalement, à l'ombre sous les miroirs, il est possible de faire pousser toutes sortes de récoltes qui ne pousseraient pas en pleine lumière du soleil.
Certains d'entre vous se demandent peut-être ce que nous ferions de tout le sel. Et avec le biomimétisme, si vous avez une ressource sous-utilisée, vous ne vous dites pas : " Comment est-ce que je vais m'en débarrasser ? " Vous vous dites : " Qu'est-ce que je peux ajouter au système pour le rendre plus utile ? "
Et si vous pensez au carbone qu'il y a là-dedans, il serait sorti de l'atmosphère, serait rentré dans la mer, et puis serait enfermé dans un produit de construction. La chose suivante c'est le chlorure de sodium. On peut aussi le compresser en blocs de construction, comme ils l'ont fait ici.
Maintenant, nous serions en mesure d'utiliser toute cette saumure. Nous pourrions la faire s'évaporer pour mettre en valeur les bienfaits reconstructeurs et capturer les sels, transformant un problème de déchets urgents en une opportunité majeure.
Le Projet de la Forêt du Sahara est vraiment un exemple de la façon dont nous pouvons créer de la nourriture à zéro émission de carbone, de l'énergie renouvelable abondante dans les parties de la planète qui manquent le plus d'eau tout en inversant le processus de désertification dans certaines zones.
Donc pour en revenir à ces grands défis dont j'ai parlé au début : un accroissement radical du rendement des ressources, des circuits fermés, et une économie solaire.
C'est non seulement possible, c'est crucial.
Et je crois fermement qu'étudier la façon dont la nature résout les problèmes nous fournira beaucoup de solutions.
Mais peut-être plus que tout, ce que cette réflexion fournie, c'est une façon vraiment positive de parler de conception durable. Le discours sur l'environnement a beaucoup trop recours à un langage très négatif.
Mais ici il s'agit de synergie, d'abondance et d'optimisation. Et c'est un point important.
Antoine de Saint-Exupéry a dit un jour : " Si vous voulez construire une flottille de navires, ne restez pas assis à parler de menuiserie.
Non, vous devez illuminer les âmes des gens avec des visions d'exploration de rivages lointains. "
Et c'est ce que nous devons faire, alors soyons positifs, et progressons avec ce qui pourrait être la plus excitante période d'innovation que nous n'ayons jamais vue.
Merci.
(Applaudissements)
Une réponse est non.
Il n'y a pas de solution qu'un agent puisse trouver parce que Bucharest n'apparait pas sur la carte, Et donc l'agent ne sait pas quelles actions permettent d'arriver la bas.
Donc donnons à l'agent une meilleur chance.
Maintenant nous avons donné à l'agent une carte complète de la Roumanie
Pour commencer, il est a Arad et la destination--ou objectif--est Bucharest .
Et l'agent est donné le problème de trouver une suite d'actions qui amènent à destination.
Maintenant, est il possible pour l'agent de résoudre ce problème ?
Et la réponse est oui. il y a plusieurs routes ou pas ou suites d'actions qui amènent a destination.
Ici l'un d'entres eux :
Commençons à Arad, prenant ce premier pas , puis celui la , puis celui ci, et celui la,et ensuite celui la, pour arriver à destination.
Donc ça compterais comme solution au problème.
Alors suite d'actions, chainés ensemble, qui sont garantis de nous amener jusqu'a l'objectif .
[DEFINITION D'UN PROBLEME]
Maintenant définissions formellement ce qu'est un problème.
Un problème peut etre découper en un certain nombre de composants.
Premièrement, l'état initial est ce que l'agent commence avec.
Dans notre problème de recherche d'itinéraire, l'état initial était que l'agent soit dans la ville d'Arad.
Ensuite, une fonction--Actions--qui prend un état comme donnée et retourne un ensemble possible d'actions que l'agent peut éxécuter quand l'agent est dans cet état .
[ACTION (s) ]
Dans quelques problèmes, l'agent pourra avoir les memes actions disponibles dans tous les états et dans d'autres problèmes, il aura d'autres actions dépendantes de l'état .
Dans le problème de recherche d'itinéraire, les actions sont dépendantes de l'état . Quand nous sommes dans une ville, on peut prendre des routes jusqu'aux villes voisines-- mais nous ne pouvons aller dans d'autres villes.
Ensuite nous avons une fonction appelée Resultat, qui prend, comme donnée, un état et une action et délivre, en résultat, un nouvel état.
Donc, par exemple, si l'agent est dans la ville d'Arad, et la prend comme état, et prend comme action que de conduire sur la route E-671 vers Timisoara, alors le résultat que d'appliquer cette action à cet état serait un nouvel état-- où l'agent est dans la ville de Timisoara.
Ensuite, nous avons une fonction appelée Test De But. qui prend un état et retourne une valeur booléene-- vrai ou faux--nous disant si l'état est un objectif ou non.
Dans un problème de recherche d'itinéraire, le seul objectif serait d'etre dans la ville de destination-- la ville de Bucharest--et les autres états retourneraient faux pour le Test De But.
Et finalement , nous avons une chose en plus qui est une fonction de coût de chemin . qui prend un chemin, une suite de état/action de transitions, et retourne un nombre, qui est le cout du chemin.
Maintenant, pour la plupart des problèmes qu'on verra , nous allons faire additive la fonction de coût de chemin donc le cout du chemin est juste une comme de coûts des pas individuels.
Et nous implémenterons cette fonction de coût de chemin, en termes de fonction de cout de pas.
La fonction de coût de pas prend un état, une action, et le résultat sera l'état par cette action, et retourne un nombre--n-- qui est le coût de cette action.
Dans l'exemple de recherche d'itinéraire, le coût pourrait etre un nombre de miles parcourus ou peut etre le nombre de minutes qu'il faut pour aller à destination.
Parfois je vais feuilleter un très vieux magazine.
J'ai trouvé ce test d'observation sur l'histoire de l'arche.
Et l'artiste qui dessina ce test d'observation a fait quelques erreurs, quelques fautes.
Il y a à peu près 12 erreurs.
Certaines d'entre elles sont très faciles.
Il y a une cheminée, une parabole, une lampe, un mécanisme d'horloge sur l'arche.
Certaines d'entre elles sont sur les animaux, le nombre.
Mais il y a une erreur bien plus fondamentale dans l'histoire globale de l'arche qui n'est pas signalée ici.
Et ce problème est: où sont les plantes?
Alors maintenant nous avons Dieu qui va submerger la terre de façon permanente, ou du moins pour une très longue période, et personne ne prend soin des plantes.
Noé devait prendre un couple de chaque espèce d'oiseau, de chaque espèce animale, de toutes les créatures qui vivaient, mais on ne fait aucune mention de plantes.
Pourquoi?
Dans une autre partie de la même histoire, toutes les créatures vivantes sont juste les créatures vivantes qui viennent de l'arche, alors les oiseaux, les bestiaux et les animaux blancs.
Les plantes ne sont pas des créatures vivantes.
C'est l'idée.
C'est une idée qui ne vient pas de la Bible, mais c'est quelque chose qui a toujours accompagné l'humanité.
Jettons un coup d'oeil à ce joli code qui nous vient d'un livre de la Renaissance.
Ici nous avons la description de l'ordre naturel.
C'est une belle description parce que ça commence à gauche -- vous avez les pierres -- immédiatement après les pierres, les plantes qui sont uniquement capable de vivre.
Nous avons les animaux qui sont capable de vivre et de ressentir, et, au sommet de la pyramide, il y a l'Homme.
Ce n'est pas le commum des mortels.
The "Homo studiosus" -- l'homme qui étudie.
C'est assez réconfortant pour des gens comme moi -- je suis professeur -- que cela soit au sommet de la création.
Mais c'est une chose complètement fausse.
Vous le savez en ce qui concerne les professeurs.
Mais c'est également faux à propos des plantes, parce que les plantes ne sont pas juste capable de vivre. elles peuvent ressentir.
Elles sont bien plus sophistiquées pour ressentir que les animaux.
Je vous donne juste un exemple, chaque petite racine est capable de détecter et de suivre simultanément et de manière continue au moins 15 produits chimiques et paramètres physiques différents.
Et elles sont également capable de montrer et de manifester un tel comportement complexe et merveilleux qui peut être simplement décrit comme de l'intelligence.
Très bien, mais c'est quelque chose -- cette sous-estimation des plantes est quelque chose qui est toujours parmis nous.
Maintenant, jettons un coup d'oeil à ce petit film.
Nous avons David Attenborough.
David Attenborough est vraiment un adorateur des plantes.
Il a réalisé quelques uns des plus beaux films sur le comportement des plantes.
Maintenant, quand il parle des plantes, tout est correct.
Quand il parle des animaux, il a tendance à ôter le fait que les plantes existent.
La baleine bleue, la plus grosse créature qui existe sur la planète.
C'est faux, complètement faux.
La baleine bleue, c'est une naine comparée avec la véritable plus grosse créature existant sur la planète -- qui est, cette merveilleuse, magnifique Sequoiadendron giganteum.
(Applaudissements)
Et c'est un organisme vivant qui a une masse d'environ 2,000 tonnes.
Maintenant, l'histoire selon laquelle les plantes sont des organismes de bas niveau a été formalisée à de nombreuses reprises par Aristotle, ceci dans "De Anima" -- c'est un livre qui a eu beaucoup d'influence sur la civilisation occidentale -- a écrit que les plantes sont à la bordure entre le vivant et le non-vivant.
Ils ont juste une sorte de conscience de bas niveau.
On appelle ça la conscience végétative, parce qu'ils manquent de mouvement, et ils n'ont pas besoin de ressentir.
Voyons.
OK, certains des mouvements des plantes sont très connus.
C'est un mouvement très rapide.
C'est un dionaea, une dionée attrape-mouche qui chasse des escargots.
Toutes mes escuses pour l'escargot.
Voilà quelque chose qui a été refusé pendant des siècles, malgrè les preuves.
Personne ne pouvait dire que les plantes étaient capable de manger un animal, parce que c'était contre l'ordre de la nature.
Mais les plantes sont également capable de faire preuve de beaucoup de mouvement.
Certains d'entre eux sont très connus, comme la floraison.
C'est une question d'utilisation de techniques comme le laps de temps.
Certains d'entre eux sont bien plus sophistiqués.
Regardez ce jeune haricot qui se déplace pour atteindre la lumière à chaque fois.
Et c'est vraiment gracieux.
Ca ressemble à un ange qui dance.
Ils sont aussi capable de jouer.
Ils jouent réellement.
Voilà des jeunes tournesols, et ce qu'elles sont en train de faire ne peut être décrit par aucun autres termes que jouer.
Elles s'entrainent, comme de nombreux jeunes animaux le font, pour la vie adulte, où elles seront amenés à traquer le soleil toute la journée.
Elles sont capable de réagir face à la gravité terrestre, bien entendu, alors les tiges poussent contre la gravité et les racines dans le sens de la gravité.
Mais elles peuvent également dormir.
Celle ci est une Mimosa pudica.
Alors pendant la nuit, elles courbent leurs feuilles et réduisent le mouvement, et pendant la journée, on observe l'ouverture des feuilles -- il y a vraiment beaucoup plus de mouvement.
C'est intéressant parce que, ce mécanisme de sommeil, c'est conservé parfaitement.
C'est le même chez les plantes, chez les insectes et chez les animaux.
Et alors si vous avez besoin d'étudier ce mécanisme de sommeil, c'est plus facile de l'étudier sur les plantes, par exemple, que sur des animaux, et c'est carrément plus facile, même d'un point de vue éthique.
C'est une sorte d'expérimentation végétarienne.
Les plantes sont même capable de communiquer.
Elles ont un sens de la communication extraordinaire.
Elles communiquent avec d'autres plantes.
Elles sont capable de distinguer parents et non-parents.
Elles communiquent avec des plantes d'autres espèces, et elles communiquent avec les animaux en produisant des produits chimiques volatiles, par exemple, pendant la polénisation.
Maintenant avec la polénisation, c'est un problème très sérieux pour les plantes, parce qu'elles déplaçent le pollen d'une fleur à une autre, cependant elles ne peuvent pas bouger d'une fleur à une autre.
Alors elles nécessitent un vecteur, et ce vecteur, c'est normalement un animal.
De nombreux insectes ont été utilisés par les plantes comme vecteurs pour le transport de la polénisation, mais pas juste les insectes; même les oiseaux, les reptiles, et les mammifères comme les chauves-souris ou les rats sont utilisé en temps normal pour le transport du pollen.
C'est une affaire sérieuse.
Nous avons les plantes qui donnent aux animaux une sorte de substance sucrée -- très énergisante -- obtenant en échange le transport du pollen.
Mais certaines plantes manipulent les animaux, comme dans le cas des orchidées qui promettent du sexe et du nectar et ne donnent rien en échange du transport du pollen.
Maintenant, il y a un gros problème quand on pense au comportement que l'on vient de voir.
Comment est-ce possible de faire ça sans cerveau?
Nous devons attendre jusqu'en 1880, quand ce grand homme,
Charles Darwin, publie un merveilleux, incroyable bouquin qui lance la révolution.
Le titre est "Le pouvoir du mouvement chez les plantes."
Personne n'avait le droit de parler de mouvement chez les plantes avant Charles Darwin.
Dans son livre, assisté par son fils, Francis -- qui était le premier professeur de physiologie végétale au monde, à Cambridge -- ils ont prit en compte chaque petit mouvement dans 500 pages.
Et dans le dernier paragraphe du livre, c'est une sorte de signature, parce que normalement Charles Darwin concentre, dans le dernier paragraphe d'un livre, le message le plus important.
Il a écrit cela,
" Ce n'est guère exagérer de dire que l'extrémité du radicule se comporte comme le cerveau d'un des animaux de bas niveau."
Ce n'est pas une métaphore.
Il a écrit des lettres très intéressantes à un de ses amis qui était J.D. Hooker, ou, à l'époque, le président de la Royal Society, autant dire l'autorité scientifique suprême en Grande-Bretagne discutant du cerveau et des plantes.
Maintenant, voilà une racine qui pousse sur une pente.
Alors vous pouvez reconnaître ce type de mouvement, le même mouvement que les vers, les serpents et tous les animaux qui se déplacent sur le sol sans avoir de jambes sont capable de produire.
Et ce n'est pas un mouvement facile, parce que, pour avoir ce type de mouvement, vous avez besoin de bouger des différentes parties de la racine et de synchroniser ces différentes régions sans avoir de cerveau.
Alors nous avons étudié les racines, et nous avons trouvé qu'il existe une régions spécifique qui est ici, représenté en bleue -- appelons la la zone de transition.
Et cette région, c'est une très petite région.
C'est plus fin qu'un millimètre.
Et dans cette petite région vous avez la consommation la plus élevée d'oxygène chez les plantes, et plus important encore, vous avez ces sortes de signaux ici.
Les signaux que vous voyez sont des actions potentielles, ce sont les mêmes signaux que les neurones que mon cerveau, que notre cerveau, utilise pour échanger des informations.
Maintenant nous savons qu'une racine possède seulement quelques centaines de cellules qui présentent ce type de caractéristique, mais nous connaissons la taille de la racine d'une petite plante, comme le seigle.
Nous avons presque 14 millions de racines.
Nous avons 11 millions et demi de racines et une longueur totale de 600 kilomètres ou plus et une très grande proportion de surface.
Maintenant imaginons que chaque cerveau de plante travaille en réseau avec les autres.
Icion a, à notre gauche, l'internet et à notre droite, l'équipement des racines.
Elles travaillent de la même façon.
Elles constituent un réseau de petites machines informatiques, travaillant en réseau.
Et pourquoi sont elles si similaires?
Parce que elles ont évolué pour la même raison: pour survivre face aux prédateurs.
Elles travaillent de la même façon.
Alors vous pouvez enlever 90 % de l'équipement des racines et la plante continuera à fonctionner.
Vous pouvez supprimer 90% d'internet et ça continuera de marcher.
Alors, une suggestion pour les gens qui travaillent avec des réseaux: les plantes sont capables de vous donner des conseils sur la façon dont évoluent les réseaux.
Et une autre possibilité est une possibilité technologique.
Imaginons que nous puissions construire des robots et des robots qui seraient inspiré des plantes.
Jusqu'à aujourd'hui, l'Homme fut essentiellement inspiré par l'Homme et par les animaux pour créer un robot.
Nous avons les animaloid -- les robots inspirés des animaux, les insectoid, etc.
Nous avons les androids qui s'inspirent de l'Homme.
Mais pourquoi n'avons nous pas de plantoid?
Et bien, si vous voulez voler, c'est bien d'observer les oiseaux, pour s'inspirer d'eux.
Mais si vous voulez partir à l'exploration des sols, ou si vous désirez coloniser un nouveau territoire, la meilleure chose à faire est de s'inspirer des plantes qui sont les maîtres dans ce domaine.
Nous avons une autre possibilité sur laquelle nous travaillons dans notre laboratoire, est de créer des hybrides.
C'est bien plus facile de créer des hybrides.
L'appelation hybride signifie que c'est moitié être vivant, moitié machine.
C'est bien plus simple de travailler avec des plantes qu'avec des animaux.
Elles ont des systèmes informatiques.
Elles ont des signaux électriques.
La connexion avec la machine est bien plus simple, et plus réalisable du point de vue éthique.
Et celles ci sont 3 possibilités sur lesquelles nous travaillons pour créer des hybrides, alimentés avec des algues ou par les feuilles à l'extrémité, par la partie la plus puissante des plantes, les racines.
Bien, merci pour votre attention.
Et avant de finir, je voudrais vous rassurer en vous assurant qu'aucun escargots ne fut blessé pendant la réalisation de cette présentation.
Merci (Applaudissements)
Bonjour.
Comment allez-vous?
C'était bien, n'est ce pas?
J'ai été époustouflé par tout ce qu'on a vu.
D'ailleurs, je m'en vais.
(Rires)
Trois des thèmes dominants au cours de cette conférence sont liés à ce dont je veux parler.
Le premier est l'extraordinaire preuve de la créativité humaine dans toutes les présentations que nous avons eues et avec toutes les personnes présentes.
Le second point est que cela nous emmène dans des endroits où nous n'avons aucune idée ce que nous réserve le futur.
Aucune idée de comment les choses vont évoluer.
J'ai de l'intérêt pour l'éducation en fait, je pense que tout le monde est intéressé par l'éducation.
Vous ne pensez-pas?
Je trouve cela très intéressant.
Si vous êtes à un dîner et que vous dites que vous travaillez dans l'éducation en fait, vous n'êtes pas souvent invités à des dîners, si vous êtes dans l'Éducation.
(Rires) On ne vous invite pas.
Et on ne vous ré-invite jamais, bizarrement.
Je trouve ça étrange.
Mais si vous l'êtes, et que des personnes vous demandent "Que faites vous dans la vie?" et que vous répondez que vous travaillez dans l'éducation, là, vous les voyez blêmir.
Il seront du style :
"Oh mon dieu", "Pourquoi-moi?
C'est ma seule sortie de la semaine!" (Rires)
Mais si vous les questionnez sur leur éducation, ils ne vous lâcheront plus.
Car c'est une des choses qui intéresse profondément les gens, n'est-ce pas?
Comme la religion, l'argent et d'autres choses.
Je m'intéresse beaucoup à l'éducation, et je pense que c'est le cas de tous.
Nous avons un intérêt tout particulier pour cela, en partie car c'est l'éducation qui était censée nous emmener dans ce futur insaisissable.
Quand on y pense, des enfants qui commencent l'école cette année seront à la retraite en 2065.
Personne ne sait -- en dépit de tous les experts que nous avons vus ces 4 derniers jours -- comment sera le monde dans l'espace de 5 ans.
Et pourtant, nous sommes supposés Ce caractère imprévisible, je pense, est extraordinaire.
Et le troisième point de tout cela sur lequel nous sommes néanmoins tous d'accord, ce sont les capacités vraiment extraordinaires qu'ont les enfants -- ces capacités pour l'innovation.
Regardez, Sirena hier était épatante, vous ne trouvez pas?
Rien que de voir de quoi elle est capable.
Et elle est exceptionnelle, mais je pense qu'elle n'est pas, façon de parler, exceptionnelle dans l'enfance au sens global.
Ce que vous avez ici, c'est une personne vraiment consacrée, qui a trouvé son talent.
Et mon cheval de bataille c'est que, tous les enfants ont un talent fabuleux.
Et nous le gaspillons, sans vergogne.
J'aimerais donc vous parler d'éducation et aussi de créativité.
Mon combat est que la créativité aujourd'hui est aussi importante dans l'éducation que la littérature, et nous devrions les traiter de façon égale.
(Applaudissement) Merci.
C'était tout, en fait.
Merci beaucoup.
(Rires) Il reste donc 15 minutes.
Bon, Je suis né -- non. (Rires)
J'ai entendu une super histoire récemment -- J'adore la raconter -- d'une petite fille qui était à un cours de dessin.
Elle avait six ans et elle était au fond de la classe, en train de dessiner, sa maîtresse disait que cette petite fille d'habitude avait du mal à se concentrer, pourtant, elle l'était à ce cours de dessin.
La maîtresse fascinée, est allée la voir et lui a demandée, "Qu'es-tu en train de dessiner?"
Et la petite fille lui a répondu, "Je fais un dessin de Dieu."
La maîtresse lui dit alors, "Mais personne ne sait à quoi ressemble Dieu."
Et la petite fille répond, "Ils le sauront dans une minute."
(Rires)
Quand mon fils avait quatre ans en Angleterre -- en fait il avait quatre ans partout, pour être honnête.
(Rires)
Je suis sûr de ça, partout où nous allions, il avait quatre ans cette année.
Il jouait dans la pièce "Nativité".
Vous vous souvenez de l'histoire?
Non, pourtant c'est connu.
Vraiment connu.
Mel Gibson a fait la suite.
"Nativité II." Bon, James a eu le rôle de Joseph, nous étions enchantés.
Nous pensions que c'était l'un des rôles principaux.
Nous avions remplis la salle de complices avec le T-shirt:
"James Robinson EST Joseph! (Rires)
Il n'avait pas à parler, mais vous connaissez le passage avec les trois rois qui arrivent?
Ils viennent chargés de cadeaux, et ils amènent de l'or, l'encens et la myrrhe. ça c'est vraiment passé.
Nous étions assis et je me disais qu'ils avaient oubliés une scène parce que nous avons demandé à James après :
"Tu es d'accord avec ça?" Et il répond, "Oui, pourquoi, c'était pas ça?"
Ils avaient juste interverti, c'était tout.
Donc, les trois garçons sont arrivés, quatre ans avec des torchons sur la tête, puis ils ont posé leurs boîtes et le premier garçon a dit, "Je t'apporte de l'or." puis le second garçon a dit, "Je t'apporte de la myrrhe." et le troisième garçon a dit, "Je t'apporte Vincent"
Ce que ces choses ont en commun est que les enfants vont oser.
Même s'ils ne savent pas, ils essaieront quelque chose.
Vous ne pensez-pas?
Ils n'ont pas peur de se tromper.
Maintenant, je ne dis pas que se tromper, c'est pareil qu'être créatif.
Ce que je dis ici, c'est que si vous n'êtes pas prêts à vous tromper, vous ne sortirez jamais rien d'original.
Si vous n'êtes pas prêts à vous tromper.
Et avec le temps en devenant adultes, la plupart de ces enfants perdent cette capacité.
Ils sont devenus peureux d'avoir tort.
Nous dirigeons nos entreprises comme ça, par ailleurs.
Nous stigmatisons les erreurs.
Et nous dirigeons notre système éducatif national de telle façon que les erreurs sont les pires choses qu'ont puissent faire.
Le résultat, c'est que nous éduquons des gens en dehors de leurs capacités créatives.
Picasso a un jour dit ceci : Tous les enfants sont des artistes nés.
Le problème est de rester un artiste en grandissant.
J'ai l'intime conviction: que nous ne grandissons plus dans cette créativité. nous grandissons en dehors. Ou plutôt, nous sommes éduqués en dehors.
Pourquoi cela?
Je vivais à Stratford-on-Avon jusqu'à il y a environ cinq ans.
En fait, nous avons déménagé de Stratford à Los Angeles.
Vous pouvez imaginer l'aisance de cette transition.
(Rires) En fait, nous vivions a un endroit appelé Snitterfield, juste à l'extérieur de Stratford, qui est l'endroit où le père de Shakespeare est né.
Êtes-vous frappé par quelque chose?
Je l'ai été.
Vous ne pensiez pas que Shakespeare avait un père, n'est-ce pas?
Parce que vous ne pensiez pas que
Shakespeare a été enfant, n'est-ce pas?
Shakespeare ayant sept ans?
Je n'avais jamais pensé à ça.
Je veux dire il a eu sept ans un jour.
la classe de Littérature de quelqu'un? Cela devait être plutôt embêtant?
(Rires) "Dois faire plus d'effort." Envoyé par son père au lit, qui dit, à Shakespeare, "Au lit, maintenant!" à William Shakespeare, "et pose ton stylo. et arrête de parler comme ça.
Tu embrouilles tout le monde."
(Rires)
Donc, nous avons déménagé de Stratford pour Los Angeles, et je veux juste dire un mot sur la transition.
Mon fils ne voulait pas venir.
J'ai deux enfants.
Il a 21 ans maintenant, ma fille 16.
Il ne voulait pas venir à Los Angeles.
Il adorait l'idée, mais il avait une petite amie en Angleterre.
C'était l'amour de sa vie, Sarah.
Il la connaissait depuis un mois.
Imaginez, ils avaient fêté leur quatrième anniversaire, et ça fait un certain temps à 16 ans.
Donc, il était bouleversé dans l'avion, et il disait, "Je ne trouverai jamais une autre fille comme Sarah."
Et nous étions plutôt content de ça, honnêtement, car elle était la principale raison pour laquelle nous quittions le pays.
(Rires)
Quelque chose vous frappe quand vous déménagez pour l'Amérique et que vous voyagez à travers monde: chaque système éducatif sur Terre à la même hiérarchie de sujets.
Tous.
N'importe où vous allez.
Vous pensez que ça serait différent mais non.
Tout en haut, vous avez les mathématiques et les langues, puis les sciences humaines, et tout en bas les arts.
Partout sur la planète.
Et dans à peu près, tous les systèmes aussi, il y a une hiérarchie dans les arts.
L'art et la musique sont normalement plus haut à l'école que l'art dramatique et la danse.
Il n'y a aucun système d'éducation qui enseigne la danse chaque jour à des enfants comme nous leurs enseignons les maths.
Pourquoi pas?
Je pense que cela est important.
Je pense que les maths sont importantes, mais la danse aussi.
Les enfants danseraient tout le temps si ont leurs donnaient l'autorisation.
Nous avons tous un corps n'est-ce pas?
Ou alors j'ai manqué une conférence?
(Rires) La vérité, ce qui ce passe est, que quand les enfants grandissent, nous commençons à les éduquer progressivement de la taille. Puis nous nous concentrons sur leurs têtes.
Et principalement sur une partie. Si notre système éducatif était visité par un martien, et qu'il demandait "A quoi ça sert, l'enseignement public?"
Je pense qu'on devrait conclure, que ceux qui réussissent, qui font tout ce qu'on attend d'eux, qui ont tous les bons points, qui sont les gagnants --
Je pense qu'on devrait conclure que le but final de l'enseignement public à travers le monde est de produire des professeurs d'université.
N'est-ce pas?
C'est eux qui arrivent premier.
J'ai été l'un d'entre eux, donc bon.
(Rires)
J'aime les professeurs d'université, mais vous savez, nous ne devrions pas les placer au sommet des réalisations humaines.
Il sont juste une forme de vie une autre espèce parmi les autres.
Mais ils sont plutôt curieux, et je dis ça avec sympathie.
Il y a, d'après mon expérience, quelque chose de singulier avec les professeurs -- pas tous, mais typiquement -- ils vivent dans leurs têtes.
Ils vivent là-haut, et un peu seulement cette partie.
Ils sont désincarnés, on peut dire, d'une manière littérale.
Ils perçoivent leurs corps comme un moyen de transport pour leurs têtes, non?
(Rires) C'est une façon de déplacer leurs têtes à des réunions.
Si vous voulez une preuve réelle d'expérience de hors-corps, allez à une conférence locale, d'universitaires, puis allez avec eux en discothèque la dernière nuit.
(Rires) Et là vous verrez, des adultes hommes et femmes se déhanchant de façon incontrôlable, en dehors du rythme, attendant la fin pour pouvoir rentrer chez eux et écrire un article sur ça.
Notre système éducatif est basé sur la notion d'aptitude académique. Et il y a une raison.
Le système entier a été inventé -- à travers le monde, il n'y avait pas d'enseignement public, vraiment, avant le 19ème siècle.
Ces systèmes sont tous apparus pour satisfaire les besoins d'industrialisation.
La hiérarchie est donc fondée sur 2 idées.
Premièrement, que les sujets les plus utiles au travail sont au sommet.
Vous étiez donc de façon bienveillante écartés de certaines choses à l'école, des choses qu'enfants vous aimiez si elles ne vous permettaient pas d'obtenir un travail.
Ne fais pas de musique, tu ne seras pas musicien;
Ne fais pas de l'art, tu ne seras pas un artiste.
Un conseil bienveillant -- qui est maintenant, profondément faux.
Le monde entier s'engouffre dans une révolution.
Le second point est que l'habilite académique, domine vraiment notre vision de l'intelligence, car les universitaires ont modelé le système à leur image.
Si vous imaginez, l'ensemble des enseignements publiques à travers le monde c'est un long processus d'accès à l'université.
Et la conséquence est que beaucoup de gens talentueux, brillants, créatifs pensent qu'ils ne le sont pas, car les matières où ils étaient bons à l'école n'étaient valorisées, ou étaient même stigmatisées.
Ça ne peut pas continuer ainsi.
Dans les 30 prochaines années, selon l'UNESCO, il y aura plus de personnes dans le monde diplômée que depuis le début de l'histoire.
Plus de monde, et c'est la combinaison de toutes les choses dont nous avons discutées -- les technologies et ses impacts sur le travail, la démographie et l'énorme accroissement de la population.
Soudainement, les diplômes ne valent plus rien.
Pas vrai?
Quand j'étais étudiant, si tu avais un diplôme, tu avais un travail.
Si tu n'avais pas de travail, c'est que tu n'en voulais pas un.
Et je n'en voulais pas un, honnêtement.
(Rires)
Mais aujourd'hui nos enfants diplômés préfèrent jouer aux jeux vidéo, car il faut un Master alors qu'avant tu n'avais besoin que d'une Licence et pour certains il faut même un Doctorat.
C'est un processus d'inflation académique.
Et cela nous montre que le système éducatif en entier est entrain d'évoluer sous nos pieds.
Nous devons radicalement repenser notre vision de l'intelligence.
Nous savons 3 choses sur l'intelligence. Une, elle est variée.
Nous pensons le monde de toutes les façons que nous l'expérimentons.
Nous le pensons de façon visuelle, de façon auditive, de façon kinesthésique,
Nous pensons de façon abstraite, nous pensons en mouvement. Deuxièmement, l'intelligence est dynamique.
Si vous regardez les interactions du cerveau humain, comme nous l'avons vu hier dans de nombreuses présentations, l'intelligence est merveilleusement interactive.
Le cerveau n'est pas divisé en compartiments.
En fait, la créativité -- que je définis comme le processus d'avoir des idées originales qui ont de la valeur -- le plus souvent, provient de l'interaction de différentes façon de voir les choses. Le cerveau est intentionnellement -- d'ailleurs,
D'après Helen hier, je pense que c'est probablement la raison pour laquelle les femmes sont meilleures pour le multi-taches.
Car vous l'êtes, non?
Il y a beaucoup d'études, mais je le sais de mon expérience personnelle.
Quand ma femme cuisine à la maison -- pas trop souvent, heureusement.
(Rires)
Donc quand elle cuisine -- non, elle fait bien certaines choses -- donc quand elle cuisine, vous savez en même temps, elle gère d'autres personnes au téléphone, elle parle aux enfants, elle repeint le plafond, elle fait une opération chirurgicale à cœur ouvert.
Tandis que si je cuisine, la porte est fermée, les enfants sont dehors, le téléphone éteint, et si elle arrive, ça m'irrite.
"Terry, s'il te plaît, j'essaie de faire cuire un oeuf. Laisse-moi tranquille." (Rires)
En fait, vous savez cette vieille histoire philosophique, si un arbre tombe dans la forêt et personne ne l'entend est-ce que c'est arrivé? Vous vous rappelez cette histoire?
J'ai vu un super t-shirt récemment qui disait, "Si un homme dit ce qu'il pense dans une forêt et qu'aucune femme ne l'a entendu, est-ce qu'il a toujours tort?" (Rires)
Et la troisième chose sur l'intelligence est qu'elle est distincte.
Je suis en train d'écrire un nouveau livre appelé "Epiphany" (ndt :The Element), qui est basé sur une série d'interviews de personnes sur comment ils ont découvert leurs talents.
Je suis fasciné par la façon dont certaines personnes y sont arrivé.
J'ai été ainsi fasciné par une conversation que j'ai eue avec une merveilleuse femme que peut-être la plupart des gens ne connaissent pas, qui s'appelle Gillian Lynne, vous la connaissez?
Elle est chorégraphe et tout le monde connaît son travail.
Elle a fait "Cats" et le "Fantôme de l'opéra"
J'ai été au conseil d'administration du Royal Ballet, d'Angletere, comme vous pouvez le voir.
En tout cas, en déjeunant avec elle, je lui demande,
"Gillian, comment es-tu devenue danseuse?" Et elle me répond - c'est intéressant - que quand elle était à l'école, elle était vraiment sans espoir.
Et l'école, dans les années 30, avait même écrit à ses parents en disant, "Nous pensons que
Gillian a un problème pour apprendre." Elle ne pouvait pas se concentrer, était turbulente.
Je pense qu'on dirait maintenant qu'elle a le Trouble du Déficit de l'Attention. N'est-ce pas?
Mais c'était dans les années 30, et l'TDA/H n'avait pas encore été défini.
Ce n'était pas une option disponible.
(Rires)
Les gens ne savaient pas qu'ils pouvaient avoir cela.
Bref, elle est allée voir ce spécialiste. Dans cette pièce aux lambris de chêne. Et elle était là avec sa mère, assise sur cette chaise au fond, assise sur ses mains depuis 20 minutes au moins pendant que l'homme discutait avec sa mère des problèmes de Gillian à l'école.
Et à la fin -- parce qu'elle gênait les autres, ses devoirs étaient toujours en retard, etc, etc, -- petit fille de 8 ans -- à la fin le docteur s'est assis près de
Gillian et lui a dit, "Gillian, J'ai écouté toutes les choses que ta mère m'a dites et j'ai besoin de lui parler en privé"
Il lui dit, "Attends là, nous ne serons pas long." Et ils sont sortis et l'ont laissée.
Mais quand ils quittèrent la pièce, il alluma la radio posée sur son bureau.
Et quand ils quittèrent la chambre, il dit à sa mère,
"Restez juste là et observez-là." A la minute où ils quittèrent la pièce, elle m'a raconté, qu'elle était debout, en train de bouger avec la musique.
Et ils l'ont regardée pendant quelques minutes puis il s'est retourné vers sa mère et a dit,
"Mme. Lynne, Gillian n'est pas malade, c'est une danseuse.
Inscrivez là à une école de danse."
J'ai dit, "Qu'est ce qui s'est passé?" Elle m'a répondu, "Elle l'a fait.
Et c'était merveilleux. Nous avancions dans cette pièce remplie de gens comme moi. De gens qui ne pouvaient pas s'asseoir sans bouger,
De gens qui devaient bouger pour pouvoir penser."
Ils ont fait du ballet, de la claquette, du ballet jazz du moderne, du contemporain.
Elle a finalement été auditionnée pour la Royal Ballet School, elle est devenue soliste, et eut une merveilleuse carrière au Royal Ballet.
Elle fut diplômée du Royal Ballet School et fonda sa propre troupe, la Gillian Lynne Dance Company, elle rencontra Andrew Lloyd Weber.
Et elle fut responsable de certaines des plus grandes comédies musicales de tous les temps, elle donna du plaisir à des millions de personnes et est multi-millionnaire.
Quelqu'un d'autre l'aurait sans doute mis sous médicament en lui disant de se calmer.
Je pense -- (Applaudissement) Ce que je pense est que:
Al Gore a parlé l'autre nuit d'écologie et de la révolution recherchée par Rachel Carson.
J'ai la conviction que notre seul espoir pour le futur est d'adopter une nouvelle conception de l'écologie humaine, une où nous commencerions à repenser notre conception de la richesse de la capacité humaine.
Notre système éducatif a miné notre esprit de la même manière que nous avons épuisé la Terre : pour une ressource particulière.
Mais pour l'avenir, cela ne nous aidera pas.
Nous devons repenser les principes fondamentaux de l'éducation de nos enfants.
Il y a cette merveilleuse citation de Jonas Salk, qui dit "Si tous les insectes disparaissaient de la planète dans les 50 ans qui suivent, ce serait la fin de la Terre.
Si tous les humains disparaissaient de la planète dans les 50 ans suivants, toutes les formes de vies floriraient."
Et il a raison.
Ce que TED célèbre est le cadeau de l'imagination humaine.
Nous devons maintenant faire attention à utiliser ce cadeau, de façon sage, et éviter certains scénarios dont nous avons parlés.
Et la seule façon de le faire est de voir la richesse de notre capacité créative, et voir nos enfants comme l'espoir qu'ils représentent.
D'ailleurs -- nous ne verrons sans doute pas ce futur, mais eux si.
Et notre mission est de les aider a faire quelque chose de leur futur.
Je vais vous parler de quelque chose qui est dans mon livre qui j'espère va résonner avec des choses que vous avez entendues, et je vais essayer de faire les connections, si vous les ratez.
Je commence avec ce que j'appelle le "dogme officiel"
Le dogme officiel de quoi?
Le dogme officiel de toutes les sociétés occidentales.
Il dit ceci: pour maximiser le bien-être des citoyens il faut maximiser leur liberté individuelle. parce que la liberté est intrinsèquement bonne, de valeur, et essentielle à l'être humain.
Car si les gens ont la liberté, alors chacun peut agir indépendamment, faire des choses qui maximiseront notre bien-être, et personne ne décide à notre place.
Maximiser la liberté, c'est maximiser le choix.
Plus les gens ont de choix, plus ils sont libres, et plus ils sont libres, plus ils ont de bien-être.
Ceci est tellement intégré dans la pensée que personne ne penserait à le remettre en cause.
C'est profondement intégré à nos vies.
Je vais donner quelques exemples de ce que le progrès a rendu possible.
Voici mon supermarché.
Pas très grand.
Un mot a propos des vinaigrettes.
175 sortes de vinaigrette dans mon supermarché, sans compter les 10 sortes d'huile d'olive extra vierge et les 12 sortes de vinaigre balsamique pour faire un grand nombre de vinaigrettes maison, au cas ou vous n'aimeriez aucune des 175 vinaigrettes du magasin.
C'est à ça que ressemble un supermarché.
Puis vous allez au rayon électronique pour chercher une chaîne stéréo -- haut-parleurs, CD, cassettes, tuner , ampli.
Dans ce seul magasin d'électronique, il y a tant de systèmes stéréo.
Vous pouvez en construire 6,5 millions différentes sortes avec tous les composants offerts.
Admettez que c'est beaucoup de choix.
Dans un autre domaine -- les communications
Quand j'étais enfant, vous pouviez avoir tous les services de téléphone que vous vouliez, du moment qu'ils venaient de Ma Bell.
Vous louiez votre téléphone.
Vous ne l'achetiez pas.
Par conséquent, le téléphone n'était jamais cassé.
Ces jours sont révolus.
Nous avons maintenant un choix quasi illimité de téléphones, en particulier de téléphones cellulaires.
Voici les téléphones cellulaires du futur.
Mon préféré est celui du milieu -- le MP3, le coupeur de poils de nez, et la torche pour les crémes brûlées.
S'il n'est pas encore dans votre magasin, soyez assurés que ça va venir.
Ceci amène les clients à demander "Avez-vous un téléphone qui n'en fait pas trop?" Et de nos jours
la réponse est "Non".
On ne peut pas acheter un tel téléphone.
Pour d'autres aspects de la vie, plus significatifs, il y a la même explosion de choix.
La santé -- aux Etats Unis vous ne pouvez plus aller chez le docteur, et le docteur vous dit que faire.
Désormais ,vous allez chez le docteur, et il vous dit "Bon, on peut faire A, ou B".
"A a ces avantages, et ces risques-ci."
"B a ces avantages, et ces risques-là.
Lequel voulez-vous?"
Vous dites:"Que dois-je faire, docteur?"
Il répond: "A présente des avantages et des risques, et B aussi."
"Lequel voulez-vous?"
Vous dites:"Que feriez-vous à ma place?"
Et le docteur répond: "Je ne suis pas vous"
Le résultat, c'est ce qu'on nomme"l'autonomie du patient" qui semble être une bonne chose.
Mais en réalité, ça déplace le poids de la responsabilité des prises de décision de quelqu'un qui sait -- le docteur -- vers quelqu'un qui n'y connaît rien et est certainement malade- et qui donc n'est pas en état de prendre des décisions -- le patient
Il y a un énorme marketing des médicaments dirigé vers vous et moi, et qui, si vous y réfléchissez, n'a aucun sens, puisque nous ne pouvons pas les acheter.
Pourquoi font-ils de la publicité?
Ils veulent que nous appelions notre docteur le lendemain matin pour demander un changement d'ordonnance.
Quelquechose aussi important que l'identité est maintenant une affaire de choix, comme on le voit ici.
Nous n'héritons pas d'une identité, nous devons l'inventer.
Et nous pouvons nous ré-inventer à loisir.
Chaque matin au lever, vous devez décider quelle personne vous voulez être.
A propos du mariage et de la famille, il fut un temps ou presque tout le monde se mariait aussitôt que possible, avait des enfants dès que possible.
Le seul choix était avec qui, pas quand, et pas ce que vous faisiez.
De nos jours, tout est à choisir.
J'enseigne à des étudiants brillants, et je leur donne 20% de travail en moins qu'avant.
Pas parce qu'ils sont moins bons, pas parce qu'ils sont moins travailleurs.
Mais parce qu'ils sont préoccupés. Ils se demandent,
"Dois-je me marier?
Maintenant?
Devrais-je me marier plus tard?
Avoir des enfants d'abord? Ou une carrière?"
Ce sont des questions brûlantes.
Et ils doivent y répondre, quelque soit le travail que je leur donne et leurs notes.
Ils ont raison. Ce sont des questions importantes.
Le travail -- nous sommes chanceux, comme le disait Carl, grace à la technologie nous pouvons travailler à chaque instant depuis n'importe ou -- sauf à l'Hotel Randolph.
(Rires)
Remarquez, il y a un coin, que je garderai secret, ou le WiFi fonctionne.
Je ne vous le dis pas car je veux pouvoir m'en servir.
Cet incroyable liberté de choix dans le travail nous impose de choisir encore et encore et encore, si vous devons travailler ou pas.
Vous pouvez aller voir votre enfant jouer au foot, le cellulaire à la hanche, et le Blackberry sur l'autre hanche, et l'ordinateur portable sur les genoux.
Et même si ils sont tous éteints, alors que notre enfant joue au foot, nous nous demandons,
"Dois-je répondre au téléphone?
Dois-je répondre à ce courriel?
Dois écrire cette lettre?"
Et même si la réponse est "non" ça rend l'expérience du match de foot très différente.
Partout, les grandes et les petites choses, les choses matérielles et les modes de vie, la vie est une question de choix.
Le monde d'avant ressemblait à ça.
Il y avait des choix mais tout n'était pas matière à choisir.
Le monde d'aujourd'hui est comme ceci.
Est-ce une bonne ou une mauvaise nouvelle?
Le réponse est "oui" (rires)
Nous savons tous ce que ça a de bon, je vais vous parler de ce qui n'est pas bon.
Tout ce choix a deux effets négatifs sur les gens.
Un effet, paradoxalement, c'est la paralysie, plutot que la libération.
Avec autant de choix, les gens trouvent difficile de choisir.
Je vous donne un exemple parlant: une étude sur les investissements volontaires de retraite.
Une de mes collègues a eu accès aux registres d'investissement de Vanguard, la gigantesque compagnie de fonds mutuels de 1 million d'employés et 2000 succursales.
Elle a trouvé que tous les 10 fonds mutuels proposés par l'employeur, le taux de participation diminue de 2%.
Quand vous offrez 50 fonds -- 10% d'employés de moins participent que si vous en offrez 5.
Pourquoi?
Parce qu'avec 50 fonds, c'est si dur de choisir que vous remettez la décision à demain et à demain, et à demain, et à demain, et à demain, et demain ne vient jamais.
Ça veut dire que les gens devront manger de la nourriture pour chiens quand ils partiront en retraite parce qu'ils n'auront pas assez d'économies, et que la décision est si difficile qu'ils perdent la contribution de leur employeur.
En ne participant pas, ils perdent 5000 $ par an donné par l'employeur, qui serait content de participer.
La paralysie est une conséquence de trop de choix.
Et cela rend le monde comme ceci.
(Rires)
Vous voulez prendre la bonne décision si c'est pour l'éternité, non?
Vous ne voulez pas vous tromper sur les fonds mutuels ou la vinaigrette.
Le deuxième effet c'est que si on arrive à surmonter la paralysie et à choisir, nous sommes finalement plus insatisfaits que si nous avions moins de choix.
Pour plusieurs raisons.
Avec un tel choix de vinaigrettes, si vous en achetez une et qu'elle n'est pas parfaite (laquelle l'est?) vous imaginez que vous auriez du en choisir une autre qui aurait été meilleure.
Ces alternatives imaginées vous font regretter votre décision, et le regret se soustrait à votre satisfaction, même si vous aviez pris la bonne décision.
Plus il y a de choix, plus il est facile de regretter les aspects décevants de votre choix.
Deuxièmement, les couts d'opportunité.
Dan Gilbert a dit quelque chose d'important ce matin: la valeur que nous donnons aux choses dépend de ce à quoi on les compare.
Si il y a de nombreuses alternatives, il est facile d'imaginer les bons côtés des possibilités que vous avez rejetées et vous rendre moins satisfaits des alternatives que vous avez choisies.
Un exemple.
Je m'excuse auprès de ceux qui ne sont pas de New York.
(Rires)
Voici ce que vous êtes supposés penser.
Voici un couple sur les Hamptons.
De l'immobilier très dispendieux.
Superbe plage.
Belle journée.
Ils ont tout.
Est-ce-que ça pourrait être mieux?
"Mince!" se dit le gars. "C'est Aout. Tous mes voisins à Manhattan sont partis.
Je pourrais me garer en bas de mon immeuble."
Et l' idée le hante pendant 2 semaines qu'il rate l'opportunité, chaque jour, d'avoir une bonne place de parking.
Les coûts d'opportunité se soustraient de notre satisfaction même si ce que nous choisissons est extra. et plus il y a d'options, et plus elles sont alléchantes, plus ça se reflète dans les coûts d'opportunité.
Un autre exemple.
Ce dessin en dit long.
Il montre qu'il faut vivre l'instant présent, et faire les choses lentement, et que quand vous choisissez quelque chose vous choisissez de ne pas en faire d' autres qui peuvent être très attirantes. et cela rendra ce que vous faites moins attractif.
3eme point: escalade des attentes.
Cela m'a frappé quand j'ai voulu changer de jean.
J'en porte presque tout le temps.
Il fut un temps ou il n'y avait qu'une sorte, vous les achetiez, ils ne vous allaient pas bien, ils étaient très inconfortables, et si vous les laviez assez souvent, ils commençaient à être OK.
J'ai voulu changer mes jeans après plusieurs années. J'ai dit: "Je veux une paire de jeans, voici ma taille."
Le vendeur m'a dit:
"Vous voulez slim fit, easy fit, relaxed fit?"
"Bouton ou fermeture?Lavé à la pierre ou à l'acide?"
"Vous les voulez détendus?"
"Boot cut, fuselé, bla bla bla" Et caetera.
J'étais bouche bée. J'ai dit:
"Je veux le modèle qui avant était le modèle unique."
(Rires)
Il ne savait pas de quoi je parlais. J'ai passé une heure à essayer tous ces jeans, et j'ai quitté le magasin, il est vrai, avec les meilleurs jeans que j'ai jamais eus.
Ces choix m'ont permis de faire mieux.
Mais je me sentais moins bien.
J'ai écrit un livre pour essayer de m'expliquer pourquoi.
La raison c'est que avec toutes ces options à ma disposition, mes attentes à propos des jeans avaient augmenté.
J'avais de faibles attentes quand il n'y avait qu'un modèle.
Avec 100 modèle, mon Dieu, l'un d'eux se devait d'être parfait.
J'ai eu quelque chose de bien, mais pas de parfait.
Comparé à mes attentes, ce que j'avais était décevant.
Ajouter des options à la vie des gens augmente leurs attentes sur la qualité de chaque option.
Ce qui produit moins de satisfaction avec les résultats, même quand ils sont bons.
Personne dans le monde du marketing ne sait cela.
Sinon, vous ne le sauriez pas vous-même.
La vérité est plutôt comme ça.
Tout était mieux quand c'était pire parce qu'alors les gens pouvaient avoir d'heureuses surprises.
De nos jours, nous les citoyens industrialisés, nous attendons la perfection -- au mieux le truc est aussi bien que vous l'espériez.
Vous ne serez jamais agréablement surpris. car vos attentes crevent le plafond.
Le secret du bonheur - ce pour quoi vous êtes venus -- c'est d'avoir de faibles attentes.
(Rires) (Applaudisements)
Je voudrais dire - petit moment autobiographique -- que je suis marié à une femme, et elle est assez merveilleuse.
Je n'aurais pu faire mieux.
Je n'ai pas décidé.
Mais décider n'est pas toujours une mauvaise chose.
Finalement, une conséquence d'acheter des jeans qui vous vont mal quand il n'y a pas d"autre choix c'est que quand vous êtes insatisfaits et demandez pourquoi, à qui la faute, la réponse est claire.
Le monde est responsable.
Que faire?
Quand il y a des centaines de jeans differents, et vous en achetez un qui vous deçoit, et vous demandez "qui est responsable?" c'est clair que le répnse est "vous".
Vous auriez pu faire mieux.
Avec des centaines de jeans en exposition, il n'y a pas d'excuse pour se tromper.
Aussi quand les gens prennent des décisions, et même si leurs choix sont bons, ils se sentent déçus, et ils s'en veulent.
Les cas de dépression ont explosé dans le monde industriel en une génération.
Je crois qu'une cause importante de cette explosion de dépressions, et aussi de suicides, c'est que les gens ont des expériences décevantes car leurs standards sont trop élevés
Et quand ils doivent s'expliquer ces déconvenues, ils pensent que c'est de leur faute.
Objectivement, nous faisons en général mieux, et nous nous sentons moins bien.
Laissez moi vous rappeler.
C'est le dogme officiel, celui que nous croyons vrai, et qui est complètement faux.
Bien sûr avoir du choix c'est mieux que de ne pas en avoir, mais cela ne veut pas dire que beaucoup de choix est mieux que un peu.
Il y a une quantité magique.
Je ne sais pas laquelle.
Je suis convaincu que nous avons dépassé cette limite du nombre d'options qui augmentent notre bien être.
J'ai presque fini. Il faut penser à ceci:
Ce qui rend possible tous ces choix possibles c'est l'opulence.
Il y a des nombreux endroits dans le monde, et nous en connaissons certains, ou le problème n'est pas d'avoir trop de choix.
Leur problème c'est d'avoir trop peu.
Ce dont je parle est spécifique aux sociétés occidentales modernes, opulentes.
Ce qui est frustrant et irritant c'est que:
Steve Levitt vous a dit combien un siège auto cher et difficile à installer n'apporte rien. C'est du gaspillage d'argent.
Je vous dis que ces choix compliqués et onéreux -- non seulement ne servent à rien, ils font du mal.
Ils nous rendent plus malheureux.
Si nous pouvions envoyer tous ces choix dans des sociétés ou les gens n'en ont pas assez, ils vivraient mieux, et nous aussi.
C'est ce que les économistes appellent une "amélioration Pareto"
La redistribution des richesses rendrait tout le monde plus heureux parce que l'excès de choix est notre fléau.
Pour conclure.
Vous êtes supposés lire ceci, et, en tant que personne sophistiquée, dire:
"Que sait-il ce poisson?
Vous savez que rien n'est possible dans un bocal à poissons".
Imagination appauvrie, vue myope du monde, et c'est ce que j'avais compris la première fois,
Mais plus j'y pensais et plus je comprenais que le poisson sait quelque chose.
Car la vérité c'est que si vous faites exploser le bocal pour tout rendre possible, vous n'obtenez pas la liberté mais la paralysie.
Si vous faites exploser le bocal, vous diminuez la satisfaction. et vous augmentez la paralysie.
Tout le monde a besoin d'un bocal à poisson.
Celui-ci est sûrement trop petit -- même pour un poisson, et sûrement pour nous.
Mais l'absence d'un bocal métaphorique conduit à la misère, et, je le suspecte, au désastre.
Merci beaucoup.
(Applaudissements)
Le débat public sur l'architecture est la plupart du temps centré sur le résultat final, sur l'objet de l'architecture.
La tour la plus récente de Londres, c'est quoi ? Un cornichon, une saucisse, ou un sex-toy ?
Alors depuis peu, on se demande si on peut inventer une forme qui raconte l'histoire qui se cache derrière les projets.
On pourrait allier les images, les dessins et les mots pour raconter des histoires sur l'architecture.
On a découvert qu'on n'avait pas besoin de l'inventer, que ça existait déjà sous la forme de la bande dessinée.
En gros, on a copié le modèle de la bande dessinée.
Donc on raconte ce qui se passe dans les coulisses, comment nos projets évoluent grâce à l'adaptation et à l'improvisation.
Grâce à l'agitation, aux opportunités et aux incidents présents dans le monde réel.
Cette bande dessinée s'appelle "Oui c'est Plus."
Ce qui est apparement une évolution des idées de certains de nos héros.
Ici, il s'agit du "Moins, c'est Plus" de Mies van der Rohe.
Il a déclenché la révolution moderne.
Après lui, la contre-révolution post-moderne a suivi.
Robert Venturi qui dit "Moins, c'est embêtant."™
Après lui, Philip Johnson a ESSAYÉ de faire découvrir (Rires) disons, la promiscuité, ou tout du moins l'ouverture a de nouvelles idées avec "je suis une putain."
Récemment, Obama a fait découvrir l'optimisme dans une période de crise économique mondiale.
Ce qu'on voudrait faire avec "Oui, c'est Plus", c'est en fait essayer de remettre en question cette idée que l'avant-garde architecturale est très souvent définie négativement, comme ce contre quoi, ou contre qui, on se positionne.
Le cliché de l'architecte radical est une espèce de jeune homme furieux qui se rebelle contre l'ordre établi.
Ou encore cette idée du génie incompris, frustré parce que le monde ne veut pas se conformer à ses idées.
Bien plus que la révolution, nous nous intéressons à l'évolution.
Cette idée que les choses évoluent petit à petit en improvisant, et en s'adaptant aux changements dans le monde.
En fait, je pense que Darwin est l'une des personnes qui expliquent le mieux notre processus de conception.
Son célèbre arbre évolutionnaire pourrait presque être un diagramme représentant notre façon de travailler.
Comme vous le voyez, un projet évolue grâce à de nombreuses réunions de conception .
A chaque réunion, il y a beaucoup trop d'idées.
Seules les meilleures survivent.
Et par un processus de sélection architecturale, il se peut que l'on choisisse un modèle très beau, esthétiquement. Ou un modèle très fonctionnel.
On les fait fusionner.
Et on obtient une espèce de rejeton mutant.
Ainsi, en multipliant ces réunions de conception, on parvient à un certain design. une façon très simpliste de montrer que c'est un projet réalisé pour une bibliothèque et un hôtel à Copenhague.
Le processus de conception était très difficile, presque comme une lutte pour la survie.
Mais petit à petit, une idée a évolué.
Cette idée d'une tour rationnelle qui se fond dans la ville tout autour, et ouvre ainsi l'espace public à ce qu'on appelle une version scandinave de la Place d'Espagne à Rome.
Elle est publique à l'extérieur, tout comme à l'intérieur, grâce à la bibliothèque.
Mais Darwin n'explique pas seulement l'évolution d'une seule idée.
Vous l'avez vu, une sous-espèce peut parfois se subdiviser.
Souvent, on est assis lors d'une réunion et on se dit "ça, c'est une bonne idée", mais ça ne répond pas aux besoins du moment.
Mais pour un client ayant une culture différente, cela pourrait être la réponse à une autre question.
Par conséquent, on ne rejette jamais rien.
Notre bureau est quasiment un centre d'archives pour la biodiversité architecturale.
On ne sait jamais quand on en aura besoin.
A présent, j'aimerais vous raconter des histoires, pour vous expliquer rapidement comment deux projets évoluent en improvisant et en s'adaptant aux changements de ce monde.
La première histoire commence l'année dernière à Shanghai
lors du concours pour la construction du Pavillon National Danois qui sera présenté à l'Exposition Universelle de 2010.
Il y avait ce bonhomme, Haibao.
Il était l'emblème de l'exposition.
Il me semblait étrangement familier.
En fait, il ressemblait à un bâtiment qu'on avait conçu pour un hôtel dans le nord de la Suède.
En déposant le projet lors du concours suédois, nous pensions que c'était un bon projet.
Mais c'était un peu différent de ce qu'on peut trouver dans le nord de la Suède.
C'était aussi l'avis du jury suédois.
On a perdu.
Peu après, nous avons rencontré un homme d'affaires chinois qui a vu notre projet, et il nous a dit :
"Wouha, on dirait le signe chinois qui signifie "populaire".
(Rires)
Apparement, c'est comme ça que vous écrivez "populaire", dans le sens de "République Populaire de Chine".
On a même vérifié.
C'est aussi à ce moment-là qu'on a été invités à participer à l'Exposition Universelle de Shanghaï.
On s'est dit que l'occasion était trop bonne.
On a embauché un maître de feng shui.
Pour mettre la bâtiment à l'échelle chinoise, on en a triplé la taille et on s'est rendus en Chine.
(Rires)
L' Immeuble Populaire, c'est comme ça qu'on l'appelle.
Voilà nos deux interprètes, qui lisent l'architecture. ça a fait la une du journal Wen Wei Po.
Du coup, le maire de Shanghaï Liang Yu Chen s'est rendu à l'exposition.
On a pu alors expliquer notre projet.
Il a dit : "Shanghaï est la ville où il y a le plus de gratte-ciels au monde."
Pour lui, c'est comme si la ville avait été arrachée à ses racines.
Il considérait l'Immeuble Populaire comme un pont entre la sagesse ancienne de la Chine et l'avenir progressif de la Chine.
Evidemment, nous étions entièrement d'accord avec lui.
(Rires) (Applaudissements)
Malheureusement, M. Chen est aujourd'hui en prison pour corruption.
(Rires)
Mais Haibao nous est familier, car il est en effet le signe chinois qui s'utilise pour "peuple, populaire".
Ils ont choisi cette mascotte parce que le thème de l'exposition est "Une ville meilleure pour une vie meilleure".
Le développement durable.
On pensait que le développement durable était devenu un genre d'idée néo-protestante où il faut souffrir pour faire ce qui est bien.
On ne doit pas prendre de douches chaudes trop longtemps.
On ne doit pas prendre l'avion, c'est mauvais pour l'environnement.
On se dit petit à petit que ce genre de vie "durable" est moins drôle que la vie normale.
Alors on s'est dit que ce serait intéressant de se concentrer sur des exemples qui montrent qu'une ville pratiquant le développement durable améliore réellement la qualité de vie.
Le Danemark peut-il vraiment montrer à la Chine quelque chose de pertinent ?
D'un côté, il y a un pays immense, et de l'autre, un tout petit.
La Chine est représentée par le dragon.
Au Danemark, notre symbole national est le cygne.
(Rires)
La Chine a de grands poètes.
Mais on a découvert que dans la République Populaire, ils apprennent par le biais de l'école trois contes écrits par An Tu Shung, ou Hans Christian Anderson, comme on l'appelle.
Cela signifie que 1,3 milliard de chinois a grandi avec Les Habits neufs de l'empereur,
La Petite Fille aux allumettes, et La Petite Sirène. C'est un petit bout de culture danoise intégrée à la culture chinoise.
La plus grande attraction de Chine, c'est la Grande Muraille.
La Grande Muraille est la seule chose que l'on puisse voir depuis la Lune.
La plus grande attraction du Danemark, c'est la Petite Sirène.
On le voit à peine quand on est sur les bateaux du canal.
(Rires)
Cela montre les différences entre ces deux villes.
Copenhague, Shanghaï, moderne, européen.
Mais en observant le développement urbain récent, on voit que la ville est comme les rues de Shanghaï il y a trente ans.
Des vélos partout, pas de voitures.
Aujourd'hui, il y a des embouteillages partout.
Les vélos sont désormais souvent interdits.
Tandis qu'à Copenhague, les pistes cyclables se multiplient.
Un tiers de la population se déplace en vélo.
Il existe un système de vélos gratuits, les "City Bikes", qu'on peut utiliser lorsqu'on visite la ville.
Alors, pourquoi ne pas réintroduire le vélo en Chine ?
Nous envoyons 1000 vélos à Shanghaï.
Si vous venez à l'exposition, allez directement au stand Danois.
Achetez un vélo danois, et pédalez d'un stand à l'autre.
Shanghaï et Copenhague sont toutes les deux des villes portuaires.
Mais à Copenhague, l'eau est devenue si propre qu'on peut s'y baigner.
L'un des tout premiers projets réalisés fut la piscine du port de Copenhague, étendant ainsi le domaine public jusque dans l'eau.
Souvent, ces expositions ont beaucoup de propagande, d'images et de déclarations financés par l'état, mais pas de réelle expérience. Et tout comme les vélos, on n'en parle pas.
Vous pouvez essayer. Quant à l'eau, au lieu d'en parler, on va prélever un million de litres d'eau dans le port et la transporter de Copenhague jusqu'à Shanghai.
Et les chinois pourront plonger dans l'eau s'ils l'osent, et sentir à quel point elle est propre.
C'est là que les gens considèrent que transporter de l'eau entre Copenhague et Shanghai n'est pas vraiment écologique.
En réalité, les cargos partent de Chine avec une pleine cargaison. Une fois arrivés au Danemark, ils repartent vides.
Souvent, ils les remplissent d'eau pour les lester.
On dispose donc d'un voyage gratuit.
Au centre de la piscine de ce port, nous installerons la Petite Sirène.
On a donc la vraie Sirène, la vraie eau, et les vrais vélos.
Et lorsqu'elle sera partie, nous inviterons un artiste chinois pour en créer sa propre version.
L'architecture du pavillon est conçue comme un circuit faisant alterner exposition et vélos.
Lorsque vous vous rendez à l'exposition vous verrez la Sirène et le bassin.
Vous vous promènerez, vous allez prendre un vélo sur le toit, l'enfourcher, et continuer ainsi à visiter le reste de l'exposition.
Alors, lorsqu'on a gagné le concours il nous a fallu faire une exposition en Chine pour expliquer le projet.
A notre grande surprise, on nous a renvoyé une de nos planches corrigée par la censure de l'Etat chinois.
Premièrement, on avait oublié Taïwan dans la carte de Chine.
C'est un sujet politique très sérieux en Chine.
Nous l'avons rajouté.
Deuxièmement, nous avions comparé le Cygne avec le Dragon.
Alors l'Etat chinois avait écrit :
"Suggestion de remplacement : le Panda."
(Rires) (Applaudissements)
Alors au Danemark, quand il a été révélé que nous allions déplacer notre monument national,
le Parti National Populaire s'est en quelque sorte rebellé.
Ils ont tenté de créer une loi contre le transfert de la Sirène.
J'ai été alors invité à parler pour la première fois au Parlement.
C'était intéressant, car de 9h à 11h du matin, ils ont débattu sur le plan de sauvetage, combien de milliards devraient être investis pour sauver l'économie danoise. Ensuite à 11h, ils ont mis fin au début sur ces problèmes mineurs. Et entre 11h et 13h, ils ont débattu pour savoir s'il fallait envoyer la Sirène en Chine.
(Rires) (Applaudissements)
Pour conclure, si vous voulez voir la Sirène entre mai et décembre, l'année prochaine, ne venez pas à Copenhague.
Elle sera à Shanghaï.
Si vous venez quand même à Copenhague, vous allez sûrement voir une création de Ai Weiwei, l'artiste chinois.
Si le gouvernement chinois s'en mêle, cela pourrait même être un panda.
(Rires)
La deuxième histoire que je voudrais raconter commence en fait dans ma propre maison.
Voici mon appartement.
Voilà la vue depuis mon appartement.
Il surplombe une étendue de balcons triangulaires que notre client nomme le balcon à la Leonardo Dicaprio.
Et ils constituent une espèce de cour intérieure verticale dans laquelle on fait connaissance avec tous ses voisins quand il fait beau. dans un rayon vertical de 10 mètres de haut.
L'immeuble ressemble à un cube déformé qui essaie de zigzaguer pour que chaque appartement n'ait pas une vue plongeante chez le voisin.
Il n'y a pas si longtemps, c'était la vue que j'avais depuis chez moi.
Jusqu'à ce que notre client achète l'emplacement voisin.
Il a dit qu'il construirait une unité d'appartements à côté d'un parking à niveaux.
Nous, on s'est dit qu'au lieu de faire une tour traditionnelle où les appartements donnent sur un gros tas de voitures, on pourrait transformer tous les appartements en appartements-terrasse, et les poser sur un escalier de voitures. Comme Copenhague est entièrement plate, pour avoir une pente, avec une belle vue vers le sud il faut la créer soi-même.
Ensuite, on rabaisse la hauteur de l'immeuble, pour ne pas boucher la vue depuis mon appartement.
(Rires)
Et le parking occupe principalement l'espace inférieur sous les appartements
Et là-haut, en plein soleil, on a comme un seul niveau d'appartements, ce qui associe les charmes de la vie de banlieue, la maison avec le jardin et la ville qui se découpe au loin, à une situation géographique très proche du centre.
C'est notre premier modèle d'architecture.
Voici une photo aérienne prise l'été dernier.
Les appartements recouvrent le parking.
Ils sont accessibles par cet ascenseur en diagonale.
Ce genre de produit fait fureur en Suisse.
Car en Suisse, ils ont un besoin naturel d'avoir des ascenseurs en diagonale.
(Rires)
Quant à la façade extérieure, on voulait que le parking soit naturellement ventilé.
Alors il a fallu le perforer.
On a découvert qu'en jouant sur le diamètre des trous, on pouvait transformer toute la façade en une gigantesque image graphique naturellement ventilée.
Comme on surnomme ce projet "la Montagne", on a demandé à ce photographe japonais passionné par l'Himalaya de nous donner cette magnifique photo du Mont Everest, transformant ainsi cet immeuble en une œuvre d'art de 3000m².
(Applaudissements)
Pour revenir au parking, aux couloirs, c'est comme un univers parallèle en passant des voitures et des couleurs, à cette oasis urbaine orientée au sud.
Les boiseries intérieures se prolongent pour recouvrir la façade extérieure.
Plus loin, la terrasse devient un jardin verdoyant. Les eaux de pluie qui tombent sur La Montagne sont conservées.
Et il y a un système d'irrigation automatique qui garantit que cette étendue de jardins ressemblera d'ici un an ou deux à une ruine de temple cambodgien, entièrement recouverte de verdure.
La Montagne est donc comme notre premier exemple patent de ce qu'on aime appeler "l'alchimie architecturale".
C'est l'idée, a défaut de pouvoir créer de l'or, qu'on puisse au moins ajouter de la valeur en mélangeant des ingrédients traditionnels, tels que des appartements normaux et un parking normal, et ainsi offrir aux gens l'occasion de ne pas avoir à choisir entre une vie avec jardin, ou une vie dans le centre-ville.
Ils peuvent avoir les deux.
En tant qu'architecte, c'est très difficile de définir les plans futurs.
On ne peut pas simplement dire que maintenant je veux créer une ville écologique en Asie centrale.
Ce n'est pas vraiment une façon d'obtenir des commandes.
Il faut toujours improviser et s'adapter aux opportunités et aux incidents, au remue-ménage présent dans le monde.
Voici le dernier exemple : l'été dernier, nous avons gagné le concours pour la conception d'une banque nationale nordique.
Voici le directeur de la banque quand il souriait encore.
(Rires)
C'était en plein cœur de la capitale, cette opportunité nous avait rendus très enthousiastes.
Malheureusement, c'était la banque nationale d'Islande.
A la même époque, nous avons eu la visite d'un ministre venu d'Azerbaïdjan.
Nous l'avons emmené voir La Montagne.
Il était très enthousiaste à l'idée de pouvoir créer des montagnes par le biais de l'architecture.
Parce que l'Azerbaïdjan est réputé pour être les Alpes de l'Asie Centrale. Il nous a donc demandé s'il était possible d'imaginer un plan urbain global pour une île en face de la capitale, qui recrée la silhouette des sept montagnes les plus importantes d'Azerbaïdjan.
Alors, nous avons accepté la commande.
Et nous avons fait ce petit film, que j'aimerais vous montrer.
Nous faisons souvent des petits films.
On se dispute beaucoup à propos de la bande-son.
Mais cette-fois ci, il a été très facile de choisir une musique.
Bakou est une baie en demi-lune qui donne sur l'île de Zira, l'île en question, qui représente presque l'emblème de leur drapeau.
L'idée, c'était de choisir les sept montagnes les plus importantes du relief de l'Azerbaïdjan, et de les recréer sous forme de structures urbaines et architecturales, habitable par l'être humain.
Ensuite, nous avons placé ces montagnes sur l'île, tout autour de cette vallée verdoyante, au centre, comme un parc central.
Ce qui est intéressant, c'est que l'île, aujourd'hui, n'est qu'un morceau de désert.
Il n'y a aucune végétation.
Il n'y a pas d'eau.
Il n'y a pas d'énergie, pas de ressources. Toute l'île est donc conçue pour être un écosystème à part entière, basé sur l'énergie éolienne pour alimenter les usines de désalinisation, et utiliser les propriétés thermales de l'eau pour chauffer et climatiser les bâtiments.
Et toute l'eau douce en trop est naturellement filtrée par le sol de l'île, transformant ainsi petit à petit l'île déserte en un paysage verdoyant et luxuriant.
Il est vrai que souvent, le développement urbain se fait au détriment de la nature, mais dans ce cas, cela crée de la nature.
Les bâtiments n'évoquent pas seulement une image des montagnes. Elles ont un vrai rôle de montagne.
Elles offrent une protection contre le vent.
Elles accumulent l'énergie solaire.
Elles accumulent l'eau.
Elles transforment donc l'île entière en un écosystème unique.
Nous avons donc récemment présenté le projet.
Et il a été approuvé.
Nous commençons cet été les plans de construction des deux premières montagnes, sur ce qui va devenir la première île à compenser ses émissions de carbone en Asie Centrale.
(Applaudissements)
Bien, pour terminer, on peut en quelque sorte voir comment La Montagne de Copenhague a été le précurseur des Sept Pics d'Azerbaïdjan.
Avec un peu de chance et quelques modifications, dans dix ans, cela pourrait devenir les Cinq Monts sur Mars.
Merci.
(Applaudissements)
Je ne sais pas quel est ton rêve
Je me fiche de combien cela a pu être décevant d'aller vainement vers ce rêve
Mais ce rêve, que tu gardes en tête, Il est réalisable!
Certains d'entre vous le savent déjà,
Ce n'est pas facile C'est dur de changer de vie
Sur la route pour atteindre tes rêves, tu vas subir, subir un tas de déceptions, un tas d'échecs, beaucoup de douleurs. Il y aura des moments où tu douteras de toi-même
Et tu te demanderas:
Seigneur, pourquoi, pourquoi cela m'arrive-t-il?
Je n'essaye que de prendre soins de mes enfants et ma mère, je n'essaye pas de dérober qui que ce soit
Pourquoi tout cela m'arrive-t-il?
Pour ceux d'entre vous qui ont connu des difficultés
N'abandonnez pas votre rêve
De temps difficiles viendront, mais ils ne sont pas là pour perdurer, ils ne font que passer!
La grandeur n'est pas cette chose merveilleure, esotérique, illusoire de nature divine, que seuls certains d'entre nous possèdent. C'est quelque chose qui existe vraiment, en chacun de nous!
C'est très important que vous croyiez que vous êtes UNIQUE
La plupart des gens créent une famille, gagnent leurs vies et ensuite meurent
Ils arrêtent de grandir, ils arrêtent de travailleur sur eux-mêmes, ils arrêtent de s'étendre, ils arrêtent de repousser leurs limites
Un tas de personnes aiment se plaindre mais ils ne veulent rien faire pour changer leur situation!!!
La majorité des gens ne poursuivent pas leur rêve, pourquoi?
La première cause est la peur, la peur de l'échec: "et si ça ne marche pas?"
Et la peur du succès: "et si ça marche et je n'arrive pas à le gérer?"
Ces personnes-là ne sont pas des preneurs de risques
Tu passes tellement de temps avec les autres, tu passes tellement de temps à faire en sorte que les gens t'aiment,
Tu connais mieux les autres que tu ne te connais toi-même!
Tu les étudies, tu les connais par coeur, tu veux passer du temps avec eux, tu veux être COMME eux!
Et tu sais quoi?
Tu as investi tellement de temps en eux que tu ne sais même pas qui tu es!
Je te défie de passer du temps avec toi-même
Il est nécessaire que tu sortent les perdants hors de ta vie si tu veux vivre tes rêves
Mais pour les personnes qui courent vers leur rêve, la vie a une signification spéciale
Quand tu deviens la bonne personne, ce que tu fais c'est que tu te sépares des autres personnes tu commences à devenir unique
Mais tant que tu suivras les autres, tu ne deviendras qu'un copier coller
Tu ne seras rien, rien d'autre que le meilleur copier coller au monde!
Mais tu peux devenir le meilleur que tu puisses être
Je te défie de trouver ta valeur
Ensuite, tout le monde voudra te voir, tout le monde voudra se joindre à toi, tout le monde aura la même vision que toi
C'est important de savoir que tu es une espèce rare!
Il est important que tu te lies avec des gens et que tu les attires dans ton monde
Des gens qui ont la dalle, qui en veulent!
Des personnes qui sont inarrêtables et déraisonnables!
Des gens qui ont bâti leur vie juste comme ils veulent qu'elle soit et qui en veulent plus!
Les personnes qui vivent leurs rêves se lient à des gagnants
Des personnes qui savent que leurs rêves vont se réaliser qu'ils DOIVENT se réaliser!
Si tu veux avoir plus de succès
Ce que tu dois faire c'est faire des choses que tu n'as jamais fait auparavant
Tu dois étudier, et investir en TOI!
L'opinion des autres ne doivent pas devenir ta réalité.
Tu ne dois pas vivre en étant une victime
Et même si tu dois traverser des déceptions, tu sais ce qu'il y a au fond de toi dans ton âme tu sais que tu peux le faire. "même si personne ne le voit, je le vois pour moi"
C'est ce je crois, et je suis prêt à mourir pour ça.
Peu importe sa difficulté, peu importe ce que ça demande
JE VAIS LE FAIRE!
Je veux représenter une idée. Je veux représenter des possibilités
Comme certains d'entre vous là maintenant, ce que vous voulez être, vous voulez passer au prochain niveau
"Je veux être conseiller, je veux être ingénieur, je veux être docteur", écoutez-moi:
Vous pouvez atteindre ce niveau!
Vous pouvez être à ce niveau économiquement à partir du moment où vous investirez dans votre esprit
Vous ne lisez pas de livres?
Je te défie d'aller à la bibliothèque
Je te défie d'investir du temps!
Je te défie d'être seul!
Je te défie de passer une heure pour apprendre à savoir qui tu es!
Quand tu deviens qui tu es vraiment Quand tu deviens la personne pour laquelle tu as été créée, créant la personne que tu dois devenir
Quand tu deviens cet individu
Ce que tu dois faire c'est prendre cela en compte et commencer à te séparer des autres personnes
Je te défie d'aller dans un endroit où personne ne t'aime, pourquoi?
Parce que tu ne seras pas préoccupé à essayer des les rendre heureux
Tu vas exploser et passer au niveau suivant!
Je précise qu'il faut que tu investisses dans ton esprit
Si tu ne fais que parler de tes rêves
Si tu ne fais que parler de tes buts
Mais que tu n'as encore rien fait
FAIS LE PREMIER PAS!!!!!!
Tu peux rendre tes parents fiers de toi
Tu peux rendre l'école fière de toi
Tu peux toucher des millions de personnes à travers le monde et il ne sera plus jamais le même!
Car tu es passé par là!
Ne laisse personne voler ton rêve!
Quand on subit un refus,cun "NON" ou encore rendez-vous où personne ne vient, ou quelqu'un t'a dit: tu peux compter sur moi, mais ne tient pas sa parole et si on avait une attitude qui engendrait la révolte!
Personne ne croit en toi, tu as perdu encore et encore, et encore! Les lumières sont éteintes!
Mais toi tu continue à voir à ton rêve, le révisant chaque jour en te disant:
CE NE SERA JAMAIS TERMINE, AVANT QUE JE REUSSISSE!
TU PEUX VIVRE TON RÊVE!!!!!!!!!!!
Bonjour.
Je crois que c'est parce que je suis un Européen de l'Est grognon, qu'on m'a amené ici pour jouer les pessimistes ce matin.
Alors soyez indulgents.
Je viens de l'ancienne république soviétique de Bélarus, qui comme certains d'entre vous le savent, n'est pas exactement une oasis de démocratie libérale.
C'est pour cela que j'ai toujours été fasciné par la façon dont la technologie pouvait effectivement remodeler et ouvrir des sociétés autoritaires comme la nôtre.
Donc j'ai obtenu un diplôme universitaire et me sentant très idéaliste, j'ai décidé de m'engager dans une ONG qui en fait utilisait les nouveaux médias pour promouvoir la démocratie et la réforme des médias dans une grande partie de l'ancienne Union Soviétique.
Toutefois, j'ai été étonné de découvrir que les dictatures ne s'effondrent pas si facilement.
En fait, certaines d'entre elles ont survécu, et certaines sont même devenues plus répréssives.
Et c'est là que mon idéalisme a disparu et que j'ai décidé de quitter mon emploi dans cette ONG, et de vraiment étudier comment Internet pouvait freiner la démocratisation.
Je dois avouer que cet argument n'a jamais été très populaire.
Et il ne l'est probablement toujours pas auprès de certains d'entre vous ici présents.
Il n'a jamais été populaire auprès de nombreux dirigeants politiques en particulier aux Etats-Unis auprès de dirigeants qui d'une certaine façon pensaient que les nouveaux médias pourraient faire ce que les missiles ne pouvaient pas : promouvoir la démocratie dans des endroits difficiles où on avait tout essayé sans succès.
Et je pense qu'en 2009 ces informations ont finalement atteint la Grande Bretagne.
Et je devrais donc également ajouter Gordon Brown à cette liste.
Cependant, il y a un argument sous-jacent concernant la logistique qui a été largement le fil conducteur de ce débat. Vous me suivez ?
Donc si on regarde d'assez près, on voit en fait qu'il s'agit en grande partie d'économie.
Les cyber-utopistes disent que, comme les fax et les photocopieurs dans les années 80, les blogs et les réseaux sociaux ont radicalement transformé l'économie de la contestation.
Et donc les gens allaient inévitablement se rebeller.
Pour simplifier, on présumait jusqu'à présent que si on donnait assez de connectivité aux gens, si vous leurs donnez assez d'appareils, la démocratie suivrait inévitablement.
Et à vrai dire, je n'ai jamais adhéré à cet argument, en partie parce que je n'ai jamais vu 3 présidents américains tomber d'accord sur quoi que ce soit dans le passé.
(Rires)
Mais vous savez, même au delà de ça, si vous pensez à la logique sous-jacente, c'est ce que j'appelle le libéralisme iPod.
Nous supposons que chaque Iranien ou Chinois qui possède et aime son ipod aimera aussi la démocratie libérale.
Et là encore, je pense que c'est faux.
Mais je pense que le plus gros problème ici est que cette logique -- selon laquelle on devrait lâcher des ipods plutôt que des bombes -- je crois que ça ferait un titre fascinant pour le nouveau livre de Thomas Friedman.
(Rires)
Mais c'est rarement bon signe.
N'est-ce pas ?
Et donc le plus gros problème avec cette logique est qu'elle confond les usages prévus et les usages réels de la technologie.
Ceux d'entre vous qui pensent que les nouveaux média d'Internet pourraient d'une façon ou d'une autre éviter un génocide, ne devraient pas chercher plus loin que le Rwanda.
Où dans les années 90, c'est en fait 2 stations de radio qui ont en premier lieu attisé une bonne partie de la haine ethnique.
Mais même au-delà de ça, pour en revenir à internet, ce que l'on peut voir c'est que certains gouvernements sont passés maîtres dans l'utilisation du cyber-espace pour des besoins de propagande.
Et ils construisent ce que j'appelle "l'intoxnet" La combinaison d'intox d'une part, et d'internet d'autre part.
Donc en fait les gouvernements de la Russie jusqu'à la Chine et l'Iran embauchent, forment et payent des blogueurs pour laisser des commentaires idéologiques et créer beaucoup de billets de blog idéologiques pour commenter des questions politiques sensibles. Vous voyez ?
Et alors vous pouvez vous demander pourquoi diable le font-ils ?
Pourquoi s'attaquent-ils au cyber-espace ?
Ma théorie est la suivante : si cela arrive, c'est qu'en fait la censure est moins efficace qu'on ne pense dans beaucoup de ces endroits.
Dès qu'on met quelque chose de critique sur un blog, même si on parvient à l'interdire immédiatement, ça va circuler sur des milliers et des milliers d'autres blogs.
Donc plus vous le bloquez, plus ça pousse les gens à effectivement éviter la censure et donc à gagner à ce jeu du chat et de la souris.
Le seule façon de contrôler ce message est donc de le déformer et d'accuser quiconque l'a écrit de quelque chose de critique d'être par exemple un agent de la CIA.
Et là encore, c'est quelque chose de fréquent.
Un exemple de comment les choses se passent en Chine.
C'est une affaire qui a fait beaucoup de bruit, en février 2009 appelée "Echapper au chat"
Et pour ceux qui n'en ont pas entendu parlé, je résume rapidement.
Un homme de 24 ans, un chinois, est mort en prison.
Et la police a déclaré que c'était parce qu'il jouait à cache-cache, ce qui s'appelle "échapper au chat " en argot chinois, avec d'autres prisonniers, et qu'il s'était cogné la tête contre le mur.
Une explication qui passait mal auprès de certains blogueurs chinois.
Alors ils ont immédiatement commencé à poster un tas de commentaires critiques.
En fait, QQ.com, qui est un site web populaire en Chine, a reçu 35 000 commentaires sur ce sujet en quelques heures.
Mais les autorités ont réagi de façon astucieuse.
Au lieu de tenter de purger ces commentaires, ils ont préféré aller à la rencontre des blogueurs
Et voilà en gros ce qu'ils leur ont dit, " Ecoutez les gars.
On aimerait que vous deveniez des enquêteurs citoyens du net."
500 personnes ont postulé et 4 ont été sélectionnées pour aller visiter la prison en question et donc l'inspecter, et puis en parler sur les blogs.
En quelques jours l'incident était oublié, ce qui ne serait jamais arrivé si ils avaient simplement tenté de bloquer le contenu.
Les gens en auraient parlé pendant des semaines.
Et cela cadre avec une autre théorie intéressante à propos de ce qui se passe dans les états autoritaires et dans leur cyber-espace.
C'est ce que les scientifiques appellent la délibération autoritaire.
C'est ce qui se passe quand les gouvernements font appel à ceux qui les critiquent et les laissent débattre en ligne.
Nous avons tendance à penser que d'une façon ou d'une autre cela va nuire à ces dictatures mais dans bien des cas ça ne fait que les renforcer.
Et vous vous demandez peut-être pourquoi.
Je vous donnerai une liste très courte de raisons pour lesquelles la délibération autoritaire peut en fait aider les dictateurs.
Et c'est assez simple.
La plupart d'entre eux opèrent dans un vide informatif total.
Ils ne disposent pas des données nécessaires pour identifier les menaces émergentes devant le régime.
Donc encourager les gens à aller sur le web et partager les informations et les données sur les blogs et les wikis est une idée géniale parce qu'autrement, des opérations médiocres et des petits bureaucrates continueront de cacher ce qui se passe vraiment dans le pays, vous voyez ?
Donc de ce point de vue, faire que des blogs et des wikis produisent de la connaissance c'était bien.
Deuxièmement, impliquer le public dans toutes les prises de décision c'est aussi génial parce que ça vous aide à partager la responsabilité des politiques qui finissent par échouer.
Parce qu'ils disent, "Vous voyez, nous vous avons demandé, nous vous avons consultés, vous avez voté.
Vous l'avez mis en première page de votre blog.
Super, c'est votre faute."
Et finalement, le but des efforts de toute délibération autoritaire est généralement d'augmenter la légitimité des régimes, chez soi et à l'étranger.
Le fait d'inviter les gens à toutes sortes de forums publics, de les faire participer aux prises de décisions, c'est en fait génial. Parce que ce qui se passe c'est qu'alors vous pouvez en fait montrer cette initiative et dire,
"Et bien, nous avons une démocratie.
Nous avons un forum."
Pour vous donner un exemple, une des régions russes par exemple, implique désormais ces citoyens dans la planification de sa stratégie jusqu'en 2020.
Vous voyez ? Donc ils peuvent aller sur le web et soumettre des idées sur ce à quoi la région pourrait ressembler en 2020.
Je veux dire, quiconque est allé en Russie sait qu'il n'y a pas de planification en Russie pour le mois suivant.
Donc faire que les gens s'impliquent dans la planification pour 2020 ne va pas nécessairement changer quoi que ce soit. Parce que ce sont toujours les dictateurs qui contrôlent l'agenda.
Pour vous donner un exemple sur l'Iran.
Nous avons tous entendu parlé de la révolution Twitter qui a eu lieu là-bas.
Mais si on regarde de plus près, on voit en fait que beaucoup des réseaux et des blogs et Twitter et Facebook étaient en fait opérationnels.
Ils étaient peut-être plus lents, mais les activistes pouvaient toujours y accéder et en fait dire que le fait de pouvoir y accéder est en fait une bonne chose pour de nombreux états autoritaires.
Et c'est tout bonnement génial parce que ils peuvent recueillir des renseignements à code source ouvert.
Dans le temps, ça prenait des semaines, voire des mois, pour savoir comment les activistes iraniens se contactaient les uns les autres.
Maintenant on peut savoir comment ils se contactent entre eux en regardant leur page Facebook.
Je veux dire que le KGB, et pas seulement le KGB, employaient la torture pour obtenir effectivement ces données.
Maintenant elles ont disponibles en ligne.
(Rires)
Mais je pense que le plus grand piège conceptuel créé par les cyber-utopistes se trouve chez la génération numérique, les gens qui ont grandit avec le web.
On entend souvent parler de cyber activisme, comment les gens deviennent plus actifs à cause d'internet.
On entend rarement parler de cyber-hédonisme par exemple, comment les gens deviennent passifs.
Parce qu'ils présument d'une certaine façon qu'internet sera le catalyseur du changement qui poussera les jeunes dans les rues, alors qu'en fait c'est peut être le nouvel opium du peuple qui maintiendra les mêmes gens dans leurs chambres à télécharger de la pornographie.
C'est une option qu'on n'envisage pas vraiment.
Alors pour chaque renégat numérique qui se révolte dans les rues de Téhéran, il y a peut-être bien deux captifs numériques qui ne se rebellent en fait que dans World of Warcraft.
Et c'est réaliste. Et il n'y a rien de mal à ça parce qu'internet a donné beaucoup de pouvoir à ces jeunes.
Et il joue un rôle social complètement différent pour eux.
Si on regarde certaines des enquêtes sur les bienfaits réels d'internet chez les jeunes, on verra que le nombre d'adolescents en Chine, par exemple, pour qui l'internet a effectivement élargi leur vie sexuelle, est trois fois supérieur à celui des Etats-Unis.
Il a donc bien un rôle social, pourtant cela ne conduit pas nécessairement à un engagement politique.
Alors j'ai tendance à considérer qu'il y a une sorte de hiérarchie des cyber-besoins dans l'espace.
Une idée entièrement pompée sur Abraham Maslow.
Mais l'important ici est que quand on connecte le village Russe reculé au web, ce qui amènera les gens à internet ne sera pas l'envie de lire les rapports de la Ligue des Droits de l'Homme.
Ce sera la pornographie, Sex in the City, ou peut-être des vidéos amusantes de chats.
C'est un fait qu'on doit admettre.
Que peut-on y faire ?
Et bien je dis qu'on doit cesser de penser au nombre d'iPods par tête et commencer à penser à comment nous pouvons donner du pouvoir aux intellectuels, aux dissidents, aux ONGs et aux membres de la société civile.
Parce que même ce qui s'est passé jusqu'à présent avec l'intoxnet et la délibération autoritaire, il y a de grandes chances pour que ces voix-là ne soient pas entendues.
Je pense donc que nous pouvons démolir certaines de ces présomptions utopistes et commencer vraiment à faire quelque chose pour ça.
Merci.
(Applaudissements)
Roméo et Juliette de William Shakespeare
LE PROLOGUE [Entrée Chorus.]
CHORUS Deux ménages, à la fois comme dans la dignité,
Dans la belle Vérone, où nous posons notre scène, De briser vieille rancune à la mutinerie de nouvelles,
Où le sang civile rend les mains impures civile.
De suite les reins fatal de ces deux ennemis
Une paire de star-cross'd amants prennent leur vie; Qui misadventur'd pitoyable renverse
Doth avec leur mort enterrer les conflits de leurs parents.
Le passage peur de la mort-mark'd amour,
Et le maintien de la rage de leurs parents, qui, sans rien mettre fin à leurs enfants pourraient enlever,
Est maintenant la circulation des deux heures de notre scène; Le qui, si vous avec des oreilles du patient y assister,
Qu'est-ce ici, ne manquez, notre labeur s'efforcent de réparer.
[Ils sortent.]
ACTE Scène I. I. Une place publique.
[Entrée Sampson et Gregory armés d'épées et de boucliers.]
SAMPSON Grégoire, o 'ma parole, nous allons pas porter charbons.
GREGORY Non, car alors nous devrions être charbonniers.
SAMPSON Je veux dire, une colère que nous en, nous allons dessiner.
GREGORY Ay, tandis que vous vivez, dessiner votre cou o 'le col.
SAMPSON je frappe rapidement, être déplacé.
Mais l'art GREGORY tu pas rapidement passé à la grève.
SAMPSON Un chien de la maison de Montague m'émeut.
GREGORY à se déplacer est de susciter et d'être vaillants est de se tenir: donc, si tu es déplacé, tu runn'st loin.
SAMPSON Un chien de cette maison ne me fais stand:
Je vais prendre le mur de n'importe quel homme ou femme de chambre de Montague.
GREGORY Cela montre toi un esclave faible; pour les plus faibles va à la mur.
SAMPSON vrai, les femmes et par conséquent, être les vaisseaux les plus faibles, sont toujours poussée vers le mur: je vais donc pousser les hommes de Montague du mur et lui enfonça son servantes au mur.
GREGORY La querelle est entre nos maîtres et nous leurs hommes.
C'est Sampson tous un, je vais me montrer un tyran: quand j'ai combattu avec les hommes je serai cruel avec les servantes, je vais couper leurs têtes.
GREGORY Les chefs des servantes?
SAMPSON Ay, les chefs des servantes ou leurs virginités; prendre dans quel sens tu veux.
GREGORY Ils doivent le prendre en ce sens qu'elle se sentir.
Sampson m'a ils se sentent alors que je suis capable de stand: et 'tis su que je suis un joli morceau de chair.
GREGORY 'Tis d'art ainsi que des poissons-tu pas, si tu avais, tu eusses été mauvaise John .-- Tire ton outil; Voici deux de la maison de Montaigu.
SAMPSON Mon arme nu est out: querelle!
Je vais revenir te.
GREGORY Comment! tourne ton dos et courir?
Sampson m'a crains pas.
GREGORY Non, se marier, je te craignent!
SAMPSON Prenons la loi de notre côté, laissez-les commencer.
GREGORY Je vais froncer les sourcils quand je passe, et laissez-les prendre comme ils liste.
SAMPSON Nay, comme ils osent.
Je mords mon pouce sur eux, ce qui est honte pour eux s'ils le supporter.
[Entrée Abraham et Balthasar.]
ABRAHAM Ne vous mordez votre pouce sur nous, monsieur?
SAMPSON je ne mords mon pouce, monsieur.
ABRAHAM Ne vous mordez votre pouce sur nous, monsieur?
Sampson est la loi de notre côté, si je dis ay?
GREGORY No.
SAMPSON Non, monsieur, je ne mords mon pouce à vous, monsieur, mais je me mordre pouce, monsieur.
GREGORY-vous querelle, monsieur?
Querelle ABRAHAM, monsieur!
Non, monsieur.
SAMPSON Mais si vous faites, monsieur, je suis pour vous: je sers un aussi bon homme comme vous.
ABRAHAM Pas mieux.
SAMPSON Eh bien, monsieur.
GREGORY mieux dire; voici l'un des frères de mon maître.
SAMPSON Oui, mieux, monsieur.
ABRAHAM Vous mentez.
SAMPSON Draw, si vous être des hommes .-- Grégoire, n'oubliez pas ton coup clapotement.
[Ils se battent.]
[Enter Benvolio.]
Partie Benvolio, imbéciles! mettre en place votre épée, vous ne savez pas ce que vous faites.
[Tape leurs épées.]
[Enter Tybalt.]
TYBALT Quoi, tu es tiré au sort parmi ces biches sans coeur?
Tournez te Benvolio, regarde ta mort.
Benvolio, mais je ne maintenir la paix: Remets ton épée, ou de gérer une partie de ces hommes avec moi.
Que TYBALT, dessiné, et parler de paix!
Je déteste le mot
Comme je hais l'enfer, tous les Montaigu et toi avez à cause de toi, lâche!
[Ils se battent.]
[Enter plusieurs des deux Chambres, qui se joignent à la mêlée, puis entrez
Les citoyens avec les clubs.] 1 Clubs CITOYEN, factures, et des partisans! grève! les battre vers le bas!
A bas les Capulet!
A bas les Montaigu!
[Entrent Capulet dans sa robe, et Lady Capulet.]
CAPULET Quel est ce bruit? - Donne-moi ma longue épée, ho!
Lady Capulet une béquille, une béquille - Pourquoi faire appel à vous pour une épée?
CAPULET Mon épée, je dis - Old Montague est venu,
Et s'épanouit sa lame en dépit de moi.
[Entrée Montague et son Lady Montague.]
MONTAGUE Tu méchant Capulet - Hold me pas, laissez-moi aller.
Lady Montague Tu ne remuez un pied à chercher un ennemi.
[Entrez le Prince, avec préposés.]
Sujets prince rebelle, les ennemis de la paix, profanateurs de cet acier teinté voisine, -
Vont-ils pas entendre - Qu'est-ce, ho! vous les hommes, vous les bêtes, qui éteignent le feu de votre rage pernicieuse
Avec fontaines violette issus de vos veines, - sous peine de torture, de ces mains sanglantes
Jetez vos armes mistemper'd au sol et d'entendre la sentence de votre prince déplacé .--
Trois bagarres civile, élevée d'un mot aéré, par toi, vieux Capulet et Montague,
Ont par trois fois disturb'd le calme de nos rues; Et faites anciens citoyens de Vérone
Cast par leur tombe ornements beseeming, aux partisans exercent vieux, dans des mains aussi vieux,
Canker'd avec la paix, à une partie de votre haine canker'd:
Si jamais vous déranger à nouveau dans nos rues,
Votre vie doit payer le forfait de la paix.
Pour cette fois, tout le reste se retirera: -
Vous, Capulet, doit aller de pair avec moi; - Et, Montague, venez-vous cet après-midi,
Pour connaître nos plus plaisir dans ce cas, à l'ancienne libre-ville, notre jugement lieu commun .--
Une fois de plus, sous peine de mort, tous les hommes partent.
[Sortent-Prince et préposés; Capulet, lady Capulet, Tybalt,
Les citoyens et les fonctionnaires.]
MONTAGUE Qui a fixé cette querelle ancienne abroach nouvelle? -
Parlez, neveu, étiez-vous quand il a commencé par la?
Benvolio Ici étaient les serviteurs de votre adversaire et les vôtres, combat rapproché avant que je ne l'approche:
J'ai dessiné pour les séparer: dans l'instant est venu le fougueux Tybalt, avec son épée prepar'd;
Qui, comme il breath'd défiance à mes oreilles, Il balançait sur sa tête, et couper le vent,
Qui, rien de mal avec cela, lui hiss'd dans le mépris:
Alors que nous étions interchangeant poussées et les coups,
Entré plus en plus, et se sont battus sur une partie et une partie, jusqu'à la venue du Prince, qui a quitté soit partie.
Lady Montague, où est Roméo? - Vu que vous lui aujourd'hui? -
Droite je suis content qu'il n'était pas à ce combat.
Benvolio Madame, une heure avant que le soleil worshipp'd Peer'd suite la fenêtre d'or de l'Est,
Un esprit troublé m'a Drave à marcher à l'étranger, où, - sous le bosquet de sycomores
C'est du côté ouest rooteth de la ville, - la marche donc au début je n'ai vu votre fils:
Vers lui, je fait, mais il était Ware de moi, et se glissa dans le couvert du bois:
I, mesurant ses affections par mes propres, - que la plupart sont occupés quand ils sont le plus seul, -
Pursu'd mon humour, ne poursuit pas le sien, et volontiers shunn'd qui acceptèrent me fuyaient.
Beaucoup MONTAGUE un matin il y a vu,
Avec des larmes de rosée le matin augmentant frais, Ajout aux nuages nuages plus avec ses profonds soupirs:
Mais tout aussitôt que le soleil tous les acclamations-Si à l'Est éloigné commencer à dessiner
Les rideaux ombreux du lit d'Aurora, Loin de la maison vole la lumière de mon fils lourds,
Et privés dans ses stylos de chambre lui-même; ferme ses fenêtres, serrures jour juste à
Et se fait une nuit artificielle: Noir et sinistre doit révéler cet humour,
Sauf si bon conseil peut retirer de la cause.
Benvolio Mon oncle noble, savez-vous la cause?
MONTAGUE je ne le connaissons ni d'apprendre de lui.
Benvolio Avez-vous l'importun'd par n'importe quel moyen?
MONTAGUE fois par moi et beaucoup d'autres amis;
Mais lui, conseillère ses affections propres ", est à lui-même, - je ne dirai pas combien vrai, -
Mais pour lui si secret et si proches, si loin de consonance et de découverte,
Comme c'est le petit bourgeon avec une Ere ver jaloux qu'il peut répandre sa douce laisse à l'air,
Ou consacrer sa beauté au soleil.
Pourrions-nous savoir, mais d'où ses douleurs croître,
Nous aimerions que donnent volontiers la guérison que le savoir.
Benvolio Voir, d'où il vient: de sorte s'il vous plaît vous faites un pas de côté, je vais connaître son grief ou être beaucoup plus nié.
MONTAGUE Je voudrais que tu étais si heureux par ta séjour
Pour entendre sans ménagement vraie .-- Allons, madame, nous allons loin, [Sortent Montague et Lady.]
[Enter Romeo.]
Benvolio Bonjour, cousine.
ROMEO est le jour si jeune?
Mais Benvolio nouvelle sonna neuf heures.
ROMEO moi Ay! heures tristes semblent longues.
Était-ce mon père qui allait donc si vite?
Benvolio C'était .-- Quelle tristesse allonge heures de Roméo?
ROMEO N'ayant pas celui qui, ayant, en fait court.
Benvolio dans l'amour?
ROMEO Out, -
Benvolio de l'amour?
ROMEO Sur sa faveur où je suis en amour.
Benvolio, hélas, que l'amour, si doux à ses yeux,
Soit si tyrannique et grossière dans la preuve!
Hélas ROMEO que l'amour, dont la vue est étouffé encore,
Si, sans yeux, voir les voies à sa volonté - Où allons-nous dîner? - Moi Ô - Quel a été mêlée ici?
Pourtant, dis-moi pas, car j'ai tout entendu.
Voici beaucoup à voir avec la haine, mais plus avec l'amour: -
Pourquoi, alors, ô bagarrer amour!
O amour la haine!
Rien de O, de rien d'abord créer!
O légèreté lourd! la vanité sérieux!
Du difforme chaos de bien-semblant formes!
Plume de plomb, la fumée lumineuse, feu froid, santé malade!
Still-réveil du sommeil, ce n'est pas ce qu'il est! -
Cet amour que je ressens, qui ne sentent pas l'amour dans ce domaine.
N'as-tu pas rire?
Benvolio Non, cousine, j'ai plutôt pleurer.
ROMEO bon cœur, à quoi?
Benvolio À l'oppression ton coeur bonne.
ROMEO Pourquoi, telle est la transgression de l'amour .--
Chagrins de ma propre mensonge lourd dans ma poitrine; Que tu veux propager, de l'avoir prest
Avec plus de tes: cet amour que tu as montré Doth ajouter plus de chagrin à trop propre mine.
L'amour est une fumée rais'd avec les fumées des soupirs; Être purg'd, un feu pétillant dans les yeux des amants;
Etre vex'd, une mer de larmes nourish'd amoureux:
Quel est-il d'autre? une folie plus discret,
Une galle étouffement, et une douce préservant .-- Adieu, mon coz.
[Aller].
Benvolio doux!
Je vais aller le long:
Un si vous me laissez faire, vous me faites mal.
Tut ROMEO!
Je me suis perdu, je ne suis pas ici:
Ce n'est pas Roméo, il est une autre où.
Benvolio Dites-moi dans la tristesse qui est ce que vous aimez?
Que ROMEO, je te le dis gémir et?
Groan Benvolio! pourquoi, non;
Mais malheureusement me dire qui.
ROMEO candidature à un malade dans la tristesse faire son testament, -
Ah, mot mal urg'd à celui qui est si mal - dans la tristesse, mon cousin, je ne l'amour d'une femme.
Benvolio, je aim'd si proche quand je vous suppos'd lov'd.
Un ROMEO Markman bon droit - Et elle est juste que j'aime.
Une marque de Benvolio droite équitables, justes coz, est frappé plus tôt.
ROMÉO Eh bien, dans ce hit-vous manquer: elle va pas être touché
Avec la flèche de Cupidon, - elle a l'esprit Dian, et, dans une preuve forte de la chasteté et arm'd,
De l'amour arc enfantin faible qu'elle vit unharm'd. Elle ne restera pas le siège des termes affectueux
Ni bide rencontrez e 'des yeux assaillent, Ni OPE sur ses genoux à Saint-séduisant d'or:
O, elle est riche en beauté, seulement pauvres, qui, quand elle meurt, meurt à la beauté son magasin.
Benvolio Puis elle a juré qu'elle vivra encore chaste?
Elle a ROMEO, et dans ce fait en épargnant énorme gaspillage;
Pour la beauté, starv'd avec sa sévérité, la beauté hors du Coupures toute la postérité.
Elle est trop juste, trop sage; judicieusement trop juste, pour mériter la félicité en me faisant le désespoir:
Elle a renoncé à l'amour, et dans ce voeu que je vis morts qui vivent pour lui dire maintenant.
Benvolio Soyez rul'd par moi, oublier de penser à elle.
ROMEO O, apprends-moi comment je dois oublier de penser.
En donnant la liberté Benvolio à tes yeux;
Examinez d'autres beautés.
C'est ROMEO "la voie Pour appeler le sien, exquise, à la question plus:
Ces masques heureux que baiser sourcils belles dames ", Être noir, nous met dans l'esprit, ils se cachent la foire;
Celui qui est aveugle strucken ne pouvons pas oublier le précieux trésor de sa vue perdue:
Montrez-moi une maîtresse qui passe juste, Que sert sa beauté servir mais comme une note
Où je peux lire qui pass'd ce que c'est juste de passage?
Adieu: tu ne peux m'apprendre à oublier.
Benvolio je vais payer cette doctrine, ou bien mourir dans la dette.
[Ils sortent.]
Scène II.
Une rue.
[Entrent Capulet, Paris, et Serviteur.]
CAPULET Mais Montague est lié aussi bien que moi,
Dans sanction ressemblent, et "c'est pas dur, je pense, pour les hommes si vieux que nous à maintenir la paix.
PARIS of Reckoning honorables que vous deux;
Et c'est dommage ", vous vécut en désaccord si longtemps.
Mais maintenant, mon seigneur, ce que vous dites à mon costume?
CAPULET Mais dire o'er ce que j'ai dit avant:
Mon enfant est encore un inconnu dans le monde, elle n'a pas vu le changement de quatorze ans;
Soit deux étés plus dépérir dans leur Ere fierté que nous puissions penser ses mûrs pour être une mariée.
Plus jeune qu'elle sont des mères heureuses PARIS faite.
Capulet et trop tôt marr'd sont ceux si tôt fait.
La terre a englouti tous mes espoirs, mais elle, - elle est la dame espoir de ma terre:
Mais woo elle, douce à Paris, obtenir son cœur, Ma volonté de son consentement n'est qu'une partie;
Un accord, elle, dans son champ de choix se situe mon consentement et équitable selon la voix.
Ce soir je tiens une fête vieille accoutumés, Vers quoi j'ai invité plusieurs un invité,
Comme j'aime, et vous parmi les magasins, un de plus, la plupart de bienvenue, fait mon numéro de plus.
Lors de ma pauvre maison chercher à voir ce soir fouler la Terre-étoiles qui font la lumière ciel sombre:
De confort telles que les jeunes hommes vigoureux ne se sentent Quand bien apparell'd avril sur le talon
Des marches d'hiver en boitant, même un tel plaisir Parmi frais bourgeons femelles doivent vous ce soir
Hériter à ma maison; tout entendre, tout voir, Et, comme sa plus dont le mérite le plus sont:
Lequel, parmi les avis de beaucoup, la mienne, étant l'un, peut se présenter en nombre, mais dans aucun calcul.
Viens, viens avec moi .-- Allez, coquin, crapahuter à propos Grâce foire de Vérone; trouver ces personnes sur
Dont les noms sont écrits là-bas, [donne un papier] et de les dire, ma maison et bienvenue sur leur plaisir de séjour.
[Sortent Capulet et Paris].
SERVITEUR les découvrir, dont les noms sont écrits ici!
Il est écrit que le cordonnier doit se mêler de sa cour et le tailleur avec son dernier, le pêcheur avec son crayon, et le peintre avec ses filets, mais je suis envoyé pour trouver les personnes dont les noms sont ici bref, et ne peut jamais trouver ce que la personne qui écrit les noms a ici bref.
Je dois au savant: - en temps utile!
[Entrée Benvolio et Roméo.]
Tut Benvolio, l'homme, un feu brûle sur un autre feu,
Une douleur est lessen'd par un autre de l'angoisse; Tourner le vertige, et se tournant vers l'arrière par Holp;
Un des remèdes désespérés deuil avec un autre de languir:
Prends une nouvelle infection à tes yeux,
Et le poison rang des vieux mourront.
ROMEO Votre feuille de plantain est excellente pour cela.
Benvolio Pour ce, je te prie?
ROMEO Pour vos tibias brisés.
Benvolio Pourquoi, Roméo, tu es fou?
Pas fou, mais lié plus qu'un fou ROMEO est;
Enfermé dans la prison, gardé sans ma nourriture, Whipp'd et tourmenté et - Dieu-den, bon garçon.
Le serviteur de Dieu gi 'go-den .-- Je prie, monsieur, pouvez-vous lire?
ROMEO Ay, le mien propre fortune dans ma misère.
SERVITEUR Peut-être vous l'avez appris sans livre: mais je prie, pouvez-vous lire ce que vous voyez?
ROMEO Oui, si je connais les lettres et la langue.
SERVITEUR Ye dire honnêtement: le repos, vous divertir!
Restez ROMEO, camarades, je peux lire.
[Lecture].
"Seigneur Martino et sa femme et ses filles;
Comté Anselme et ses sœurs belle, la veuve dame de Vitruvio; seigneur et Placentio ses nièces belle; Mercutio et sa Valentine frère de mon oncle Capulet, sa femme, et filles; ma nièce juste Rosaline; Livia; seigneur Valentio et son cousin, Tybalt; Lucio et le Helena vivante ". Une assemblée équitable.
[Redonne le papier]: où doivent-ils venir?
Jusqu'à SERVITEUR.
ROMEO Où?
Serviteur à souper; à notre maison.
ROMEO Dont maison?
Serviteur, mon maître.
ROMEO En effet, je vous aurais demandai qu'avant.
SERVITEUR Maintenant, je vais vous dire sans demander: mon maître est le grand riche Capulet, et si vous ne soyez pas de la maison de Montaigu, je prie, venez écraser une coupe de vin.
Reste que vous divertir!
[Sortir].
Benvolio À cette même fête antique de Sups Capulet l'Rosaline juste que tu aimes tellement;
Avec toutes les beautés admirées de Vérone.
S'y rendre, et, avec l'oeil unattainted,
Comparez son visage avec une certaine que je le montrerai, Et je ferai de toi, ton cygne pense un corbeau.
ROMEO Quand la religion dévots de mon oeil
Maintient le mensonge tel, puis tournez les larmes aux incendies; Et ceux-ci, - qui, souvent noyés, ne pourrait jamais mourir, -
Hérétiques transparent, sera brûlé pour des menteurs!
Une plus juste que mon amour? le soleil qui voit tout
Ne'er vu son match depuis le premier commencé.
Tut Benvolio, vous avez vu son salon, aucun autre chose étant par, se pois'd avec elle-même dans les deux yeux:
Mais dans cette Balance de cristal qu'il y ait l'amour weigh'd Votre dame contre certains autre servante
Que je vais vous montrer brille à cette fête, et elle sera peu montrent bien que montre aujourd'hui le mieux.
ROMÉO Je vais aller le long, pas de vue, des comptes de régularisation,
Mais pour se réjouir dans la splendeur de la mienne.
[Ils sortent.]
Scène III.
Dans la maison de Capulet.
[Enter Lady Capulet, et l'infirmière.]
Lady Capulet infirmière, où est ma fille? son appel vient de moi.
INFIRMIER Maintenant, par mon maidenhea, - à douze ans, -
Je lui fis venir .-- Que, de l'agneau! ce coccinelle - à Dieu ne plaise - où l 'cette fille? - ce qui, Juliette!
[Entrée Juliette.]
JULIETTE Comment maintenant, qui l'appelle?
L'infirmière de votre mère.
Madame Juliette, je suis ici.
Quelle est votre volonté?
Lady Capulet C'est la question, - Infirmière, donner congé pendant quelque temps,
Nous devons parler en secret: l'infirmière, revenir, je me remember'd, tu l'entendre nos avocats.
Tu sais ma fille d'un âge assez.
Foi infirmière, je peux dire à son âge jusqu'à une heure.
Lady Capulet, elle n'est pas quatorze ans.
Je vais jeter INFIRMIER quatorze de mes dents, -
Et pourtant, à mon adolescence que ce soit parlé, j'ai l'exception de quatre, - Elle n'est pas quatorze ans.
Combien de temps est-il maintenant
Pour Lammas-marée?
Lady Capulet Un jour quinzaine et impairs.
INFIRMIER pair ou impair, de tous les jours dans l'année,
Venez Lammas-Eve nuit doit-elle être quatorze.
Susan et elle, - le repos de Dieu toutes les âmes chrétiennes! -
Étaient d'un âge: ainsi, Susan est avec Dieu, elle était trop bonne pour moi: - mais, comme je le disais,
Sur Lammas-Eve nuit doit-elle être quatorze; Cela sera, elle, se marient, je m'en souviens bien.
'Tis depuis le séisme maintenant onze ans; Et elle était wean'd, - je ne serai jamais l'oublier -,
De tous les jours de l'année, ce jour-là: Pour J'avais alors mis à mon absinthe creusé,
Assis au soleil sous le mur d'aronde maison; Mon Seigneur et vous étiez alors à Mantoue:
Non, je ne supporte un cerveau: - mais, comme je le disais, quand il l'a fait déguster l'absinthe sur le mamelon
De mon creusé et a estimé qu'il amère, imbécile jolie, Pour voir ombrageux, et à l'automne avec la guitoune!
Secouez, dit la colombe maison: c'était inutile, je Trow, Pour enchérir me frayer un chemin.
Et depuis ce temps, il est onze ans; car alors elle pourrait autonome; non, par la croix
Elle aurait pu courir et se dandinant tout sur; Car même la veille, elle a rompu son front:
Et puis mon mari, - Dieu soit avec son âme!
"A était un homme jovial, - prit l'enfant:
"Oui," dit-il, tu tombe sur ton visage?
Tu ne veux pas, Jule 'et, par mon holidame, le misérable assez laissé pleurer, et dit:
"Ay:"
Pour voir maintenant comment une plaisanterie au sujet viendra!
J'ai le justifient, un je devrais vivre mille oui,
Je n'aurais jamais dû l'oublier; "Veux-tu ne pas, Jule?
Il dist; Et, assez fou, c'est lésiné, et a dit 'Oui.'
LADY Assez de ce CAPULET, je te prie tais-toi.
INFIRMIER Oui, madame, - et pourtant je ne peux pas choisir, mais rire,
Pour penser qu'elle devrait laisser pleurer, et dire: 'Ay: "Et pourtant, je le justifie, il avait sur son front
Une bosse aussi grosse que la pierre est un jeune coq; Un coup précaire, et il pleurait amèrement.
"Oui," dit mon mari, fall'st sur ton visage?
Tu veux tomber en arrière quand tu com'st à l'âge;
Veux-tu ne pas, Jule?
Il lésiné, et a dit 'Oui.'
JULIETTE Et tu passage aussi, je te prie, une infirmière, par exemple I.
Paix INFIRMIERE, je l'ai fait.
Dieu te marque de sa grâce!
Tu étais la plus jolie fille que j'ai e'er nurs'd:
Un je puisse vivre pour voir te marier une fois, j'ai mon souhait.
Lady Capulet Marry, qui se marient est le thème très
Je suis venu à parler de .-- Dis-moi, fille Juliette, Comment votre disposition pour se marier?
JULIETTE C'est un honneur que je rêve pas d'.
INFIRMIER Un honneur - ne sont pas que je tienne seule infirmière,
Je dirais que tu avais la sagesse suck'd du trayon ton.
Lady Capulet Eh bien, pensez du mariage aujourd'hui: plus jeune que vous,
Voici à Vérone, mesdames d'estime, sont faites déjà mères: selon mes calculs
J'étais ta mère bien sur ces années que vous êtes maintenant une femme de chambre.
Ainsi donc, en bref: -
Le Paris vaillants que vous cherche pour son amour.
INFIRMIER Un homme, jeune dame! dame, un tel homme
Comme tout le monde - pourquoi l'homme he'sa de cire.
Été, Lady Capulet de Vérone a pas une telle fleur.
INFIRMIER Nay, he'sa fleur, dans la foi, une fleur très.
Lady Capulet Que dites-vous? pouvez-vous aimer ce gentilhomme?
Cette nuit, vous le contemple à notre fête; Lire o'er le volume de la jeune visage de Paris,
Et trouver plaisir bref il ya à la plume de la beauté; Examinez chaque linéament marié,
Et voir comment l'autre apporte le contenu, et ce obscur'd dans ce volume se trouve juste
Trouver écrit dans le margent de ses yeux.
Ce livre précieux de l'amour, cet amoureux non consolidées,
Pour lui, embellir, manque seulement une couverture:
Le poisson vit dans la mer, et "c'est beaucoup de fierté
Pour équitable sans la foire au sein de cacher: ce livre dans de nombreux yeux doth partager la gloire,
C'est dans les écluses agrafes d'or dans l'histoire dorée, ainsi en sera-vous partager tout ce qu'il doth possèdent,
En lui ayant, rendant même pas moins.
INFIRMIÈRE Pas moins! non, plus, les femmes poussent les hommes
Lady Capulet parler brièvement, pouvez-vous aimer d'amour de Paris "?
JULIETTE Je vais regarder à aimer, si regardant passer goût:
Mais pas plus profonde que je ne Endart mon oeil
Than votre consentement donne la force de le faire voler.
[Entrez un serviteur.]
Madame SERVITEUR, les invités sont venus, souper servi, vous appelé, ma jeune dame a demandé, l'infirmière maudit dans le garde-manger, et tout dans l'extrémité.
Je dois donc à attendre, je vous en supplie, suivre tout droit.
Lady Capulet Nous te suivons.
[Serviteur de sortie.] -
Juliette, le comté séjours.
Aller INFIRMIERE, fille, rechercher nuits heureux de jours heureux.
[Ils sortent.]
Scène IV.
Une rue.
[Entrée Roméo, Mercutio, Benvolio, avec cinq ou six carnavaliers;
Porte-flambeau, et d'autres.]
Que ROMEO, doit être ce discours a parlé pour notre excuse?
Ou serons-nous sur les sans excuses?
Benvolio La date est hors de la prolixité telles:
Nous n'aurons pas de Cupidon hoodwink'd avec un foulard, Ayant arc peint un tartare de lattes,
Effrayer les dames comme un corbeau gardien, Ni pas de prologue, sans livre, un peu parlé
Après le souffleur, pour notre entrée:
Mais, les laisser nous mesurer par ce qu'ils veulent,
Nous allons les mesurer d'une mesure, et d'être allé.
ROMEO Donne-moi une torche, - je ne suis pas pour cette amble;
Etre mais lourd, je vais supporter la lumière.
Mercutio Nay, Roméo doux, nous devons nous avez-vous de la danse.
ROMEO Pas moi, croyez-moi: vous avez danser chaussures à semelles agiles; j'ai une âme de plomb
Alors enjeux moi de la terre je ne peux pas bouger.
Mercutio Vous êtes un amant; empruntent les ailes de Cupidon, et planer au-dessus avec eux un bond commun.
ROMÉO Je suis trop mal avec son arbre de enpierced
Pour s'envoler avec ses plumes de lumière, et donc lié, je ne peux pas lié un pitch ci-dessus malheur terne:
Sous lourd fardeau de l'amour que je évier.
Mercutio et, à s'enfoncer en elle, si vous aimez le fardeau; l'oppression trop grande pour une chose tendre.
ROMEO est une chose l'amour tendre? il est trop rugueux,
Trop grossier, trop bruyant, et il pique comme des épines.
Mercutio Si l'amour est rude avec vous, être rude avec l'amour;
Piquer l'amour pour le piquant, l'amour et vous battre bas .-- Donne-moi un cas de mettre mon visage dans:
[. Mettre un masque]
Un Visard Visard pour un! que m'importe Que œil curieux doth citant difformités?
Voici le scarabée-sourcils doivent rougir de moi.
Venez Benvolio, frappez et entrez, et pas plus tôt en
Mais chaque homme lui réfugier vers ses jambes.
ROMEO Une torche pour moi: laissez-gaillardes, le cœur léger, Tickle les rushes insensées avec leurs talons;
Car je suis avec une phrase proverb'd grand-père, - je vais être une bougie-titulaire et regarder, -
Le jeu a été ne'er si belle, et je suis fait.
Tut Mercutio, Dun de la souris, propre mot du constable:
Si tu es Dun, nous allons te tirer de la boue
Sur ce - Sir-respect - l'amour, où tu stick'st jusqu'aux oreilles .-- Venez, nous brûlons la lumière du jour, ho.
ROMÉO Non, ce n'est pas le cas.
Mercutio, je veux dire, monsieur, dans le retard
Nous gaspillons nos lumières en vain, comme des lampes par jour.
Répondez à notre sens bon, car notre jugement est assis
Cinq fois dans cette ere fois dans nos cinq esprits.
ROMEO et nous entendons bien, en allant à ce masque; Mais "c'est pas l'esprit à aller.
Pourquoi Mercutio, peut-on demander?
ROMEO J'ai rêvé un rêve cette nuit.
Mercutio et moi aussi
ROMÉO Eh bien, ce qui était le vôtre?
Mercutio que les rêveurs se trouvent souvent.
ROMEO au lit, endormie, alors qu'ils font des choses vrai rêve.
Mercutio O, puis, je vois la reine Mab a été avec vous.
Elle est sage-femme, des fées, et elle vient dans la forme de la taille d'une agate pierre
Sur l'index d'un échevin, dessiné avec une équipe de petits atomies
Athwart nez des hommes comme ils dorment:
Son char-rayons en jambes longues filatures;
La couverture, des ailes de sauterelles; les traces, de la toile d'araignée plus petite;
Les colliers, des poutres larmoyants au clair de lune est; son fouet, de l'os de cricket, le fouet, de film;
Son Wagoner, un petit moucheron gris-couché, pas à moitié si gros comme un ver petit rond
Prick'd du doigt paresseux d'une servante:
Son char est un vide noisette,
Fabriqué par l'écureuil menuisier ou grub vieux, Time out 'esprit des fées o carrossiers.
Et dans cet état, elle galope nuit après nuit A travers les cerveaux des amants, et alors ils rêvent d'amour;
O'er courtisans genoux, ce rêve sur le court'sies droite; O'er avocats doigts qui rêvent tout droit sur les frais;
O'er les lèvres des dames, qui rêve de baisers tout droit, - qui souvent la colère de MAB avec fléaux cloques,
Parce que leurs respirations avec des sucreries sont entachées:
Parfois elle galope o'er le nez d'un courtisan,
Et puis il rêve de sentir un costume; Et vient un moment elle avec une queue de cochon de la dîme,
Chatouilles le nez d'un pasteur comme un "dort, rêve Puis il d'un autre bénéfice:
Parfois, elle driveth o'er du cou d'un soldat, et alors il rêve d'égorger l'étranger,
D'infractions, ambuscadoes, lames espagnoles, de santés cinq brasses de profondeur, puis anon
Tambours dans son oreille, à laquelle il commence et se réveille; Et, étant ainsi effrayé, jure une prière ou deux,
Et dort encore.
Ce n'est que très MAB qui Plats la crinière des chevaux dans la nuit;
Et cuit les mèches de cheveux immonde sluttish, qui, une fois démêlé, le malheur est de bon augure bien:
C'est la sorcière, quand servantes s'allonger sur le dos, qui presse, et apprend les premiers à porter,
Rendre les femmes de bonne voiture:
Ceci est-elle, -
ROMEO Paix, paix, Mercutio, la paix,
Tu talk'st de rien.
Mercutio est vrai que je parle de rêves, qui sont les enfants d'un cerveau au repos,
Begot de rien, mais la fantaisie vaine; Lequel est aussi mince d'une substance comme l'air,
Et plus inconstant que le vent, qui wooes Même maintenant le giron gelés du nord,
Et, étant anger'd, bouffées loin de là, tournant son visage vers le sud de rosée baisse.
Benvolio Ce vent vous parlez de nous à coups de nous-mêmes:
Le souper est terminé, et nous arrivent trop tard.
ROMEO je le crains, trop tôt: pour mon esprit misgives
Certains conséquence, encore accroché dans les étoiles, Shall amèrement commence sa date craintifs
Avec délecte de cette nuit, et expirent le terme d'une vie méprisée, clos'd dans ma poitrine,
En quelques vils forfait de mort prématurée, mais celui qui a l'entrepont de mon cours
Directe ma voile -, messieurs vigoureux!
Grève Benvolio, tambour.
[Ils sortent.]
Scène V. Un Hall Maison de Capulet.
[Musiciens d'attente.
Entrez fonctionnaires.] 1 SERVANTE Où Potpan, qu'il aide à ne pas enlever? Il déplacer une trancheuse! Il grattez une trancheuse!
2 SERVITEUR Lorsque les bonnes manières ne se trouvent toutes dans les mains d'un ou deux hommes, et ils unwash'd aussi, c'est une chose immonde.
1 serviteur!
Avec les selles join-, retirez le tribunal placard, chercher à l'assiette: - tu bon, me sauver un morceau de massepain, et comme tu m'aime, laisser le laissez-Porter dans Grindstone Susan et Nell .--
Antoine! et Potpan!
2 Ay SERVITEUR, garçon, prêt.
1 SERVANTE Vous êtes recherché et demandé, a demandé et recherchée dans la grande salle.
2 SERVANTE Nous ne pouvons pas être ici et là aussi .-- Cheerly, les garçons, être soutenue pendant quelque temps, et plus de foie prendre toutes.
[Ils se retirent derrière.]
[Entrent Capulet, &amp; c. avec les invités les carnavaliers.]
CAPULET Bienvenue, messieurs! dames qui ont leurs orteils
Unplagu'd avec cors aura un combat avec vous .-- Ah ha, mes maîtresses! qui de vous tous
Désormais refuser à la danse? elle qui fait mignonne, elle a, je jurerai a cors; je suis venu près de chez vous maintenant?
Bienvenue, messieurs!
J'ai vu le jour que j'ai porté un Visard, et pourrait dire
Un conte de chuchoter à l'oreille une belle dame, comme aurait s'il vous plaît; - c'est parti, c'est parti, c'est parti:
Vous êtes les bienvenus, messieurs - Venez, musiciens, jouer.
Un hall d'entrée - une salle! donner de la place! et il le pied, les filles .--
[Joue de la musique, et ils dansent.]
Plus de lumière, vous fripons, et tourner les tables en place,
Et éteindre le feu, la salle est devenue trop chaude .-- Ah, coquin, ce unlook'd-pour le sport vient bien.
Non, assis, non, asseyez-vous, bon cousin Capulet; Pour vous et moi sommes passés de nos jours la danse;
Combien de temps vous maintenant depuis is't dernière et moi étions dans un masque?
2 CAPULET By'r Dame, trente ans.
CAPULET Quel homme!
'Tis pas tant,' tis pas tellement:
'Tis depuis le nuptial du Lucentio, Venez la Pentecôte aussi vite qu'il le sera,
Quelques-cinq vingt et un ans, et alors nous mask'd.
'Tis plus ", c'est plus de 2 CAPULET: son fils est âgé, monsieur, son fils a trente ans.
CAPULET Voulez-vous me dire ça?
Son fils a été, mais deux ans plus tôt Ward.
ROMEO Quelle dame est que, ce qui doth d'enrichir la main de là-bas chevalier?
SERVANTE Je ne sais pas, monsieur.
ROMEO O, elle doth enseigner les torches à brûler vif!
Il semble qu'elle pend sur la joue de la nuit Comme un joyau riche en l'oreille d'un de Ethiop;
Beauté trop riche pour l'utilisation, pour la terre trop cher!
Montre donc une colombe enneigées parade avec des corbeaux
Comme là-bas dame o'er ses spectacles semblables.
La mesure fait, je vais regarder sa place de stand
Et, la sienne toucher, faire bénis ma main rude.
Avez-coeur mon amour jusqu'à présent? c'est renoncer à, la vue!
Car je ne'er vu la vraie beauté jusqu'à ce soir.
Cette TYBALT, par sa voix, doit être un Montague .-- Apportez-moi ma rapière, mon garçon:
- Quoi, ose l'esclave
Viens ici, couvertes de un visage antique, Pour Fleer et le mépris à notre solennité?
Maintenant, par le stock et l'honneur de mes parents, pour frapper sa mort je le tiens pas un péché.
CAPULET Pourquoi, comment aujourd'hui, parent! c'est pourquoi vous avez donc la tempête?
TYBALT oncle, c'est un Montague, notre ennemi;
Un bandit, qui est venu ici, en dépit, au mépris à notre solennité de cette nuit.
CAPULET Jeunes Romeo, est-il?
TYBALT C'est lui, ce misérable, Roméo.
Contenu toi Capulet, coz doux, le laisser seul,
Il lui porte comme un gentleman corpulent; Et, à dire vrai, Vérone se vante de lui
Pour être un jeune vertueux et bien gouvernée: je ne serais pas pour la richesse de toute la ville
Ici, dans ma maison ne lui dénigrement:
Donc soyez patient, ne pas prendre note de lui, -
C'est ma volonté, le qui, si le respect toi, montrer une présence équitable et mis hors de ces froncements de sourcils,
Un semblant mal beseeming pour un festin.
TYBALT Il s'adapte, quand un tel méchant est un invité: je ne vais pas le supporter.
CAPULET Il doit être endur'd:
Qu'est-ce, garçon Goodman - Je dis qu'il sera;!
- Aller à; je suis le maître ici, ou vous? aller.
Vous ne serez pas le supporter - Dieu MEND mon âme, vous ferez une mutinerie parmi mes invités!
Vous allez définir cock-a-hoop! vous serez l'homme!
TYBALT Pourquoi, mon oncle, c'est une honte.
CAPULET Allez, allez!
Vous êtes un garçon effronté.
Is't oui, en effet - Cette astuce peut permettre de vous cingler, - je sais de quoi?:
Vous devez contrairement moi! se marient, il est temps .-- Bien dit, mon cœur - Vous êtes un princox, allez!:
Soyez tranquille, ou - plus léger, plus de lumière - Quelle honte!
Je vais vous faire taire.
Qu'est - cheerly, mon cœur.
Patience TYBALT Perforce avec la réunion cholere volontaire
Rend ma chair tremble dans leurs voeux différentes.
Je vais me retirer: mais cette intrusion doit,
Maintenant apparente douceur, se convertir à bile amère.
[Sortir].
ROMEO [Pour Juliette.]
Si je profane avec ma main indignes
Ce sanctuaire, l'amende douce est présente, - Mes lèvres, deux pèlerins en rougissant, se tiennent prêts
Pour lisser cette touche rugueux avec un tendre baiser.
JULIETTE bon pèlerin, vous faites mal votre main trop, ce qui montre le dévouement de bonnes manières à cet égard;
Pour les saints ont des mains que les pèlerins mains ne touchent, Et paume contre paume est saint Palmers 'embrasser.
ROMEO n'avez pas les lèvres des saints, et Palmers sainte aussi?
JULIETTE Oui, pèlerin, des lèvres qu'ils doivent utiliser dans la prière.
ROMEO O, alors, cher Saint, laissez-les lèvres faire ce que les mains ne;
Ils prient, tu subvention, de peur que leur tour la foi au désespoir.
Saints JULIET ne bougent pas, bien accorder à cause de la prière ".
ROMEO Puis déplacez pas tout l'effet de ma prière que je fais.
Ainsi, de mes lèvres, par ton mon péché est purg'd. [Embrasser.]
JULIETTE Alors, mes lèvres ont le péché qu'ils ont pris.
ROMEO Sin de mes lèvres?
Offensés O doucement urg'd!
Donnez-moi mon péché à nouveau.
JULIETTE Vous embrassez par le livre.
Madame infirmière, votre mère a envie d'un mot avec vous.
ROMEO Quelle est sa mère?
Marry INFIRMIERE, célibataire,
Sa mère est la maîtresse de maison.
Et une bonne dame, et un sage et vertueux:
J'ai nurs'd sa fille que vous talk'd avec cela, je vous le dis, celui qui peut s'emparer de son
Doivent avoir les fentes.
ROMEO
Est-elle une Capulet?
O cher compte! ma vie est mon ennemi de la dette.
Benvolio Away, être parti; le sport est au mieux.
ROMEO Ay, donc j'ai peur; plus est mon malaise.
CAPULET Nay, messieurs, préparez de ne pas être allé;
Nous avons un banquet insignifiante insensés vers .-- Est-il e'en sorte?
Pourquoi alors, je vous remercie tous;
Je vous remercie, honnêtes gentilshommes;!
Bonne nuit .-- Plus torches ici - Viens alors, nous allons au lit.
Ah, coquin [à 2 Capulet], par mon dire, il cires fin, je vais à mon repos.
[Ils sortent tous sauf Juliette et la nourrice.]
JULIETTE Viens, infirmière.
Qu'est-ce que monsieur-bas?
INFIRMIÈRE Le fils et héritier de Tiberio vieux.
JULIETTE Qu'est-ce qu'il qui est maintenant de sortir de la porte?
INFIRMIER Marry, qui, je crois, Petruchio jeunes.
JULIETTE Qu'est-ce qu'il ya qui suit, qui ne serait pas de danse?
INFIRMIERE Je ne sais pas.
JULIETTE Allez lui demander son nom: s'il est marié,
Ma tombe, c'est comme être mon lit nuptial.
INFIRMIÈRE
Son nom est Roméo et un Montague; Le fils unique de votre grand ennemi.
JULIETTE Mon seul amour jailli de ma haine seulement!
Trop tôt vu inconnu, et connu trop tard!
La naissance de l'amour prodigieux qu'il est pour moi,
Que je doit aimer un ennemi détesté.
INFIRMIÈRE
Qu'est-ce?
Qu'est-ce?
JULIETTE
Une rime Je learn'd même maintenant de celui que je danc'd utilité commune.
[On appelle intérieur, "Juliette".]
INFIRMIÈRE
Anon, anon!
Viens, allons de suite; les étrangers sont tous partis.
[Ils sortent.]
[Enter Chorus.]
Volonté CHORUS Maintenant vieille doth dans son mensonge lit de mort,
Et l'affection bée jeune pour être son héritier; C'est juste pour l'amour d'groan'd, et mourrait,
Avec Juliette match'd tendres, maintenant n'est pas juste.
Maintenant Romeo est belov'd, et aime à nouveau,
Identique ensorcelé par le charme de regards; Mais à son ennemi suppos'd il doit se plaindre,
Et elle vole appât sucré de l'amour à des crochets de peur:
Être tenu un ennemi, il ne peut pas avoir accès
Pour respirer ces vœux comme les amoureux accoutumé à jurer, et elle aussi bien dans l'amour, ses moyens beaucoup moins
Pour répondre à son bien-aimé, n'importe où:
Mais la passion leur prête le pouvoir, signifie le temps, de se rencontrer,
Tempérer avec des extrémités douces extrêmes.
[Sortir]. &gt;
Roméo et Juliette de William Shakespeare
ACTE II.
Scène I. Un lieu ouvert attenant jardin de Capulet.
[Enter Romeo.]
ROMEO Puis-je aller de l'avant quand mon coeur est ici?
Tourner le dos, la terre terne, et trouver ton centre vers l'extérieur.
[Il monte le mur et saute en bas en son sein.]
[Enter Benvolio et Mercutio.]
Benvolio Roméo! mon cousin Roméo!
Mercutio Il est sage;
Et, sur ma vie, a stol'n chez lui au lit.
Benvolio Il a couru cette façon, et cela leap'd mur du verger: Appel, bon Mercutio.
Mercutio Nay, je vais évoquer trop .--
Roméo! humeurs! fou! la passion! amant!
Tu apparaissent dans la ressemblance d'un soupir:
Parlez, mais une rime, et je suis satisfait; Cry, mais "Ah moi!
Prononcer mais l'amour et de la colombe;
Parle à mon bavardage Venus un mot juste, un surnom pour son fils et héritier myope,
Jeunes Auburn Cupidon, il a ce coup si garniture Lorsque le roi Cophetua lov'd le mendiant-ménage! -
Il n'écoute pas, il excite pas, il se meut pas; Le singe est mort, et je dois le conjurer .--
Je te conjure par les yeux brillants de Rosaline, par son front élevé et sa lèvre écarlate,
Par son pied fine, la jambe droite, et la cuisse frémissante, Et le demesnes qu'il y sont adjacents,
Que dans ton image que tu nous apparaissent!
Un Benvolio s'il t'écoute, tu veux la colère lui.
Mercutio Cela ne peut pas la colère lui: "la colère monsieur, ce à lever un esprit de sa maîtresse cercle,
De quelque nature étrange, il n'y laissant debout Jusqu'à ce qu'elle avait prévu, et il conjur'd bas;
Ce sont quelque dépit: mon invocation est juste et honnête, et, au nom de sa maîtresse,
Je conjure seulement, mais de mobiliser jusqu'à lui.
Benvolio Allons, il a lui-même caché parmi ces arbres, Pour être frayé avec la nuit d'humour:
Blind est son amour, et mieux il sied à l'obscurité.
Mercutio Si l'amour est aveugle, l'amour ne peut pas frapper la marque.
Maintenant, il va s'asseoir sous un néflier, et souhaitent sa maîtresse ont été ce genre de fruits
Comme servantes appellent nèfles quand ils rient seuls .-- Roméo, bonne nuit .-- Je vais à mon grabat;
Ce champ-lit est trop froid pour moi de dormir:
Venez, allons-nous aller?
Benvolio Allez donc; car c'est en vain
Pour lui, chercher ici ce qui signifie ne pas être trouvé.
[Ils sortent.]
Scène II.
Jardin de Capulet.
[Enter Romeo.]
ROMEO Il se moque de cicatrices qui ne s'est jamais senti une blessure .--
[Juliette apparaît au-dessus à une fenêtre.]
Mais doux! ce qui est cette lumière au loin?
Il est l'Orient, et Juliette est le soleil - Lève-toi, beau soleil, la lune et de tuer l'envie,
Qui est déjà malade et pâle de chagrin, Que tu son art servante beaucoup plus équitable que ce qu'elle:
Ne sois pas sa servante, car elle est jalouse; sa livrée vestales n'est malade et vert,
Et sots ne le portez, il rabattre .-- C'est ma dame; O, il est mon amour!
O, qu'elle savait qu'elle était - elle parle, et pourtant elle ne dit rien: ce que cela?
Son discours oeil, je vais y répondre .-- Je suis trop gras, 'tis pas à moi elle parle:
Deux étoiles de la plus belle dans tous les cieux, Ayant quelques affaires, ne supplie ses yeux
Pour briller dans leurs sphères jusqu'à leur retour.
Que faire si ses yeux étaient là, ils en tête?
La luminosité de sa joue ferait honte ces étoiles, Comme le jour doth une lampe, les yeux au ciel
Voulez-à travers le flux région aérienne est si brillante que les oiseaux chantaient et je pense qu'il n'était pas la nuit .--
Voyez comment elle se penche sur sa joue sur sa main!
Oh, que je un gant sur cette main,
Que je pourrais toucher cette joue!
JULIETTE moi Ah!
ROMEO Elle parle: -
O, parler encore, ange lumineux! car tu es aussi glorieux à cette nuit, étant o'er ma tête,
Comme un messager ailé des cieux à l'œil blanc retroussé demandez
Des mortels qui retombent au regard sur lui quand il enjambe les nuages paresseux rythme
Et les voiles sur la poitrine de l'air.
JULIET O Roméo, Roméo! pourquoi es-tu Roméo?
Refuser ton père et refuse ton nom;
Ou, si tu ne veux pas, mais être assermenté mon amour, Et je vais plus être une Capulet.
ROMEO [Mis.]
Dois-je entendre plus, ou je parle de cela?
JULIETTE 'Ton nom est mon ennemi; -
Tu es toi-même, mais pas un Montague.
Quoi de Montague?
Il est, ni main, ni pied,
Ni bras, ni visage, ni aucune autre partie appartenant à un homme.
O, soit un autre nom!
Qu'est-ce qu'un nom? ce que nous appelons une rose sous un autre nom sentirait aussi bon;
Alors Romeo, s'il n'avait pas été apellé Romeo, retenir que la perfection dont il est redevable chers
Sans ce titre:
- Roméo, doff ton nom; Et pour ce nom, qui ne fait pas partie de toi,
Prenez tout moi-même.
ROMÉO Je te prendre à ta parole:
Appelez-moi mais l'amour, et je serai baptiz'd nouvelle;
Désormais je ne serai jamais Romeo.
JULIETTE Qu'est-ce que tu es l'homme que, par conséquent bescreen'd dans la nuit, donc stumblest sur mon avocat?
Romeo par un nom
Je ne sais pas comment te dire qui je suis:
Mon nom, cher saint, est odieux à moi-même,
Parce qu'il est un ennemi pour toi.
Si je l'avais écrit, je voudrais arracher le mot.
JULIETTE Mes oreilles n'ont pas encore pas bu une centaine de mots
D'énonciation que la langue, et pourtant je sais le bruit; N'es-tu pas Roméo et un Montague?
ROMÉO Ni, Foire Saint, si n'aiment pas toi non plus.
JULIETTE Comment cam'st-tu ici, dites-moi, et pourquoi?
Les murs du verger sont élevés et difficiles à gravir, et la mort lieu, compte tenu de qui tu es,
Si l'un de mes parents te trouve ici.
Romeo avec des ailes de lumière de l'amour que j'ai o'erperch ces murs; Pour les limites de pierre ne peut pas tenir l'amour de départ:
Et quel amour peut faire, l'amour qui ose tenter, donc ceux de ta parenté sont pas laissé pour moi.
JULIET S'ils ne te voient, ils te assassiner.
ROMÉO Hélas, il n'y réside plus dans ton œil péril
De vingt de leurs épées: comparer tu mais doux, Et je suis la preuve contre leur inimitié.
JULIETTE Je ne serais pas pour le monde, ils t'ont vu ici.
ROMEO J'ai manteau de nuit pour me cacher de la vue;
Et, mais tu m'aimes, laissez-les me trouver ici.
Ma vie était mieux fini par leur haine
Que la mort a prorogé, voulant de ton amour.
Juliette dont la direction que tu found'st ce lieu?
Romeo par amour, que le premier ne m'incitent à s'informer;
Il m'a prêté un avocat, et je lui ai prêté les yeux.
Je ne suis pas pilote, et pourtant, tu étais aussi loin
Comme cette côte immense wash'd avec la mer le plus loin, je voudrais d'aventure pour de telles marchandises.
Tu sais JULIET le masque de la nuit est sur mon visage;
Sinon serait un blush de jeune fille de ma joue bepaint Pour ce que tu as entendu me parler ce soir.
Je voudrais bien s'attarder sur la forme, Fain, voulu nier ce que j'ai parlé, mais compliment d'adieu!
M'aimes-tu, je sais que tu veux dire Ay; Et je vais prendre ta parole: pourtant, si tu swear'st,
Tu peux prouver fausse; au parjures des amoureux, Ils disent rires Jove.
O Roméo doux,
Si l'amour tu, il prononcera fidèlement:
Ou si tu penses que je suis trop vite gagné,
Je vais froncer les sourcils, et d'être pervers, et te dire non, donc tu veux séduire: mais d'autre, pas pour le monde.
En vérité, Montague juste, j'aime trop; Et donc tu peux pense que mon "lumière portement:
Mais croyez-moi, monsieur, je vais révéler plus vrai que ceux qui ont plus rusé d'être étrange.
J'aurais dû être plus étrange, je dois l'avouer, mais que tu overheard'st, avant j'étais 'Ware,
Ma véritable passion amoureuse: donc pardonnez-moi, et ne pas imputer cette céder à l'amour de lumière,
Lequel la nuit sombre a donc découvert.
ROMEO Dame, par là-bas la lune bénie je jure,
C'est trucs avec de l'argent tous ces sommets d'arbres fruitiers, -
JULIET O, ne jurez par la lune, la lune inconstante, cette évolution mensuelle dans son orbe encerclé,
Peur que ton amour se révéler aussi variable.
ROMEO Que je jure par?
JULIETTE Ne pas jurer du tout;
Ou si tu le veux, jure par ta gracieuse auto, qui est le dieu de mon idolâtrie,
Et je vais te croire.
Si ROMEO cher amour de mon cœur, -
JULIETTE Eh bien, ne jurez pas: bien que je la joie en toi,
Je n'ai aucune joie de ce contrat, ce soir; Il est trop téméraire, trop unadvis'd, trop brusque;
Trop comme la foudre, qui doth cessent d'être Ere on peut dire qu'il allège.
Doux, bonne nuit!
Ce bourgeon d'amour, par le souffle de maturation de l'été, peut s'avérer une fleur belle quand notre prochaine rencontre.
Bonne nuit, bonne nuit! que doux repos et le repos Viens à ton coeur que celui dans ma poitrine!
ROMEO O, tu me laisser si insatisfaits?
JULIETTE Qu'est-ce que tu peux la satisfaction ont ce soir?
ROMEO L'échange des vœux de ton amour fidèle pour le mien.
JULIETTE Je t'ai donné la mienne avant tu as fait la demande;
Et pourtant je voudrais qu'il fût de donner à nouveau.
Veux-tu ROMEO le retirer? dans quel but, l'amour?
JULIETTE Mais pour être franc et donnerai à nouveau.
Et pourtant, je souhaite, mais pour la chose que j'ai; Ma générosité est aussi illimitée que la mer,
Mon amour aussi profond: plus je te donne, plus je avoir, pour les deux sont infinis.
J'entends du bruit dans: cher amour, adieu - [Infirmière appels à l'intérieur.]
Anon, bonne nourrice - Montague Sweet, être vrai.
Restez mais un peu, je reviendrai.
[Sortir].
ROMEO O bienheureuse, nuit bénie!
Je suis afeard, Être dans la nuit, tout cela n'est qu'un rêve,
Trop flatteuse-doux d'être substantiels.
[Entrée Juliette ci-dessus.]
JULIET Trois mots, cher Roméo, et bonne nuit en effet.
Si cela plié ton amour est honorable, le mariage Ton objectif, envoyez-moi dire à demain,
Par un seul que je vais acheter de venir à toi, Où et à quelle heure tu accomplir le rite;
Et toutes mes fortunes à ton pied je vais te suivre laïcs et, mon seigneur, à travers le monde.
INFIRMIER [Dans.]
Madame!
JULIETTE Je viens anon .-- Mais si tu veux dire pas bien,
Je ne te prie, -
INFIRMIER [Dans.]
Madame!
Juliette-et-par je viens: -
Pour cesser ton costume et laissez-moi faire mon deuil:
Demain j'enverrai.
ROMEO donc prospérer mon âme, -
JULIETTE Mille fois bonne nuit!
[Sortir].
ROMEO mille fois pire, à vouloir ta lumière - Amour va vers l'amour comme les écoliers de leurs livres!;
Mais l'amour de l'amour, vers l'école avec des regards lourds.
[Retraite lentement.]
[Re-entrer Juliette, ci-dessus.]
JULIETTE Hist!
Roméo, hist - O pour la voix d'un fauconnier
Pour attirer ce nouveau gland-doux à nouveau!
Bondage est enrouée et ne peut pas parler à haute voix;
Sinon ce que je déchirer la grotte où l'écho des mensonges, et de lui faire la langue aérée plus rauque que la mienne
Avec la répétition du nom de mon Roméo.
ROMEO C'est mon âme qui appelle mon nom:
Comment les amoureux des langues sonores en argent-doux, la nuit, comme le plus doux de musique aux oreilles de participer!
Juliette Roméo!
ROMEO ma chère?
Juliette à quelle heure demain
Dois-je envoyer à toi?
ROMEO A l'heure de neuf.
JULIETTE Je ne manquerai pas: "c'est vingt années jusque-là.
J'ai oublié pourquoi je t'ai rappelé.
Permettez-moi ROMEO rester ici jusqu'à ce que tu m'en souviens.
JULIETTE Je vais oublier, je t'ai encore debout là-bas,
Se souvenant combien j'aime ta compagnie.
ROMEO et je vais encore rester, au t'ai toujours oublier, Oublier toute autre maison, mais cela.
JULIETTE 'Tis presque le matin; je t'ai disparu:
Et pourtant, pas plus loin que d'oiseaux une insouciance déréglée est; qui lui permet de hip un peu de sa main,
Comme un pauvre prisonnier dans son Gyves tordu, et avec un fil de soie qu'elle arrache à nouveau,
Alors aimante jaloux de sa liberté.
ROMÉO Je voudrais être ton oiseau.
JULIETTE doux, si ce que je:
Pourtant, je devrais te tuer avec beaucoup préoccupation.
Bonne nuit, bonne nuit! la séparation est un si doux chagrin
C'est je dirai la bonne nuit jusqu'à ce qu'il soit demain.
[Sortir].
Sommeil ROMEO s'attarder sur tes yeux, la paix dans ton sein! -
Aurais-je été le sommeil et la paix, si doux de se reposer!
Ainsi vais-je à la cellule de mon père fantomatique, les
Son aide à la soif et mon cher HAP à raconter.
[Sortir].
Scène III.
Frère Laurent Cell.
[Entrée Frère Laurent avec un panier.]
CAPUCIN Les sourires gris-ey'd matin dans la nuit fronçant les sourcils,
Quadrillage des nuages orientale avec des stries de lumière et les ténèbres moucheté comme un ivrogne bobines
De suite parcours du jour et des roues de feu de Titan:
Non, avant que le soleil son avance oeil brûle,
La journée d'applaudir et de la rosée humide nuit à sécher, je dois remplir cette place-en osier cage de nôtre
Avec les mauvaises herbes maléfiques et précieux jus de fleurs.
La terre, c'est la mère de la nature, est son tombeau;
Quel est son enterrement a donné, c'est son ventre:
Et à partir de ses enfants utérus de type plongeurs
Nous sucer sa poitrine naturelle à trouver; Beaucoup de nombreuses vertus excellentes,
Aucun, mais pour certains, et pourtant tous différents.
O, Mickle est la grâce puissante qui réside
Chez les plantes, les herbes, les pierres, et leurs vraies qualités: pour rien si vil que sur la terre doth vivre
Mais à la terre quelques bons spéciaux doth donner; ni rien, mais si bon, strain'd de cette utilisation équitable,
Révoltes de la naissance réelle, trébuchant sur les abus: la Vertu se tourne vice, étant mal appliquée;
Et vice parfois par une action digne.
Au sein de la croûte du nourrisson de cette petite fleur
Poison a domicile, la médecine et de la puissance:
Pour cela, étant l'éperlan, avec qui réjouit le cadre de chaque partie;
Etre goûté, tue tous les sens avec le cœur.
Deux de ces rois opposés entre eux campent toujours
Chez l'homme, ainsi que les herbes, - la grâce et grossier volonté, et où le worser est prédominante,
Complet dès le chancre de mort mange cette plante.
[Enter Romeo.]
ROMEO Bonjour, père!
Benedicite CAPUCIN!
Quelle langue au début si doux salue moi -? Jeune fils, il soutient une tête distemper'd
Dès demain faire une offre bon ton lit: Soins conserve sa montre dans l'oeil de tous les vieux,
Et là où les soins loges sommeil ne mentent jamais; Mais les jeunes où exempts de meurtrissures avec le cerveau unstuff'd
Canapé Doth ses membres, il ya le sommeil or doth règne: la précocité donc ton doth m'assurent
Tu es uprous'd avec quelques distemperature, ou s'il n'est pas le cas, alors là je l'ai frappé à droite, -
Notre Roméo a pas été dans le lit pour la nuit.
Romeo qui est vrai dernier, le doux repos était le mien.
Le péché pardon CAPUCIN Dieu! tu étais avec Rosaline?
Romeo avec Rosaline, mon père spirituel?
Non, j'ai oublié ce nom, et malheur que nom.
CAPUCIN C'est mon bon fils: mais où as-tu été alors?
ROMÉO Je vais vous dire avant que tu te demandons c'est encore moi.
J'ai été fête avec mon ennemi, où, sur un coup, on m'a blessée
C'est par moi blessé.
Nos deux remèdes dans tes mensonges de l'aide et sainte médecine;
Je porte pas de haine, homme béni, car, voici, Mon intercession rades même mon ennemi.
CAPUCIN Soyez clair, bon fils, et accueillante dans ta dérive;
Le remuage trouve la confession, mais remuage sans ménagement.
Puis ROMEO clairement connaître l'amour de mon cher cœur est situé sur la jolie fille d'un riche Capulet:
Comme la mine sur la sienne, donc le sien est mis sur le mien; Et tous combin'd, enregistrer ce que tu doit combiner
Par saint mariage: quand et où et comment nous avons rencontré, nous woo'd, et fait l'échange de vœux,
Je vais te dire que nous passons; mais ce que je prie, que le consentement que tu nous marier le jour.
Saint moine Saint François! quel changement est là!
Est-Rosaline, que tu as l'amour si chère, si tôt abandonné? l'amour des jeunes hommes, puis, se trouve
Pas vraiment dans leur cœur, mais dans leurs yeux.
Jésus Maria, quelle bonne affaire de la saumure
Hath wash'd tes joues blêmes pour Rosaline!
Quelle quantité d'eau salée jetés dans les déchets,
Pour l'amour saison, celle de n'en garde pas un goût!
Le soleil n'est pas encore ton soupirs du ciel efface,
Ta vieille bague de gémissements encore dans la mine oreilles antiques; Lo, ici sur ta joue la tache doth assis
D'une déchirure ancienne qui n'est pas encore décollé wash'd: si jamais tu te étais, et ces malheurs à toi,
Toi et ces malheurs étaient tous pour Rosaline; Et tu es chang'd?
Prononcez cette phrase alors, -
Les femmes peuvent tomber, quand il n'y a aucune force dans les hommes.
ROMÉO Tu chidd'st m'a souvent d'aimer Rosaline.
CAPUCIN Pour radoteur, et non pas d'aimer, la mienne élève.
ROMEO et bad'st enterrez-moi d'amour.
CAPUCIN Pas dans une fosse
Pour jeter un dans un autre à avoir.
ROMEO, je te prie pas réprimander: celle que j'aime aujourd'hui grâce Doth pour la grâce et l'amour pour l'amour le permettent;
L'autre ne sorte.
CAPUCIN O, elle savait l'amour et ta lu par cœur, qui ne pouvait pas épeler.
Mais venez, velléitaire jeunes, venez avec moi, sur un point je vais être ton assistante;
Pour cette alliance peut si heureux prouver, à leur tour de votre rancoeur des ménages à l'amour pur.
ROMEO O, donc nous laisser; je me tiens sur la hâte soudaine.
CAPUCIN Sagement, et lents, ils trébuchent que courir vite.
[Ils sortent.]
Scène IV.
Une rue.
[Entrée Benvolio et Mercutio.]
Mercutio Où diable ce Roméo être? -
Entré il pas à la maison ce soir?
Benvolio pas à son père; j'ai parlé avec son homme.
Mercutio Ah, que même pâles cœur dur donzelle, que Rosaline,
Le tourmente, afin qu'il vous fou.
Benvolio Tybalt, le parent de vieux Capulet, a envoyé une lettre à la maison de son père.
Mercutio Un défi, sur ma vie.
Benvolio Romeo y répondre.
Mercutio Tout homme qui peut écrire peut répondre à une lettre.
Benvolio Nay, il répondra maître de la lettre, comment il ose, étant osé.
Mercutio Hélas, le pauvre Roméo, il est déjà mort! poignardé avec un blanc oeil au beurre noir de garce, une balle dans l'oreille avec une chanson d'amour; l'épingle de son cœur fendu avec les aveugles arc-boy butt-arbre: et est-il un homme à la rencontre Tybalt?
Benvolio Pourquoi, quel est Tybalt?
Mercutio Plus de prince de chats, je peux vous dire.
O, il est le Capitaine courageux de compliments.
Il se bat comme vous chantez prick-chanson - garde temps, distance, et la proportion; me repose sa reste minime, un, deux, et le troisième dans ton sein: le boucher très simplement sur un bouton de soie, un duelliste, un duelliste, un gentilhomme de la première maison, - de la cause première et la deuxième: ah, la Passado immortel! la Reverso punto! le foin .--
Benvolio Le quoi?
Mercutio La vérole de tels Antic, zézaiement, affectant fantasticoes; ces nouveaux tuners d'accents - "En Jésus, une lame très bonne - un homme très grand - une pute très bon!" - Pourquoi, n'est-ce pas une chose déplorable, Son grand-père, que nous devrions être ainsi touchés par ces mouches étranges, ces fauteurs de mode, ces Pardonnez-moi, qui se sorte beaucoup plus sur la nouvelle forme qu'ils ne peuvent pas s'asseoir à l'aise sur le vieux banc? O, de leurs bons, leurs bons!
Benvolio Voici Roméo, Roméo vient ici!
Mercutio Sans son chevreuil, comme un hareng séché .-- O chair, la chair, comment l'art Tu fishified - est maintenant il pour les numéros qui coulait dans Pétrarque:
Laura, à sa dame, a été, mais une fille de cuisine, - se marier, elle avait une meilleure amour à son être-rimes; Didon, un démodée; Cléopâtre, un gitan, Helen et Hero, et les prostituées hildings; Thisbé, un oeil gris ou si, mais pas à la fin, - [.
Entrez Romeo]
Seigneur Romeo, Bon Jour! Il ya une formule de politesse française à votre slops français.
Vous nous avez donné la nuit dernière de contrefaçon assez.
ROMEO demain Bonne à vous deux.
Que la contrefaçon ne je vous donne?
Le glissement Mercutio, monsieur, le glissement, pouvez-vous pas concevoir?
Pardonnez-ROMEO, bon Mercutio, mon entreprise a été grand, et dans un tel cas comme le mien, un homme peut souche de courtoisie.
Mercutio C'est autant dire, un tel cas comme le vôtre contraint un homme à s'incliner dans les jambons.
Signification ROMEO, à court'sy.
Mercutio tu as le plus bienveillant qu'il a frappé.
ROMEO Une exposition des plus courtois.
Mercutio Non, je suis le très rose de courtoisie.
ROMEO Rose pour fleurir.
Droite Mercutio.
ROMEO Pourquoi, alors ma pompe bien fleuri.
Mercutio Bien dit:
Suivez-moi cette plaisanterie aujourd'hui que tu n'aies usés ta pompe; que, lorsque la semelle unique il est usé, la plaisanterie peut rester, après le port, singulier unique.
ROMEO O seule semelle plaisanterie, exclusivement singulier pour l'unicité!
Mercutio entre nous, bon Benvolio; mon esprit faible.
Swits ROMEO et des éperons, swits et des éperons, ou je vais pleurer un match.
Mercutio Nay, si ton esprit courir le chasser l'oie sauvage, je l'ai fait, car tu as plus de l'oie sauvage dans l'un de tes esprits que, j'en suis sûr, j'ai dans mes cinq entière: j'étais avec vous pour la oie?
Tu étais ROMEO jamais avec moi pour rien quand tu n'étais pas là pour l'oie.
Mercutio, je te mordre l'oreille pour cette plaisanterie.
Goose ROMEO Nay, bon, mordent pas.
Ton esprit est Mercutio une Sweeting très amer, c'est une plus forte sauce.
ROMEO et n'est-il pas, alors, bien servi dans une poule sucré?
Mercutio O, esprit d'Voici un cheveril, qui s'étend de un pouce étroit pour une aune large!
ROMEO, je l'étirer pour ce mot large: ce qui a ajouté à l'oie, te prouve loin une oie large.
Mercutio Pourquoi, n'est-ce pas mieux maintenant que gémir d'amour? maintenant l'art Tu sociable, Roméo l'art maintenant tu, tu n'es pas ce que tu es, par l'art ainsi que par la nature: cet amour est comme un bavant naturelles grande, qui va se prélassant haut et bas pour cacher sa boule dans un trou.
Benvolio Arrêtez, arrêtez là.
Tu me désires Mercutio d'arrêter dans mon conte contre les cheveux.
Benvolio Tu aurais d'autre a fait ton récit grande.
Mercutio S, tu es trompé, je l'aurais fait courte: car j'étais venir à toute la profondeur de mon récit, et signifiait en effet d'occuper l'argument n'est plus.
ROMEO Voici beau matériel!
[Entrée infirmière et Peter.]
Mercutio une voile, une voile, une voile!
Benvolio Deux, deux, une chemise et une blouse.
INFIRMIER Pierre!
PETER Anon.
Allaiter mon ventilateur, Peter.
Mercutio Bonne Pierre, pour cacher son visage; pour son fan le plus équitable face.
INFIRMIER Dieu vous demain, messieurs.
Mercutio Dieu vous bien-den, dame juste.
Infirmière est-il bon-den?
Mercutio 'Tis pas moins, je vous dis, car la main de débauche du cadran est maintenant sur la piqûre du midi.
INFIRMIÈRE sur vous! quel homme êtes-vous!
Un ROMEO, dame, que Dieu a fait pour lui-même sur MAR.
INFIRMIER Par ma foi, il est bien dit; - pour lui-même à Mar, dit 'a - Messieurs, aucun de vous ne peut me dire où je peux trouver le jeune?
Roméo?
ROMÉO Je peux vous dire: mais jeune Roméo sera plus quand vous l'aurez trouvé qu'il était quand vous l'ai cherché: je suis le plus jeune de ce nom, pour faute d'un pire.
INFIRMIÈRE Vous dites bien.
Mercutio Oui, c'est bien le pire? très bien pris, ma foi; sagement, à bon escient.
Infirmière si vous qu'il soit, monsieur, je désire une certaine confiance avec vous.
Benvolio Elle va l'inculper pour souper.
Mercutio Une maquerelle, une maquerelle, une maquerelle!
Alors ho!
ROMEO: Qu'as-tu trouvé?
Mercutio Aucun lièvre, monsieur, à moins d'un lièvre, monsieur, dans une tarte de Carême, qui est ere chose rassis et Hoar-il être dépensé.
[Sings.]
Un givre de vieux lièvre, et une vieille givre de lièvre,
Est très bonne viande en Carême; Mais un lièvre qui est Hoar
Est-ce trop pour un score Quand il hoars avant qu'il soit passé.
Roméo, viendras-tu à ton père? Nous allons dîner là.
ROMÉO Je te suivrai.
Mercutio Adieu, dame antique; adieu, -
[Chantant] dame, dame, dame.
[Sortent Mercutio, et Benvolio.]
INFIRMIER Marry, adieu - je vous prie, monsieur, ce marchand de coquine a été ce qui a été si plein de son corderie?
ROMEO Un monsieur, une infirmière, qui aime à s'entendre parler, et se parlent plus d'une minute que il se tiendra debout dans un mois.
INFIRMIER un 'a parler quelque chose contre moi, je vais le descendre, an'a ont été lustier que lui, et vingt Jacks telle, et si je ne peux pas, je vais trouver ceux qui doivent.
Scorbut drôle!
Je ne suis rien de son
Flirt-branchies; je suis aucun de ses camarades de skains .-- Et tu doit tenir aussi, et souffrent chaque scélérat se servir de moi à son plaisir!
PETER Je n'ai pas vu l'homme que vous utilisez à son plaisir; si j'avais, mon arme devrait rapidement avoir quitté, je vous le garantis: je n'ose tirer dès que un autre homme, si je vois l'occasion d'une bonne querelle, et la loi de mon côté.
INFIRMIER Maintenant, AFORE Dieu, je suis tellement contrarié que chaque partie de moi carquois. !
Maraud Scorbut - Je vous prie, monsieur, un mot: et, comme je vous l'ai dit, ma soumission jeune moi vous renseigner sur: tout ce qu'elle dit de moi je dis va garder pour moi: mais d'abord laissez-moi vous dire, si vous doit la conduire dans un paradis illusoire, comme on dit, c'était une très grossière genre de comportement, comme ils disent: pour la dame est jeune, et, par conséquent, si vous double accord avec elle, vraiment il était une chose mauvaise pour être offerte à toute dame, et de traiter très faible.
Infirmière ROMEO, me féliciter pour ta dame et maîtresse.
Je proteste jusqu'à toi, -
Coeur bonne infirmière, et ma foi je lui dirai autant:
Seigneur, Seigneur, elle sera une femme joyeuse.
ROMEO Que vas-tu lui dire, d'une infirmière? tu ne me marquer.
Infirmière, je lui dirai, monsieur, - que vous ne protestation: qui, comme je prendre, est une offre gentilshommes.
ROMEO Dites-lui de trouver un moyen de venir à confesse cette après-midi;
Et là, elle doit, à Frère Laurent de cellules "Soyez shriv'd et mariés.
Voici pour ta peine.
INFIRMIER Non, vraiment, monsieur, pas un sou.
ROMEO Allez, je dis vous.
INFIRMIER Cet après-midi, monsieur? ainsi, elle doit être là.
ROMEO et le séjour, bonne nourrice, derrière l'abbaye-mur:
Au sein de cette heure mon homme doit être avec toi, et porter les cordons t'a fait comme un escalier abordé;
Lequel à la haute de perroquet de ma joie doit être mon convoi dans la nuit secrète.
Adieu, être fidèle, et je vais arrêter ta peine:
Adieu, me recommande à ta maîtresse.
INFIRMIER Maintenant Dieu dans le ciel te bénisse - Écoutez, monsieur.
ROMEO Que dis-tu, ma chère nourrice?
Infirmière est votre secret de l'homme?
Avez-vous jamais entendu dire,
Deux peuvent garder avocat, un ranger?
ROMÉO Je te justifier, mon homme est aussi vrai que l'acier.
INFIRMIER Eh bien, monsieur, ma maîtresse est la plus douce dame .-- Seigneur, Seigneur! quand "une petite chose TWAS lèvres court, - O, noble dans la ville Il ya un, l'une à Paris, qu'il aurait bien voulu jeter un couteau à bord, mais elle, bonne âme, avait autant aimé voir un crapaud, un crapaud très, tant le voir.
Je lui la colère parfois, et lui dire que Paris est l'homme properer, mais
Je vous le garantis, quand je dis ça, elle a l'air pâle comme aucun poids dans le monde universel.
Ne pratique pas de Romarin et Roméo commencent tous deux à une lettre?
ROMEO Ay, infirmière; ce de cela? les deux avec un R.
Ah INFIRMIERE, moqueur! c'est le nom du chien.
R est pour le chien: non, je sais que cela commence par une autre lettre: - et elle a les belles sentencieux de lui, de vous et de romarin, qu'elle vous ferait du bien de l'entendre.
ROMEO-moi à ta maîtresse.
INFIRMIER Ay, un millier de fois.
[Sortir Romeo.]
- Pierre!
PETER Anon?
INFIRMIER Pierre, prends mon ventilateur, et faire avant.
[Ils sortent.]
Jardin Scène V. Capulet l '.
[Entrée Juliette.]
JULIET L'horloge sonna neuf ans quand j'ai envoyé la nourrice;
En une demi-heure, elle promit de revenir.
Peut-être qu'elle ne peut pas le rencontrer: ce n'est pas si .--
O, elle est boiteuse! annonce de l'amour devrait être pensées, qui dix fois plus vite que les glisse les rayons du soleil,
Au retour des ombres sur abaissant collines: pourquoi ne agiles colombes pinion'd tirage amour,
Et donc a les ailes du vent rapides Cupidon.
C'est maintenant le soleil sur la colline de highmost
Du voyage de ce jour, et depuis neuf heures jusqu'à douze est trois heures, - et pourtant elle n'est pas venue.
Si elle avait affections et le sang brûlant de jeunesse, elle serait aussi rapide en mouvement comme une boule;
Mes paroles ne la bandy à mon doux amour, Et sa pour moi:
Mais vieux, beaucoup feignent comme ils étaient morts, le plomb lourd, lent, lourd et pâle comme .--
O Dieu, elle vient!
[Entrée infirmière et Peter].
L'infirmière de miel O, quelles nouvelles?
N'as-tu rencontré? Envoyer ton homme loin.
INFIRMIER Pierre, restez à la porte.
[Sortir Pierre.]
JULIETTE Maintenant, une bonne infirmière douce, - O Seigneur, pourquoi look'st-tu triste?
Bien que des nouvelles soient tristes, et pourtant leur dire joyeusement;
Si bonne, tu sham'st la musique de nouvelles douces en le lisant à moi avec un visage si aigre.
Je suis lasse INFIRMIERE, donnez-moi congé pendant quelque temps; -
Fie, comment mes os me font souffrir! ce d'une escapade que j'ai eu!
JULIETTE Je voudrais que tu eusses mes os, et je tes nouvelles:
Non, viens, je te prie parler; - bon, bonne nourrice, parler.
INFIRMIER Jesu, quel empressement? pouvez-vous pas rester un certain temps?
Ne vois-tu pas que je suis à bout de souffle?
JULIETTE Comment es-tu à bout de souffle, quand tu as le souffle à me dire que tu es à bout de souffle?
L'excuse que tu faire dans ce délai est plus long que l'excuse que tu fais conte.
Est ton bonnes ou mauvaises nouvelles? réponse à cette question; dire non plus, et je vais rester la circonstance:
Laissez-moi être satisfaits, is't bon ou mauvais?
INFIRMIER Eh bien, vous avez fait un choix simple: vous ne savez pas comment choisir un homme:
Roméo! non, pas lui; bien que son visage soit meilleur que aucun homme, mais sa jambe excelle tous les hommes, et pour une main et un pied, et un corps, - fussent-elles de ne pas être parlait, mais ils sont passés de comparer: il n'est pas la fleur de la courtoisie, - mais je vais lui comme mandat doux comme un agneau .-- Va ton chemin, donzelle; servir Dieu .-
Qu'est-, avez-vous dîné à la maison?
JULIETTE Non, non: mais tout cela Je ne savais pas auparavant.
Que dit-il de notre mariage? ce de cela?
INFIRMIER Seigneur, comment mes maux de tête! quelle tête ont I!
Il bat comme il tomberait dans une vingtaine de morceaux.
Mon dos o l'autre côté 't', - O, mon dos, mon dos! -
Malheur votre cœur pour moi d'envoyer environ Pour attraper ma mort avec jauncing haut et en bas!
La foi JULIETTE Je, je suis désolé que tu n'es pas bien.
Doux, doux, d'une infirmière douce, dites-moi, ce que dit mon amour?
L'infirmière de votre amour dit, comme un homme honnête, et une courtoisie et une sorte, et un beau;
Et, je le justifie, un cercle vertueux, - Où est ta mère?
JULIETTE Où est ma mère - pourquoi, elle est dedans,?
Où doit-elle être?
Comment curieusement contestes-tu!
"Votre amour dit, comme un honnête gentilhomme, -" Où est ta mère?
Chère dame INFIRMIERE O Dieu!
Êtes-vous si chaud? se marier, monter, je Trow; Est-ce le cataplasme pour mes os endoloris?
Désormais, faites vos messages vous-même.
JULIETTE Voici par exemple une bobine - venir, ce qui explique Roméo?
INFIRMIER Avez-vous permission d'aller à confesse aujourd'hui?
JULIETTE j'ai.
INFIRMIER Ensuite, vous hie donc à la cellule de Frère Laurent;
Il reste un mari pour vous faire une épouse:
Maintenant vient le sang aveugle dans vos joues,
Ils seront d'écarlate droites à tout nouvelles.
Hie-vous à l'église, je dois une autre façon,
Pour chercher une échelle, par l'amour, qui doit monter un nid d'oiseau dès lors qu'elle est sombre:
Je suis le souffre-douleur, et le labeur de votre joie, mais vous porterez le fardeau dès la nuit.
Allez, je vais dîner, vous hie à la cellule.
JULIETTE Hie à haute fortune - une infirmière honnête, adieu.
[Ils sortent.]
Scène VI.
Frère Laurent Cell.
[Entrée Frère Laurent et Roméo.]
CAPUCIN Alors les cieux sourire à cet acte sacré
C'est après les heures de réprimander la tristesse nous pas!
ROMEO Amen, amen! mais viennent quel chagrin peut, il ne peut pas l'échange de droits compensateurs de joie
Que l'on me donne courte minute de sa vue: tu fais mais à proximité de nos mains avec les saintes paroles,
Alors l'amour dévorant de mort faire ce qu'il ose, - Il suffit que je peut, mais appeler sa mine.
CAPUCIN Ces délices violents ont des extrémités violentes,
Et dans leur triomphe mourir; comme le feu et la poudre, qui, comme ils s'embrassent, de consommer: le miel le plus doux
Est détestable dans son propre délices, Et dans le goût confond l'appétit:
Par conséquent aimer modérément: l'amour c'est ce que fait longtemps, trop rapides arrive comme tardive comme trop lent.
Voici la dame:
- O, si léger Foot ne'er s'usent le silex éternelle:
Un amoureux peut enfourcher l'arachnéenne qui tourne au ralenti dans l'air l'été aveugle
Et pourtant pas tomber; si léger est vanité.
[Entrée Juliette.]
JULIETTE Bonne-même à mon confesseur fantomatique.
Roméo CAPUCIN ne te remercie, sa fille, pour nous deux.
Autant pour lui JULIET, sinon c'est sa grâce trop.
ROMEO Ah, Juliette, si la mesure de ta joie
Soyez heap'd comme le mien, et que tes compétences soient plus à ce blason, puis sucrer avec ton haleine
Cet air voisin, et de laisser la langue musicale riche Déplier le bonheur imagin'd que les deux
Recevez soit par cette rencontre cher.
Conceit JULIET, plus riche en matière que dans les mots,
Se vante de sa substance, et non d'ornement:
Ils ne sont que des mendiants qui peut compter de leur valeur;
Mais mon véritable amour est passé à un tel excès, je ne peux pas résumer somme de la moitié de ma richesse.
CAPUCIN Viens, viens avec moi, et nous allons faire le travail de courte durée;
Car, par votre laisse, vous ne devez pas rester seul jusqu'au sainte Eglise incorporer deux en un.
[Ils sortent.]
&gt;
Roméo et Juliette de William Shakespeare
ACTE III.
Scène I. Une place publique.
[Entrée Mercutio, Benvolio, Page, et les serviteurs.]
Benvolio, je te prie, bon Mercutio, nous allons retirer:
La journée est chaude, les Capulet à l'étranger,
Et, si nous nous rencontrons, nous ne serons pas une bagarre paysage; Pour l'instant, ces journées chaudes, est le sang folle remuant.
Mercutio Tu es comme un de ces gaillards qui, quand il pénètre dans la confins d'une taverne, claps moi son épée sur la table, et dit "Dieu m'envoie pas besoin de toi!" et par le fonctionnement de la seconde Coupe lui tire sur le tiroir, alors qu'en fait il n'est pas nécessaire.
Benvolio Suis-je comme un pareil homme?
Mercutio Viens, viens, tu es aussi chaud un Jack dans ton humeur que tout au
L'Italie, et aussitôt déménagé à être de mauvaise humeur, et dès Moody être déplacé.
Benvolio et à quoi?
Mercutio Nay, une il y avait deux tel, nous devrions avoir aucune prochainement, pour les on pourrait tuer l'autre.
Tu veux quereller avec un homme pour casser des noix, n'ayant aucune autre raison, mais parce que tu as les yeux noisette, - ce que l'œil, mais ces un oeil serait espionner cette querelle?
Ta tête est aussi pleine de querelles comme un oeuf est plein de viande, et pourtant la tête de ton a été battus comme addle comme un œuf pour se quereller.
Tu as disputé avec un homme pour la toux dans la rue, parce qu'il a réveillé chien de ton qui n'a couché endormi dans le soleil.
N'as-tu pas tomber avec un tailleur pour porter son pourpoint neuf avant Pâques? avec un autre pour attacher ses souliers neufs avec une ruban vieux? et pourtant tu me le tuteur de se quereller!
Un Benvolio j'ai été si facilement à se quereller comme tu es, tout homme devrait acheter en fief simple de ma vie pendant une heure et quart.
Mercutio Le fief simple!
Simples O!
Benvolio Par ma tête, voici les Capulets.
Mercutio Par mon talon, je me soucie pas.
[Entrée Tybalt et autres.]
TYBALT Suivez-moi fermer, car je leur parle .-- Messieurs, bon-den: un mot avec l'un de vous.
Mercutio et qu'un seul mot avec l'un de nous?
Couple avec quelque chose; faire un mot et un coup.
TYBALT Vous me trouverez apt assez pour cela, monsieur, vous donnerez une moi l'occasion.
Mercutio Pourriez-vous ne pas prendre sans donner l'occasion?
TYBALT Mercutio, tu consortest avec Roméo, -
Mercutio Consort! quoi, tu nous faire ménestrels?
Un toi de faire de nous des ménestrels, regardez à ne rien entendre, mais les discordes: voici mon archet; c'est ici que sera vous faire danser.
Zounds, consort!
Benvolio Nous parlons ici dans le repaire des hommes publics: soit retirer jusqu'à un endroit privé,
Et pourquoi froidement de vos doléances, Ou bien s'en aller; ici tous les yeux le regard sur nous.
Les yeux des hommes de Mercutio ont été faites à regarder, et laissez-les regards;
Je ne bougera pas pour le plaisir de l'homme, I.
TYBALT Eh bien, la paix soit avec vous, monsieur .-- Voici mon homme.
[Enter Romeo.]
Mercutio Mais je vais être pendu, monsieur, s'il porte votre livrée:
Marry, aller avant au champ, il sera votre suiveur; Votre culte dans ce sens peut l'appeler homme.
TYBALT Roméo, l'amour que je porte toi peut se permettre
Pas de meilleur terme que cela, - Tu es un méchant.
ROMEO Tybalt, la raison que j'ai à vous aimer autant une excuse Doth la rage appartenant
Pour une telle salutation.
Villain suis-je rien; donc adieu; je vois que tu me Connais pas.
Boy Tybalt, cela ne doit pas excuser les blessures
Ce que tu m'as fait; donc tourner et tirer.
ROMÉO Je ne proteste que je ne t'ai jamais injur'd; Mais t'aime mieux que tu peux imaginer
Jusqu'à ce tu connais la raison de mon amour:
Et si bon Capulet, - dont le nom, je tendres
Aussi cher que le mien, - être satisfait.
Mercutio S calme, déshonorante, la soumission ignoble!
Stoccata Alla l'emporte.
[Trace].
Tybalt, vous tueur de rats, vous promener?
TYBALT Que veux-tu avec moi?
Mercutio Bon roi des chats, rien que l'un de vos neuf vies, que je dire à faire avec cela en gras, et, comme vous me l'utilisation ci-après, sèche-battre le reste de la huit.
Voulez-vous arracher de votre épée de sa cruche par les oreilles? hâte, de peur que la mienne soit sur vos oreilles avant qu'il soit hors.
TYBALT Je suis pour vous.
[Dessin].
ROMEO doux Mercutio, mets ta rapière en place.
Mercutio Allons, monsieur, votre Passado.
[Ils se battent.]
ROMEO Draw, Benvolio, battre les armes .-- Messieurs, quelle honte! s'abstienne cet outrage! -
Tybalt, - Mercutio, - le prince a expressément interdire cette bandying dans les rues de Vérone .--
Tenez, Tybalt - bonne Mercutio - [.
Sortent Tybalt avec ses partisans]
Mercutio je suis blessé; -
Un fléau o "à la fois votre maison - je suis accéléré .-- Est-il parti, et n'a rien?
Que Benvolio, tu es blessé?
Mercutio Oui, oui, une égratignure, une égratignure; se marier, c'est assez .--
Où est ma page? - Aller, méchant, chercher un chirurgien.
[Page de sortie.]
Courage ROMEO, l'homme, le mal ne peut pas être beaucoup.
Mercutio Non, c'est pas si profonde comme un puits, ni aussi large qu'une porte de l'église; mais c'est assez ", twill servir: demandez pour moi demain, et vous me trouver un homme grave.
Je suis poivré, je le justifie, pour cette Un fléau mondial .-- o "à la fois votre maison - Zounds, un chien, un rat, une souris, un chat, de gratter un homme à mort! un vantard, un voyou, un méchant, qui combat par le livre d'arithmétique - Pourquoi diable vous êtes venu entre nous? J'ai été blessé sous le bras.
ROMÉO Je pensais que tout pour le mieux.
Mercutio Aide-moi dans quelque maison, Benvolio,
Ou je vais m'évanouir .-- Un fléau o 'deux vos maisons!
Ils ont fait de la viande vers "de moi:
Je l'ai, et solidement trop .-- Vos maisons!
[Sortir Mercutio et Benvolio.]
ROMEO Ce monsieur, un allié proche du prince,
Mon ami très, a obtenu son mal mortel, en mon nom, ma réputation stain'd
Avec la calomnie de Tybalt, - Tybalt, que n'at-il été une heure mon parent .-- O douce Juliette,
Ta beauté m'a fait efféminé et dans mon tempérament d'acier soften'd Valor.
[Re-entrer Benvolio.]
Benvolio O Roméo, Roméo, mort courageuse de Mercutio!
Cet esprit galant a aspir'd les nuages,
Qui, trop prématurée ici ne le mépris de la terre.
ROMEO le destin noir de cette journée sur plusieurs jours doth dépendent; Ce que les autres mais commence malheur doit cesser.
Benvolio Voici le retour furieux Tybalt nouveau.
ROMEO Vivant en triomphe! et Mercutio tué!
Loin d'indulgence cieux respectifs, et le feu-ey'd fureur se ma conduite aujourd'hui! -
[Re-entrer Tybalt.]
Maintenant, Tybalt, prendre le "vilain" de retour
Que tu m'as donnée fin; pour l'âme de Mercutio est mais un peu au-dessus de nos têtes,
Rester pour toi pour lui tenir compagnie.
Soit toi ou moi, ou les deux, doivent aller avec lui.
TYBALT Toi, malheureux garçon, qui l'as consort ici,
Feras avec lui donc.
ROMEO Ce doit déterminer cela.
[Ils se battent; Tybalt tombe.]
Benvolio Romeo, loin, être allé!
Les citoyens sont en place, et Tybalt tué .--
Stand non amaz'd. Le prince va te condamner la mort Si tu es pris.
Ainsi, sont allés, loin!
ROMEO O, je suis idiot de la fortune!
Benvolio Pourquoi veux-tu rester?
[Sortir Romeo.]
[Enter Citoyens, &amp; c.] Une citoyenne qui a couru façon que celui qui tué Mercutio?
Tybalt, ce meurtrier, quel chemin il a couru?
Benvolio Il se trouve que Tybalt.
Jusqu'à 1 citoyen, monsieur, allez avec moi, je t'en conjure au nom du prince obéir.
[Entrée du Prince, ont assisté;.
Montague, Capulet, leurs femmes, et d'autres]
PRINCE Où sont les débutants de cette ignoble bagarre?
Benvolio O noble prince.
Je peux découvrir tous
La malchance de gérer de cette bagarre fatale: Il est l'homme, tué par le jeune Roméo,
Cela tua ton parent, courageuse Mercutio.
Lady Capulet Tybalt, mon cousin!
O enfant de mon frère! -
O prince - mari O - O, le sang est spill'd De mon cher parent - Prince, que tu es vrai,
Pour le sang des nôtres versé le sang de Montague .-- O mon cousin, cousine!
PRINCE Benvolio, qui a commencé cette bataille sanglante?
Benvolio Tybalt, voici tués, dont la main de Roméo ne tue;
Roméo, lui qui parlait juste, dis-lui raviser Comment la querelle était belle, et avec cela urg'd
Votre mécontentement haute .-- Tout cela, - dit avec le souffle doux, l'air calme, les genoux humblement courbés, -
Ne pouvait pas prendre trêve avec la rate indisciplinés de Tybalt, sourd à la paix, mais qu'il s'incline
Avec l'acier perçant au sein gras de Mercutio, qui, tout comme à chaud, tourne point de mortel à point,
Et, avec un mépris martiaux, avec une main froide bat la mort de côté, et avec l'autre envoie
Elle revenir à Tybalt, dont la dextérité qu'il rétorque:
Roméo, il crie à haute voix,
"Tenez, mes amis! amis, une partie! et plus rapide que sa langue, son bras agiles s'abat leurs points mortels,
Et 'twixt les rushes; au-dessous dont le bras de poussée Un jaloux de Tybalt touché la vie
De stout Mercutio, puis Tybalt s'enfuit:
Mais par-et-par revient à Roméo,
Qui a eu mais nouvellement entertain'd vengeance, et ils vont to't comme l'éclair, car, avant que je
Pourrait tirer d'une partie entre eux a été tué Tybalt stout, et comme il est tombé ne Romeo tour et voler.
Ceci est la vérité, ou laisser mourir Benvolio.
Lady Capulet, il est un parent de la Montague, affection rend faux, il ne parle pas vrai:
Une vingtaine d'entre eux ont combattu dans cette guerre noir, Et tous ces vingt, mais pourrait tuer une vie.
Je prie pour la justice, que tu, prince, doit donner; Roméo a tué Tybalt, Roméo ne doit pas vivre.
PRINCE Romeo tua; il tua Mercutio:
Qui a aujourd'hui le prix de son sang chers doth dois?
MONTAGUE Non Roméo, prince, il était l'ami de Mercutio; Sa faute mais ce qui conclut la loi devrait mettre fin,
La vie de Tybalt.
PRINCE Et pour cette infraction
Immédiatement nous exiler donc: j'ai un intérêt dans l'instance de ta haine,
Mon sang pour vos bagarres grossier mensonge doth un saignement-; Mais je vais vous amerce d'une si forte d'une amende
C'est vous tous repentir de la perte de la mienne: je serai sourd aux plaidoyers et des excuses;
Ni larmes, ni prières, doit acheter des exactions, donc utilisez none: laissez-Romeo donc à la hâte,
Sinon, quand il se trouve, cette heure est son dernier.
Ours d'où ce corps, et assister à notre volonté:
Mercy mais les meurtres, en pardonnant ceux qui tuent.
[Ils sortent.]
Scène II.
Une chambre chez Capulet.
[Entrée Juliette.]
Un rythme soutenu Gallop Juliette, vous ardente pieds coursiers,
Vers hébergement Phoebus; une telle Wagoner Comme vous Phaeton fouet à l'ouest
Et mettre dans la nuit trouble immédiatement .-- Fais ta rideau de proches, d'amour-performants nuit!
C'est les yeux grossiers peuvent clin d'oeil, et Leap Romeo à ces armes, des untalk'd et invisible .--
Les amateurs peuvent voir à faire leurs rites amoureux par leurs beautés propres: ou, si l'amour est aveugle,
Il accepte mieux avec la nuit .-- Viens, nuit civile, Tu sobre adapté matrone, tout en noir,
Et moi d'apprendre à perdre un match gagnant, Play'd pour une paire de maidenhoods inoxydable:
Bois mon sang unmann'd, confitage dans mes joues, avec ton manteau noir, jusqu'à ce que l'amour étrange, cultivé en gras,
Pensez amour vrai agi simple modestie.
Viens, nuit; - venir, Romeo; - venir, le jour où tu dans la nuit;
Pour mentir tu sur les ailes du Whiter nuit que la nouvelle neige sur le dos d'un corbeau .--
Viens, nuit douce; - venir, affectueux, noir brow'd nuit, Donne-moi mon Roméo, et quand il mourra,
Emmenez-le et coupe le en petites étoiles, et il fera la face du ciel si belle
Que tous le monde va être en amour avec la nuit, et ne paient pas le culte du soleil criardes .--
O, j'ai acheté le manoir d'un amour, mais pas le possess'd, et, quoique je suis vendu,
Pas encore joui: si fastidieux est ce jour comme le soir avant un festival
Pour un enfant impatient qui a de nouvelles robes, et ne peuvent pas les porter.
O, voici mon infirmière,
Et elle apporte des nouvelles, et toute langue qui parle, mais le nom de Roméo parle d'éloquence céleste .--
[Entrée infirmière, avec des cordes.]
Maintenant, infirmière, quelles nouvelles?
Qu'as-tu là? les cordons
C'est Roméo t'ordonne chercher?
INFIRMIER Oui, oui, les cordes.
[Les jette vers le bas.]
JULIETTE moi Ah! quelles nouvelles? pourquoi tu essorez tes mains?
INFIRMIER Ah, bien-journée! il est mort, il est mort, il est mort!
Nous sommes perdus, dame, nous sommes perdus! -
Hélas le jour - il est parti, il a tué, il est mort!
JULIETTE Peut être si le ciel jaloux?
INFIRMIER Romeo peut, si le ciel ne peut pas .-- O Roméo, Roméo! -
Qui a jamais eût cru? - Roméo!
JULIETTE Qu'est-ce que tu es démon, tu qui me tourmenter ainsi?
Cette torture devrait être roar'd en enfer lamentable.
N'at-Romeo se soit tué? tu dire mais moi,
Et cette voyelle nue je poison plus que l'œil mort dardant des cockatrice:
Je ne suis pas, je s'il ya un tel I, ou ceux qui font les yeux fermés te répondrai I.
S'il est tué, je dis, ou si elle n'est pas, non: sons brefs de déterminer de mon bonheur ou malheur.
INFIRMIER j'ai vu la blessure, je l'ai vu de mes yeux, -
Dieu sauve la marque - ici sur sa poitrine virile.
Un corse piteux, une sanglante corse pitoyable;
Pâle, pâle comme la cendre, tous bedaub'd dans le sang, Tous en Gore-sang; - je swounded à la vue.
JULIET O, pause, mon coeur - bankrout pauvres, briser à la fois!
En prison, les yeux, regardez jamais la liberté!
Terre vile, à la terre sa démission, fin motion ici;
Et toi et appuyez sur une civière Romeo lourd!
INFIRMIERE S Tybalt, Tybalt, le meilleur ami que j'ai eu!
O courtois Tybalt! honnête gentilhomme!
Que jamais je devais vivre pour te voir morte!
JULIETTE Qu'est ce que la tempête est si contraire coups?
Est-Romeo slaughter'd, Tybalt et est mort?
Mon cher cousin-lov'd, et mon seigneur cher? - Ensuite, la trompette terrible, le son du malheur général!
Car qui est vivante, si ces deux sont partis?
INFIRMIER Tybalt est allé, et Roméo banni;
Roméo qui lui tué, il est banni.
JULIET O Dieu - n'a la main de Roméo répandre le sang de Tybalt?
INFIRMIER Il n'a, elle n'a, hélas la journée, il a fait!
Cœur de Juliette serpent O, avec un visage caché de floraison!
At-on jamais si beau dragon, garder une grotte?
Belle tyran! angélique démon!
Colombe-feather'd corbeau! wolvish-déchirent agneau!
Despised substance de montrer divinest!
Juste en face de ce que tu juste seem'st, un saint damné, un méchant honorable! -
O nature, ce que tu m'avais de faire dans l'enfer Quand tu écrin de l'esprit d'un démon
Dans le paradis mortel de chair sucrée tels - Vit-on jamais de telles livre contenant la matière vile
Donc assez lié?
O, que la tromperie doit habiter dans un tel palais magnifique!
INFIRMIER Il n'y a aucune confiance,
Aucune foi, aucune honnêteté dans les hommes; tous les perjur'd, Tous abjuré, tous néant, tous les hypocrites .--
Ah, où est mon homme?
Donnez-moi quelques vitae d'aqua .-- Ces chagrins, ces malheurs, ces douleurs me faire vieux.
Honte à Roméo viennent!
JULIETTE Blister'd soit ta langue Pour un tel vœu! il n'était pas né pour la honte:
Dès sa honte front est asham'd de s'asseoir; Car c'est un trône où l'honneur peut être couronné
Sole monarque de la terre universelle.
O, ce qui était une bête de réprimander, je lui!
Infirmière vous diront du bien de lui que tué votre cousin?
JULIETTE Dois-je dire du mal de celui qui est mon mari?
Ah, mon pauvre seigneur, quelle sera la langue lisse ton nom, quand je, tes trois heures épouse, l'ont mutilé? -
Mais pourquoi, méchant, tu as tué mon cousin?
Que le cousin de méchant aurait tué mon mari:
Retour, larmes folles, de retour à votre printemps indigènes; vos gouttes affluents appartiennent au malheur,
Lequel vous, confondant, offrent à la joie.
Mon époux est vivant, qu'il aurait tué Tybalt;
Et Tybalt est mort, qui aurait tué mon mari:
Tout cela est un confort, c'est pourquoi je pleure, alors?
Quelques mots il y avait, worser que la mort de Tybalt, qui m'a assassiné:
Je voudrais l'oublier voulu;
Mais O, il presses à ma mémoire comme damnés actes coupables d'esprits pécheurs ":
"Tybalt est mort, et Roméo banni. 'That' banni 'qu'un mot" banni,
Hath tué dix mille Tybalts.
Mort de Tybalt était assez malheur, si elle avait pris fin il ya:
Ou, si malheur aigres délices de la communion fraternelle et needly sera rank'd avec d'autres chagrins, -
Pourquoi ne pas fuivis, quand elle a dit Tybalt est mort, ton père, ou ta mère, dis-je, ou les deux,
Quelles lamentations modernes pourraient avoir mov'd?
Mais avec un arrière-salle décès à la suite de Tybalt,
'Romeo est banished' - pour parler de ce mot est le père, la mère, Tybalt, Roméo, Juliette,
Tous morts, tous morts:
"Roméo est banni," - Il n'ya pas de fin, sans limite, mesure, lié,
Dans la mort de ce mot; aucun mot ne peut que le son malheur .-- Où est mon père et ma mère, une infirmière?
INFIRMIER pleuraient et poussaient de plus corse de Tybalt:
Iras-tu pour eux?
Je vais vous apporter là.
JULIETTE laver ses plaies, ils les larmes: le mien sera passé, quand à eux sont à sec, pour le bannissement de Roméo.
Prends ces cordons.
Cordes pauvres, vous êtes beguil'd, vous et moi, car Roméo est exil'd:
Il vous fait pour une autoroute de mon lit, mais moi, une femme de ménage, mourir jeune fille-veuve.
Venez, les cordes; venir, infirmière, je vais à mon lit nuptial; Et la mort, non pas Roméo, de prendre mon pucelage!
Hie infirmière de votre chambre.
Je vais trouver Roméo
Pour votre confort: je sais bien où il est.
Écoute, votre Roméo sera ici pendant la nuit:
Je vais à lui, il est caché à la cellule-Laurent ".
JULIET O, le trouver! donner cet anneau à mon vrai chevalier,
Et dites-lui viennent de prendre ses derniers adieux.
[Ils sortent.]
Scène III.
Frère Laurent de la cellule.
[Entrée Frère Laurent.]
Roméo CAPUCIN, sortiront sortir, tu l'homme craintif.
Affliction est enanmour'd de pièces, ton, et tu es marié à calamité.
[Enter Romeo.]
ROMEO Père, quelles nouvelles? ce qui est malheur du prince
Quelle tristesse aspire connaissance à ma main, que je ne sais pas encore?
CAPUCIN trop familier
Est-ce mon cher fils avec la société aigres comme:
Je t'ai qui annoncent du malheur du prince.
Que ROMEO moins de Doom Doomsday est le prince?
CAPUCIN Une douce jugement vanish'd de ses lèvres, -
Non corps mort, mais le bannissement du corps.
ROMEO Ha, le bannissement? être miséricordieux, disons la mort; Pour plus d'exil, a la terreur dans son regard,
Beaucoup plus que la mort; ne dis pas le bannissement.
CAPUCIN donc de Vérone tu es banni:
Soyez patient, car le monde est vaste et large.
ROMÉO Il n'ya pas de monde sans murs de Vérone,
Mais le purgatoire, la torture, l'enfer.
Ainsi-soit banni banni du monde,
Et l'exil du monde est mort, - puis bannie mort est-elle mauvaise term'd: appeler le bannissement de mort,
Tu cutt'st ma tête avec une hache d'or, et sur la course smil'st qui me meurtres.
CAPUCIN O péché mortel!
O ingratitude grossier!
Ta faute de notre droit appelle la mort, mais le prince genre, prenant ta part, a brush'd côté la loi,
Et que la mort tournai mot noir au bannissement:
C'est cher miséricorde, et tu ne see'st pas.
ROMEO "torture Tis, et non la miséricorde: le ciel est là,
Où vit Juliette, et tous les chats et le chien, Et la petite souris, chaque chose indigne,
Live ici dans le ciel, et peut regarder sur son; Mais Roméo ne peut pas .-- Plus de validité,
État plus honorable, plus de vie séduction Dans charognes mouches que Roméo: ils peuvent saisir
Sur les blanches merveilles de la chère main de Juliette, et dérober la bénédiction de ses lèvres immortelles;
Qui, même dans la modestie pure et vestale, rougis encore, que la pensée de leur propre péché baisers;
Mais Roméo ne le peut pas, il est banni, - Cette mouche peut faire, quand je doit partir de cette volée.
Et tu dis encore que l'exil n'est pas mort!
N'avais-tu pas mix'd poison, sans couteau-de-chaussée,
Non signifie soudaine de la mort, mais jamais si méchant, Mais banni de me tuer; banni?
Frère O, l'utilisation de ce mot damnés en enfer; Howlings y assister: comment as-tu du cœur,
Être divin, un confesseur fantomatique, un péché absolver, et mon profess'd ami,
Pour moi mangle avec ce bannissement mot?
CAPUCIN Tu l'homme aime fou, entendez-moi parler un peu, -
ROMEO O, tu parler à nouveau de bannissement.
CAPUCIN Je vais te donner l'armure pour éloigner ce mot; lait sucré adversité, la philosophie,
Pour te le confort, même si tu es banni.
Pourtant ROMEO banni?
Raccrochez philosophie!
Sauf si la philosophie peut faire une Juliette,
Displant une ville, inverser Doom d'un prince, il aide pas, il règne pas, - ne plus parler.
CAPUCIN O, puis je vois que les fous n'ont pas d'oreilles.
ROMEO Comment devraient-ils, quand les sages n'ont pas d'yeux?
CAPUCIN Permettez-moi litige avec toi de tes biens.
ROMÉO Tu ne peux pas parler de que tu ne ressens:
N'es-tu jeune que moi, ton amour de Juliette, une heure, mais marié, Tybalt tué,
Radoteur comme moi, et comme moi banni, alors tu mightst parler, puis que tu mightst lacrymogènes tes cheveux,
Et tomber sur le sol, comme je le fais maintenant, Prendre la mesure d'une tombe non goudronné.
[Knocking intérieur.]
CAPUCIN Levez-vous, on frappe.
Roméo Bon, te cacher.
ROMEO Pas moi, à moins que le souffle de la mort dans l'âme gémit,
Brume-like infold moi de la recherche des yeux.
[Knocking.] !?
Hark CAPUCIN, comment ils frappent - Qui est là - Roméo, lève-toi;
Tu veux être prises .-- rester pendant quelque temps; - Stand up; [.
Knocking]
Exécuter pour mon étude .-- Par-et-par - la volonté de Dieu!
Quelle est cette simplicité .-- Je viens, je viens!
[Knocking.]
Qui frappe si durement? où venez-vous? quel est votre volonté?
[.
Dans] INFIRMIER Laissez-moi entrer, et tu sauras ma course;
Je viens de Lady Juliette.
Bienvenue donc CAPUCIN.
[Entrée infirmière.]
INFIRMIERE O sainte Frère, O, dites-moi, saint moine, où est le Seigneur de ma dame, où est Roméo?
Il CAPUCIN sur le terrain, avec ses propres larmes fait état d'ivresse.
INFIRMIERE S, il est même dans le cas de ma maîtresse, -
Juste dans son cas!
CAPUCIN O sympathie lamentable!
Situation pitoyable!
INFIRMIER Même réside donc elle,
Chialer et pleurant, pleurant et sanglotant .-- Levez-vous, levez-vous; stand, une que vous être un homme:
Pour l'amour de Juliette, pour elle, se lever et debout; Pourquoi devriez-vous tomber dans une si profonde O?
Infirmière ROMEO!
INFIRMIER Ah monsieur! Ah monsieur - Eh bien, la mort est la fin de tout.
Tu as parlé de Juliet ROMEO? comment est-il avec elle?
Doth-elle pas me croire un assassin vieux, maintenant que j'ai stain'd l'enfance de notre joie
Avec le sang, mais remov'd peu d'elle-même?
Où est-elle? et comment doth-elle? et ce que dit
Ma dame conceal'd à notre amour cancell'd?
INFIRMIERE S, elle ne dit rien, monsieur, mais pleure et pleure;
Et tombe maintenant sur son lit, puis démarre et Tybalt appels, puis sur le crie Roméo,
Et puis retombe.
ROMEO Comme si ce nom, Tir à partir du niveau mortel d'un fusil,
Avez assassiner son, comme la main maudite que le nom de son parent assassiné .-- O, dis-moi, frère, dis-moi,
Dans ce vil partie de cette anatomie Doth ma loge nom? dites-moi, que je puisse le sac
Le manoir haineux.
[Tirant son épée.]
CAPUCIN Tenir ta main désespérée:
Es-tu un homme? ta forme crie que tu es; Tes larmes sont efféminés; tes actes sauvages désigner
La furie déraisonnable d'une bête; femme indécente dans un homme semblant!
Ou de mauvais beseeming bête en semblant à la fois!
Tu m'as amaz'd: par mon saint ordre,
Je pensais que ta meilleure disposition temper'd. As-tu tué Tybalt? tu veux te tuer?
Et tuez ta dame, aussi, qui vit en toi, en faisant la haine damnée sur toi?
Pourquoi es-tu sur tes rail'st naissance, le ciel et la terre?
Depuis la naissance et le ciel et la terre, tous les trois ne répondent
En toi à la fois; que tu veux à la fois perdre.
Fi, fi, tu sham'st ta forme, ton amour, ton esprit;
Qui, comme nul un usurier, dans tous les abound'st, usest Et en effet que l'utilisation réelle
Qui devrait parer ta forme, ton amour, ton esprit: ta forme noble, mais une forme de cire,
Digression de la vaillance d'un homme, que ton cher amour juré, mais creuse le parjure,
Tuer cet amour que tu as vow'd à chérir; savoir ton, que l'ornement à la forme et l'amour,
Du difforme dans la conduite de tous les deux, comme la poudre en flacon d'un soldat de skilless,
Est mis le feu par ta propre ignorance, Et toi avec ton dismember'd propre défense.
Quoi, toi Rouse, l'homme! ta Juliette est vivante, Pour qui tu étais cher souci mais dernièrement morts;
Il es-tu heureuse:
Tybalt serait te tuer, tu as tué Tybalt Mais, il y es-tu heureux aussi:
La loi, qui menaça de mort, devient ton ami, et il s'avère à l'exil, heureux d'art là tu:
Un pack de lumières bénédictions sur ton dos; Bonheur tribunaux toi dans son meilleur tableau;
Mais, comme une donzelle misbehav'd et renfrogné, tu pout'st sur ta fortune et ton amour: -
Prenez garde, prenez garde, pour mourir ces malheureux.
Allez, va-t'en à ton amour, comme cela a été décrété,
Ascend sa chambre, où et son confort:
Mais, regardez, tu rester pas jusqu'à la montre est réglée,
Car alors, tu ne peux pas passer à Mantoue, où tu vivras jusqu'à ce que nous pouvons trouver un temps
À Blaze votre mariage, réconcilier vos amis, Pardon du prince, et je te rappelle
C'est avec joie que cent vingt mille fois plus que toi went'st suite de lamentations .--
Passez devant, infirmière: Recommandez-moi à ta dame, et dites-lui de précipiter toute la maison au lit,
Quelle tristesse lourde rend apt vers.
Roméo est à venir.
INFIRMIERE O Seigneur, je pourrais avoir stay'd ici toute la nuit
Pour entendre un bon conseil:
Ô, ce qu'est l'apprentissage - Monseigneur, je vais dire à ma dame que vous viendra.
ROMEO le faire, et de soumission ma douce se préparer à réprimander.
Infirmière ici, monsieur, une bague qu'elle offre-moi vous donner, monsieur:
Hie-vous, hâte-toi, car il pousse très en retard.
[Sortir].
ROMEO Comment bien mon confort est reviv'd par ce!
Allez donc CAPUCIN; bonne nuit! et ici se trouve tout de votre état:
Soit être allé avant que la montre soit ensemble, ou par le lever du jour disguis'd de là.
Séjourne dans Mantoue; je vais me renseigner votre homme, et il signifie de temps en temps
Tout bon pour vous que PAH chances ici:
Donne-moi ta main; 'tis fin, adieu, bonsoir.
ROMEO Mais une joie passée la joie des appels sur moi,
Il avait une douleur si brève à une partie avec toi:
Adieu
[Ils sortent.]
Scène IV.
Une chambre chez Capulet.
[Entrent Capulet, lady Capulet, et à Paris.]
Choses CAPULET sont tombés, monsieur, si malencontreusement
Que nous avons pas eu le temps de passer notre fille: Voyez-vous, elle lov'd son parent Tybalt cher,
Et donc je n'ai, eh bien, nous sommes nés pour mourir.
'Tis très tard, elle ne serez pas descendu cette nuit:
Je vous le promets, mais pour votre entreprise, j'aurais été un lit-il ya une heure.
PARIS Ces temps de malheur se permettre aucune chanson pour courtiser .--
Madame, bonne nuit:-moi à votre fille.
Lady Capulet je vais, et je sais son esprit de bonne heure demain; Ce soir elle est mew'd jusqu'à sa lourdeur.
CAPULET Sir Paris, je vais faire un appel d'offres désespérée
De l'amour de mon enfant: je pense qu'elle sera rul'd Dans tous les égards par moi, bien plus, je n'en doute pas .--
Epouse, allez-vous à son avant d'aller vous coucher; lui faire part ici de l'amour de mon fils à Paris;
Et son offre, la marque vous me, mercredi prochain, - Mais, mou! quel jour est-ce?
PARIS lundi, mon seigneur.
CAPULET lundi! ha, ha!
Eh bien, le mercredi est trop tôt,
Jeudi que ce soit; - un jeudi, lui dire, elle doit être mariée à ce noble comte .--
Serez-vous prêt?
Aimez-vous cette hâte?
Nous vous tiendrons pas grand bruit, - un ou deux amis;
Pour, écoutez-vous, Tybalt étant tué si tard, il peut être pensé que nous le tenait négligemment,
Être notre parent, si nous délecter beaucoup: donc nous aurons une demi-douzaine d'amis,
Et il ya une fin.
Mais ce que vous dites au jeudi?
PARIS Mon seigneur, je voudrais que jeudi étaient pour demain.
CAPULET Eh bien, retirez-vous allé:
Jeudi o 'que ce soit alors .--
Vous allez à Juliette, avant d'aller au lit, la préparer, femme, contre ce mariage-jour .--
Adieu, mon seigneur .-- lumière de ma chambre, ho - m'a Afore, il est donc très très tard
Cela on peut l'appeler tôt par et par .-- Bonne nuit.
[Ils sortent.]
Scène V. Une galerie ouverte à la Chambre de Juliette, qui surplombe le jardin.
[Entrée Roméo et Juliette.]
JULIETTE Veux-tu être allé? il n'est pas encore près de la journée:
C'était le rossignol, et non l'alouette,
C'est pierc'd le creux peur de ton oreille; nuit, elle chante sur la grenade delà des arbres:
Croyez-moi, l'amour, c'était le rossignol.
ROMEO C'était l'alouette, le héraut de l'aurore, Pas de rossignol: comparer, d'amour, ce stries envieux
Ne dentelles les nuages là-bas coupant dans l'Est: des bougies de nuit sont brûlés, et le jour gai
Stands la pointe des pieds au sommet des montagnes brumeuses.
Je dois être parti et de vivre, ou rester et mourir.
JULIETTE delà lumière n'est pas la lumière du jour, je le sais, je:
C'est quelque météore que le soleil exhale Pour être à toi cette nuit un porte-flambeau
Et toi la lumière sur le chemin de Mantoue: pourquoi rester encore, tu need'st de ne pas être allé.
ROMEO Laissez-moi être ta'en, laissez-moi être mis à mort;
Je suis content, si tu le veux ainsi.
Je vais dire Yon gris n'est pas l'œil de la matinée,
'Tis, mais le réflexe pâle du front de Cynthia; Ni ce n'est pas l'alouette dont les notes ne bat
Le ciel vaulty si élevé au dessus de nos têtes: je n'ai plus de soins de rester que volonté d'aller .--
Viens, mort, et bienvenue!
Juliette veut-il si .-- Comment is't, mon âme? Parlons, - il n'est pas jour.
JULIETTE Il est, il est - hie par conséquent, être allé, loin!
C'est l'alouette qui chante si faux, Oeillet discordes dures et désagréables objets tranchants.
Certains disent que l'alouette fait la division doux; Ce ne pratique pas ainsi, car elle nous sépare les:
Certains disent que l'alouette et détesté yeux changent de crapaud; O, maintenant, je voudrais qu'ils avaient chang'd voix aussi!
Depuis le bras du bras de cette voix doth nous rixe, te chasse donc avec hunt's à donner à la journée.
O, maintenant disparu, plus de lumière et la lumière il grandit.
ROMEO Plus de lumière et de lumière, - plus sombres et foncés nos malheurs!
[Entrée infirmière.]
INFIRMIER Madame!
Nourrice de Juliette?
Dame Mère infirmière de votre arrive à votre chambre:
La journée est brisé; se méfier, regarder autour.
[Sortir].
JULIETTE Alors, fenêtre, laissez-journée dans, et laisser la vie à.
ROMEO Adieu, adieu! un baiser, et je vais descendre.
[Descend.]
JULIETTE: Es-tu allé? mon seigneur, mon amour, mon ami!
Je dois entendre de toi chaque jour i 'l'heure,
Pour en une minute il ya plusieurs jours:
O, par ce décompte, je serai beaucoup plus dans les années
Avant que je vois à nouveau mon Roméo!
ROMEO Adieu!
Je vais omettre aucune possibilité
Cela peut transmettre mes salutations, d'amour, pour toi.
JULIET O, penses-tu que nous reverrons jamais?
ROMÉO Je n'en doute pas, et tous ces malheurs ne servent
Pour les discours sucrés de notre temps à venir.
JULIET O Dieu!
J'ai l'âme d'un sourcier mal!
Il me semble que je te vois, maintenant tu es ci-dessous,
Comme un mort dans le fond d'une tombe:
Soit ma vue échoue, ou que tu look'st pâle.
ROMEO et faites-moi confiance, l'amour, dans mon oeil si vous devez faire:
La tristesse sèche boit notre sang.
Adieu, adieu!
[Sortir ci-dessous.]
JULIET O fortune, la fortune! tous les hommes t'appellent volage:
Si tu es volage, ce que tu fais avec lui C'est renown'd pour la foi?
Soyez volage, la fortune;
Car alors, je l'espère, tu ne veux pas le garder longtemps Mais le renvoyer.
Lady Capulet [Dans].
Ho, ma fille!
Êtes-vous prêt?
Juliette qui is't qui appelle? est-ce madame ma mère?
N'est-elle pas vers le bas si tard, ou lever si tôt?
Qu'est-ce unaccustom'd provoquer procure son çà?
[Enter Lady Capulet.]
Lady Capulet Pourquoi, comment maintenant, Juliette?
Madame Juliette, je ne suis pas bien.
Lady Capulet Evermore pleure la mort de votre cousin?
Quoi, tu veux le laver de sa tombe avec des larmes?
Un si tu pouvais, tu ne pourrais pas lui faire vivre; C'est pourquoi l'ont fait: un chagrin montre beaucoup plus d'amour;
Mais beaucoup de chagrin montre encore certains veulent de l'esprit.
JULIETTE Mais laissez-moi pleurer pour une telle perte de sensation.
Lady Capulet Alors ne vous sentez la perte, mais pas l'ami qui vous pleurez.
Sentant JULIET sorte que la perte,
Je ne peux pas choisir, mais jamais pleurer l'ami.
Lady Capulet Eh bien, fillette, tu pleures pas tant pour sa mort que la vie Comme méchant qui lui slaughter'd.
JULIET Quel méchant, madame?
Lady Capulet que Roméo même méchant.
JULIETTE Villain et il se sépare de nombreux miles .--
Dieu lui pardonne!
Je le fais, de tout mon cœur, et pourtant aucun homme comme il doth affliger mon cœur.
Lady Capulet C'est parce que la vie assassin traître.
JULIETTE Oui, madame, de la portée de ces mains de mon.
Serait aucune, mais je pourrais Venge la mort de mon cousin!
Lady Capulet Nous aurons vengeance pour lui, la peur tu pas:
Alors ne pleurez plus.
Je vais envoyer à l'un de Mantoue, -
Où que runagate même banni doth vivre, - doit lui donner une telle DRAM unaccustom'd
Qu'il sera bientôt tenir compagnie Tybalt:
Et puis j'espère que tu seras satisfait.
JULIETTE En effet je ne serai jamais satisfaite
Avec Roméo jusqu'à ce que je le contemple - morts - Mon cœur est pauvre pour un vex'd Kinsman:
Madame, si vous pouviez trouver, mais un homme de porter un poison, je le trempe,
C'est Romeo devrait, dès réception de celui-ci, bientôt le sommeil dans le calme.
O, comment mon cœur a horreur
Pour l'entendre nam'd, - et ne peut pas venir à lui, - Pour semer l'amour que je portais mon cousin Tybalt
Lors de son corps qui a lui slaughter'd!
Lady Capulet Trouver tu les moyens, et je vais trouver un tel homme.
Mais maintenant, je vais te dire joyeuse nouvelle de toi, jeune fille.
Juliette et la joie vient ainsi en un temps si besoin:
Quels sont-ils, je supplie Votre Seigneurie?
Lady Capulet Eh bien, eh bien, tu as un père attentif, enfant; Celui qui, pour te mettre à ton lourdeur,
Hath réglé un jour soudain de joie que tu expect'st pas, ni moi regardoient pas pour.
JULIETTE Madame, dans le temps heureux, quel jour est-ce?
Lady Capulet Marry, mon enfant, au début de jeudi prochain matin
Le gentleman galant, jeune et noble, Le Paris Comté, à l'église Saint-Pierre,
Est-il te rendre heureux une épouse joyeuse.
JULIETTE Maintenant, en l'église Saint-Pierre, et Pierre aussi,
Il ne doit pas me faire il ya une épouse joyeuse.
Je me demande à cette précipitation, que je dois Mer
Ere celui qui devrait être mari vient de séduire.
Je vous prie, dites à mon seigneur et père, madame,
Je ne vais pas encore se marier, et quand je le fais, je le jure Elle doit être Roméo, que tu sais que je déteste,
Plutôt que de Paris: - ce sont des nouvelles en effet!
Lady Capulet Voici votre père: lui dire vous-même, et voir comment il va le prendre à vos mains.
[Entrent Capulet et d'infirmière.]
CAPULET Lorsque le soleil se couche, la rosée de l'air doth bruine; Mais pour le coucher du soleil du fils de mon frère
Il pleut carrément .-- Comment maintenant! un conduit, une fille? ce, toujours dans les larmes?
Evermore douche?
Dans un petit corps Tu counterfeit'st une écorce, une mer, un vent:
Pour les yeux toujours ton que je pourrais appeler la mer, Ne flux et le reflux de larmes, le corps d'écorce ton est,
Voile dans ce flot de sel; les vents, les soupirs, ton, qui, - rage avec tes larmes et ils avec eux, -
Sans un calme soudain, va chavirer ton corps jeté la tempête .-- Comment maintenant, femme!
Avez-vous d'elle deliver'd notre décret?
Lady Capulet Oui, monsieur, mais elle va pas, elle vous donne merci.
Je le fou était marié à sa tombe!
CAPULET doux! m'emmener avec vous, prenez-moi avec toi, femme.
Comment! t-elle pas? doth qu'elle ne nous donne pas merci?
N'est-elle pas fière? doth-elle pas compter ses bles'd,
Indigne comme elle est, que nous avons forgé un gentleman si digne d'être son fiancé?
Pas fier que vous avez JULIET, mais reconnaissant que vous avez:
Fier je peux jamais être de ce que je déteste; Mais reconnaissants même pour la haine qui se veut l'amour.
CAPULET Comment maintenant, comment maintenant, hachez-logique!
Qu'est-ce que c'est?
Fier, - et, je vous remercie, - et je vous remercie pas; - Et pourtant, pas fier: - Minion maîtresse, vous,
Merci ne me thankings, ni fierté ne me prouds, mais pleine forme vos articulations fines "gainst jeudi prochain
Pour aller à Paris à l'église Saint-Pierre, ou je te glisser sur un obstacle de là.
Out, vous vert-maladie charogne! dehors, vous les bagages!
Vous suif-face!
Lady Capulet Fi, fi! quoi, vous êtes fou?
JULIETTE Bon père, je vous en supplie à genoux,
Écoutez-moi avec patience, mais à dire un mot.
CAPULET Accrochez toi, les bagages des jeunes! misérable désobéissants!
Je te dis quoi, - toi, va à l'église jeudi o ', ou jamais après moi la regarder en face:
Ne parle pas, la réponse n'est pas, ne me répondez pas; Mes doigts démangent .-- épouse, nous avons pensé que nous bles'd rares
Que Dieu nous avait prêté mais cette unique enfant; Mais maintenant je vois celui-ci est une de trop,
Et que nous avons une malédiction dans l'avoir:
Out sur elle, Hilding!
INFIRMIER Dieu dans le ciel la bénisse! -
Vous êtes à blâmer, mon seigneur, à son taux ainsi.
Capulet et pourquoi, ma sagesse dame? Taisez-vous, la prudence Bonne; papoter avec votre commères, allez.
INFIRMIER je ne parle pas de trahison.
CAPULET O, Dieu, vous-en bien!
Infirmière peut-on parler non?
CAPULET paix, vous marmonner imbécile!
Utter votre gravité o'er bol une Gossip, car ici nous en avons besoin non.
Lady Capulet Vous êtes trop chaud.
CAPULET pain de Dieu! ça me rend folle:
Jour, nuit, heure, temps, marée, travailler, jouer, seul, en société, toujours mes soins a été
Pour avoir son match'd, et ayant maintenant fourni Un monsieur de filiation noble,
Des demesnes équitable, jeune, et noblement train'd, Stuff'd, comme ils disent, avec des pièces honorables,
Proportion'd que son cœur souhaiterait un homme, - et ensuite d'avoir un fou piaulement misérable,
Un mammet pleurnicher, en monnaie de sa fortune, pour répondre, "je ne vais pas marier, - je ne peux pas l'amour,
Je suis trop jeune, - je vous prie pardonne-moi: "- Mais, vous avez une n'épousera pas, je vais te pardonner:
Graze où vous voudrez, vous ne devez pas la maison avec moi: to't Regardez, pense on't, je n'utilise pas de plaisanter.
Jeudi est proche; porter la main sur le cœur, de conseiller:
Un-vous être le mien, je vais vous donner à mon ami;
Une-vous pas, pendre, mendier, mourir de faim, je meurs "dans les rues, car, par mon âme, je vais te reconnais jamais,
Ni ce qui est mien ne te font du bien: to't Trust, Tu comprends, je ne serai pas parjure.
[Sortir].
Juliette est là aucune pitié assis dans les nuages, qui voit dans le fond de ma douleur?
O, doux ma mère, me rejette pas loin!
Retard ce mariage pendant un mois, une semaine;
Ou, si vous n'aimez pas, faire le lit nuptial Dans ce monument où Tybalt DIM mensonges.
Lady Capulet Ne me parlez pas, pour je ne vais pas parler un mot;
Fais comme tu le veux, car j'ai fait avec toi.
[Sortir].
JULIET O Dieu - O l'infirmière! comment éviter cela?
Mon mari est sur la terre, ma foi dans le ciel; Comment cette foi revenir à la terre,
À moins que le mari de me l'envoyer du ciel En laissant la terre -? Me réconforter, me conseiller .--
Hélas, hélas, que le ciel devrait pratiquer stratagèmes Sur un sujet si doux comme moi-même! -
Que dis-tu? n'as-tu pas un mot de la joie?
Certains de confort, d'une infirmière.
Foi INFIRMIERE, voici tis; Romeo
Est banni, et tout le monde pour rien qu'il n'ose jamais revenir à vous mettre au défi;
Ou, s'il ne, dont il a besoin doit être à la dérobée.
Ensuite, depuis l'affaire se trouve donc que maintenant il doth,
Je pense qu'il est préférable que vous marier avec le comté.
O, he'sa homme adorable!
Torchon Romeo'sa à lui; un aigle, madame, n'at-il pas si verte, si rapide, si juste un oeil
Comme à Paris possède.
Malheur mon cœur, je pense que vous êtes heureux dans ce deuxième match,
Pour elle excelle votre premier ou, si elle n'a pas, votre premier est mort; ou "vaudrait aussi bon qu'il était,
Comme vivre ici, et vous ne sert à rien de lui.
Tu parles de cette JULIET de ton coeur?
INFIRMIER Et de mon âme aussi;
Ou bien Malheur tous les deux.
JULIETTE: Amen!
INFIRMIER Quoi?
JULIETTE Eh bien, tu as consolés m'a merveilleuse grand-chose.
Allez en, et dites ma dame, je suis parti, vu displeas'd mon père, à la cellule-Laurent ",
Pour rendre la confession et à absolv'd.
INFIRMIER Marry, je vais, et cela est sagement fait.
[Sortir].
JULIETTE la damnation antique!
O démon plus méchants!
Est-il plus le péché de me souhaiter ainsi renoncé,
Ou au blâme mon seigneur avec cette langue même que celui qu'elle a avec lui prais'd comparaison ci-dessus
Ainsi plusieurs milliers de fois - Allez, conseiller;?
Toi et ma poitrine sera dorénavant TWAIN .--
Je vais au capucin de connaître son remède; Si tout cela échoue, moi-même avons le pouvoir de mourir.
[Sortir]. &gt;
Roméo et Juliette de William Shakespeare
ACTE IV.
Scène I. Frère Laurent Cell.
[Entrée Frère Laurent et de Paris.]
CAPUCIN Jeudi, monsieur? le temps est très court.
PARIS Mon père Capulet va l'avoir ainsi, et je ne suis rien lents à se relâcher sa hâte.
CAPUCIN Vous dites que vous ne connaissez pas l'esprit de la dame:
Inégale est le cours, je l'aime pas.
PARIS démesurément elle pleure la mort de Tybalt, et ont donc je peu talk'd de l'amour;
Pour Vénus sourit pas dans une maison de larmes.
Maintenant, monsieur, son père compte qu'il est dangereux
Qu'elle ne lui donne tant de tristesse emprise, et, dans sa sagesse, hastes notre mariage,
Pour arrêter l'inondation de ses larmes, qui, trop d'esprit par elle seule,
Peut être mis d'elle par la société:
Maintenant savez-vous la raison de cette hâte.
CAPUCIN [Mis.]
Je voudrais je ne savais pas pourquoi il devrait être slow'd .--
Regardez, monsieur, voici la dame vers ma cellule.
[Entrée Juliette.]
PARIS Heureusement rencontré, ma dame et ma femme!
JULIETTE C'est peut-être, monsieur, quand je peux être une femme.
PARIS C'est peut-être doit être, l'amour, jeudi prochain.
JULIETTE Ce qui doit être sera.
CAPUCIN That'sa certain texte.
PARIS Venez vous faire confesser à ce père?
JULIETTE Pour y répondre, je devrais vous avouer.
PARIS Ne niez pas à lui que tu m'aimes.
JULIETTE Je vais vous avouer que je l'aime.
PARIS Alors voulez-vous, j'en suis sûr, que tu m'aimes.
JULIETTE Si je le fais, il sera de plus le prix,
Etre parlé derrière votre dos que de votre visage.
PARIS pauvre âme, ton visage est beaucoup abus'd de larmes.
JULIETTE Les larmes ont obtenu par cette petite victoire, car il était assez mauvais, avant leur dépit.
PARIS Tu le wrong'st plus que des larmes avec ce rapport.
JULIETTE Ce n'est pas une calomnie, monsieur, qui est une vérité;
Et ce que j'ai prononcé, je l'ai parlé à mon visage.
PARIS Ton visage est le mien, et tu l'as slander'd.
JULIETTE Il peut en être ainsi, car ce n'est pas le mien .-- Êtes-vous à loisir, saint père, maintenant;
Ou dois-je venir à vous à la messe du soir?
Mes loisirs CAPUCIN me sert, fille pensive, maintenant .-- Mon seigneur, il nous faut conjurer le temps seul.
PARIS Dieu bouclier je dérange dévotion! -
Juliette, le jeudi au début je réveiller vous:
Jusque-là, adieu, et garder ce saint baiser.
[Sortir].
JULIET O, fermer la porte! et quand tu as fait, venez pleurer avec moi; espérons passé, la guérison passé, aider à passé!
Ah CAPUCIN, Juliette, je connais déjà ton chagrin;
Il m'a passé des souches de la boussole de mon esprit: j'ai entendu que tu dois, et rien ne peut le proroger,
Jeudi prochain se marier à ce comté.
JULIETTE Dis-moi pas, frère, que tu hear'st de cela, moins tu me dire comment je peux l'éviter:
Si, dans ta sagesse, tu ne peux donner aucune aide, mais tu fais appeler ma sage résolution,
Et avec ce couteau, je vais aider à l'heure actuelle.
Dieu joignit mon cœur et de Roméo, tu nos mains;
Et avant cette main, en te seal'd Romeo, est le label à un autre acte,
Ou mon cœur vrai Tournez la révolte traîtres à l'autre, cette tuera tous les deux:
Par conséquent, loin de ton long experienc'd temps, Donnez-moi quelques avocats présents, ou, voici,
"Twixt mon extrêmes et moi ce couteau sanglant doit jouer l'empire; arbitrer que les
Dont la commission de ton année et l'art pouvait pour qu'aucune question d'honneur vraie apporter.
Ne soyez pas si longtemps de parler; Il me tarde de mourir, si ce que tu parles ne parle pas de remède.
Tenez CAPUCIN, la fille.
Je ne espionnage une sorte d'espoir,
Lequel implore aussi désespérée une exécution Comme cela est désespérée qui nous permettrait d'éviter.
Si, plutôt que d'épouser le comté de Paris, tu as la force de volonté de tuer toi-même,
Ensuite, il est probable que tu veux entreprendre une chose comme la mort de réprimander l'écart de cette honte,
C'est cop'st avec la mort lui-même paysage d'elle; Et, si tu oses, je te donnerai remédier.
JULIET O, ordonne que j'aille bissextile, plutôt que d'épouser Paris,
Du hors des remparts de là-bas la tour, ou marcher dans façons voleurs, ou de soumission me cachent
Où sont les serpents; chaîne de moi avec des ours rugissants; ou fermer moi les soirs dans un charnier,
O'er-cover'd fait avec des os de morts cliquetis, à queue jaune et de mauvaise fumée crânes chapless;
Ou d'une offre-moi aller dans une nouvelle tombe-fait, et se cacher moi avec un homme mort dans son linceul;
Des choses qui, pour entendre leur ai dit, ont me faisait trembler; Et je vais le faire sans crainte ni doute,
Pour vivre une femme unstain'd à mon doux amour.
Tenez CAPUCIN, alors, rentrer à la maison, être joyeux, donner son consentement pour se marier à Paris:
Le mercredi est pour demain;
Demain soir regarde ce que tu mentir seul, Laissez mensonge infirmière pas ton avec toi dans ta chambre:
Prends cette fiole, étant alors dans le lit, Et cette liqueur distillée tu boire off:
Lorsque, actuellement, à travers toutes les veines, ton courent un humour à froid et somnolent, car pas de pouls
Doit conserver ses progrès natif, mais répit:
Aucune chaleur, aucun souffle, doit témoigner tu vivras;
Les roses de tes lèvres et les joues ne se fanent en cendres paly; tomber tes yeux "de Windows,
Comme la mort, quand il ferme le jour de la vie; Chaque partie, depriv'd de gouvernement souple,
Shall, rigide et austère et froide, apparaissent comme la mort:
Et dans cette ressemblance empruntée de la mort rétréci
Tu continue à deux et quarante-heures, puis éveillé d'un sommeil agréable.
Maintenant, lorsque l'époux, le matin vient à toi réveiller de ton lit, tu es morte il ya:
Puis, - comme la manière de notre pays est, - Dans tes meilleurs habits, uncover'd, sur la civière,
Tu seras porté à cette voûte mêmes antique où tous les parents du Capulet mensonge.
Dans le même temps, contre tu éveillé, Shall Romeo par mes lettres connaître notre dérive;
Et çà il viendra: lui et je veillerai, ton réveil, et cette même nuit
Dois Roméo te porteront donc à Mantoue.
Et cela te libérer de cette honte, présents,
Si aucun jouet inconstants, ni la crainte efféminée Abate ta valeur dans le on agit.
JULIETTE Donne-moi, donne-moi!
O, ne me dites de la peur!
CAPUCIN Tenez, vous vous allé, être fort et prospère
Dans cette volonté: je vais envoyer un moine avec une vitesse à Mantoue, avec mes lettres à ton Seigneur.
JULIETTE amour de me donner la force! et la force doit aider le permettre.
Adieu, cher père.
[Ils sortent.]
Scène II.
Hall Maison de Capulet.
[Entrent Capulet, lady Capulet, infirmière, et ses serviteurs.]
Invités CAPULET Autant inviter en tant que voici bref .--
[Sortir premier serviteur.]
Sirrah, allez embaucher moi vingt cuisiniers ruse.
2 SERVITEUR Tu n'auras aucune malade, monsieur, car je vais essayer si elles peuvent lèchent les doigts.
CAPULET Comment peux-tu les essayer ça?
2 SERVITEUR Marry, monsieur, c'est un cuisinier malade qui ne peut pas se lécher ses propres doigts: c'est pourquoi celui qui ne peut pas se lécher les doigts ne va pas avec moi.
CAPULET Allez, retirez-vous .--
[Sortir second serviteur.]
Nous allons être beaucoup unfurnish'd pour cette fois .--
Quelle est ma fille allé à Frère Laurent?
INFIRMIER Ay, en vérité.
CAPULET Eh bien, être un hasard peut faire du bien sur elle:
Une auto-bourru will'd prostitutions qu'elle est.
INFIRMIER Voir d'où elle vient sans ménagement avec un regard joyeux.
[Entrée Juliette.]
CAPULET Comment maintenant, mon entêtement! où avez-vous été en vadrouille?
JULIETTE Là où je me learn'd de se repentir du péché de l'opposition désobéissants
Pour vous et votre commandements; et je suis enjoin'd par le Saint-Laurent à se prosterner ici,
Pour vous demande pardon: - Pardon, je vous en supplie!
Désormais, je suis toujours rul'd par vous.
Envoyer CAPULET pour le comté, allez lui dire de ceci:
Je vais avoir ce noeud en tricot à demain matin.
JULIETTE J'ai rencontré le jeune seigneur à la cellule de Lawrence;
Et lui donna ce becomed l'amour que je pourrais, ne pas marcher o'er les limites de la pudeur.
CAPULET Pourquoi, J'en suis heureux, ce qui est bien, - se lever, -
C'est as't devrait être .-- Laissez-moi voir le comté; Ay, se marier, aller, je dis, et lui chercher çà .--
Maintenant, AFORE Dieu, ce frère révérend sainte, ville toute entière Tous nos est beaucoup lié à lui.
Nourrice de Juliette, irez-vous avec moi dans mon placard,
Pour m'aider à ces sortes d'ornements nécessaires que vous pensez apte à me fournir pour demain?
Lady Capulet Non, pas avant jeudi, il ya assez de temps.
CAPULET Allez, infirmière, aller avec elle .-- Nous allons à l'église pour demain.
[Sortent Juliette et la nourrice.]
Lady Capulet Nous allons être à court dans notre prestation:
"C'est maintenant près de nuit.
CAPULET Tush, je vais susciter sujet,
Et tout sera bien, je te garantis, la femme:
Va à Juliette, l'aide au pont jusqu'à elle;
Je ne vais pas au lit pour cette nuit; - Laissez-moi tranquille, je vais jouer à la ménagère pour cette fois .-- Quoi, ho -!
Ils sont tous de suite: ainsi, je vais me promener au comté de Paris, pour lui préparer jusqu'à
Contre le lendemain: mon cœur est merveilleuse lumière Depuis cette même fille est si capricieux reclaim'd.
[Ils sortent.]
Scène III.
Chambre de Juliette.
[Entrée Juliette et la nourrice.]
JULIETTE Oui, ceux qui sont les meilleurs atours: - mais, d'une infirmière douce
Je te prie, laissez-moi ce soir, car j'ai besoin d'oraisons de nombreux
Pour déplacer les cieux de sourire sur mon état, qui, Sais-tu bien, est transversale et pleine de péché.
[Enter Lady Capulet.]
Lady Capulet Quoi, tu occupé, ho? besoin de vous mon aide?
JULIETTE Non, madame, nous avons cull'd nécessaires qui sont behoveful pour notre Etat de demain:
Alors vous s'il vous plaît, laissez-moi maintenant être laissé seul, Et que l'infirmière ce soir s'asseoir avec vous;
Car je suis sûr que vous avez les mains pleines tous dans cette entreprise si soudaine.
Lady Capulet Bonne nuit:
Retire-toi au lit, et se reposer, car tu as besoin.
[Sortent lady Capulet et la nourrice.]
JULIETTE Adieu - Dieu sait quand nous nous reverrons.
J'ai une peur légère frissons froids dans mes veines qui gèle presque jusqu'à la chaleur de la vie:
Je vais les appeler de nouveau à me consoler; - Infirmière - Que devrait-elle faire ici?
Ma scène lamentable me faut agir seul .-- Venez, flacon .--
Que faire si ce mélange ne fonctionne pas du tout?
Dois-je être marié, puis, demain matin? - Non, non, - ce qui ne l'interdisent: - tu rester là .-- [.
Couché sur ses poignard]
Que si c'est un poison qui le frère a Subtilement minister'd d'avoir ma mort,
De peur que dans ce mariage, il devrait être dishonour'd, Parce qu'il m'a épousée avant de Roméo?
J'ai peur que ce soit: et pourtant il me semble qu'il ne devrait pas, Car il a toujours été tenté un saint homme: -
Je ne vais pas divertir une si mauvaise pensée .-- Comment, si, quand je suis licencié dans le tombeau,
Je me réveille avant le moment où Roméo Venez pour me racheter? Il ya un point de peur!
Dois-je donc pas être étouffé dans le coffre, dont la faute Pour la bouche sans air healthsome respire,
Et il meurt étranglée avant mon Roméo vient?
Ou, si je vis, n'est-il pas très semblable
La vanité horrible de la mort et la nuit, avec la terreur de la place, -
Comme dans un caveau, d'un réceptacle antique, où, pour cette centaine d'années, les os
De tous mes ancêtres enterrés sont pack'd; Où sanglante Tybalt, mais encore vert dans la terre,
Mensonges purulente dans son linceul, où, comme on dit, à quelques heures dans la nuit les esprits de la station; -
Hélas, hélas, n'est-ce pas comme ça, je, si tôt éveillé, - qu'est-ce avec des odeurs répugnantes,
Et comme les cris des mandragores arrachées de la terre, que la vie des mortels, les entendre, devenue folle; -
O, si je me réveille, je ne pas être désemparé, environnée de toutes ces craintes hideuse?
Et éperdument de jouer avec les articulations de mes ancêtres?
Et cueillir les mutilés de son linceul Tybalt?
Et, dans cette rage, avec l'os quelque parent grands, comme avec un club, dash cervelle désespérée? -
O, regarde! Il me semble voir le fantôme de mon cousin à la recherche de Roméo, qui ne crache son corps
Sur le point une rapière de: - séjour, Tybalt, séjour - Roméo, je viens! ce que je bois à toi.
[Elle se jette sur le lit.]
Scène IV.
Hall Maison de Capulet.
[Enter Lady Capulet et la nourrice.]
Lady Capulet Tenez, prenez ces clefs et chercher plus d'épices, d'une infirmière.
INFIRMIER Ils appellent à des dates et des coings dans la pâte.
[Entrent Capulet.]
CAPULET Venez, remuer, mélanger, remuer!
Le coq a crow'd seconde,
La cloche de couvre-feu a sonné, c'est trois heures:
- Regardez les viandes bak'd, Angelica bonne;
De rechange pour ne pas le coût.
INFIRMIER Allez, vous lit-quean, allez, vous arrivez à coucher, la foi, vous serez malade demain
Pour regarder cette nuit.
CAPULET Non, pas d'un iota: quoi!
J'ai watch'd ere maintenant toute la nuit pour provoquer moins, et jamais été malade.
Lady Capulet Ay, vous avez été une souris-chasse dans le temps;
Mais je vais vous regarder de regarder dès maintenant.
[Sortent lady Capulet et la nourrice.]
CAPULET Une hotte jaloux, une hotte jaloux - Maintenant, camarade,
[Entrée des fonctionnaires, avec des broches, des journaux et des paniers.]
Qu'est-ce là?
1 Les choses serviteur pour le cuisinier, monsieur, mais je ne sais quoi.
CAPULET Hâte-toi, hâte-toi.
[Sortie 1 Serviteur.]
- Maraud, chercher sèche journaux:
Appelez-Pierre, il va te montrer où ils sont.
2 SERVITEUR J'ai une tête, monsieur, que vous trouverez sur les journaux
Et jamais mal à Peter pour la question.
[Sortir].
Mass Capulet, et bien dit; un joyeux putain, ha!
Tu seras logger-tête .-- La bonne foi, 'tis jour.
Le comté sera ici avec la musique directement,
Pour donc il a dit qu'il serait:
- Je l'entends proche.
[Musique à l'intérieur.]
Infirmière - femme - ce qui, ho - ce qui, d'une infirmière, je le dis!
[Re-entrer infirmière.]
Allez, réveille Juliette; aller la garniture en place; je vais aller discuter avec Paris: - hie, se hâter,
Hâtez-vous; l'époux, il est déjà venu: Hâtez-vous, je vous dis.
[Ils sortent.]
Scène V. Juliette 's Chambre; Juliette sur le lit.
[Entrée infirmière.]
Maîtresse INFIRMIÈRE - ce qui, maîtresse - Juliet - rapide, je lui mandat, elle a:! -
Pourquoi, d'agneau - pourquoi, dame - FIE, vous limace Abed - Pourquoi, l'amour, je dis - Madame! chérie - pourquoi, mariée! -
Qu'est-ce, pas un mot - vous prenez votre pennyworths maintenant; dormir pendant une semaine; pour la nuit prochaine, je le justifient,
Le Paris Comté a mis en place son repos que tu te reposeras, mais peu .-- Dieu me pardonne!
Marry, et amen, comment le son est-elle endormie!
Il faut que je réveiller son .-- Madame, madame, madame! -
Oui, laissez-vous prendre le comté dans votre lit; Il vous frayeur en place, ma foi .-- sera-ce pas?
Qu'est-ce, vêtus! et dans vos vêtements! et de redescendre!
Il faut que je vous réveille .-- dame! dame! dame! -
Hélas, hélas - Aide, au secours!
Ma dame est morte - ô, bien-journée que jamais je suis né! -
Certains d'aqua-vitae, ho -! Mon seigneur! ma dame!
[Enter Lady Capulet.]
Lady Capulet Quel est ce bruit là?
INFIRMIERE S jours lamentables!
Lady Capulet Quelle est la question?
Regarde INFIRMIERE, regardez!
O jour lourd!
Lady Capulet O moi, moi O -! Mon enfant, ma vie seulement!
Revive, levez les yeux, ou je mourrai avec toi - Aidez, aidez - Aide appel.
[Entrent Capulet.]
CAPULET Par pudeur, amenez Juliette suite; son seigneur est venu.
INFIRMIERE Elle est morte, deceas'd, elle est morte; hélas la journée!
Lady Capulet Alack la journée, elle est morte, elle est morte, elle est morte!
CAPULET Ha! Permettez-moi de la voir: - hors hélas! elle est froide;
Son sang est réglé, et ses articulations sont raides; Vie et ces lèvres ont été longtemps séparés:
La mort est sur elle comme une gelée prématurée Sur la plus douce des fleurs de tous les champs.
Maudit temps! malheureux vieillard!
INFIRMIERE S jours lamentables!
Lady Capulet O temps woful!
CAPULET la Mort, qui n'a son ta'en donc de me faire gémir,
Ties jusqu'à ma langue et ne me laisse pas parler.
[Entrée Frère Laurent et à Paris, avec des musiciens.]
Venez CAPUCIN, est l'épouse prêt à aller à l'église?
Prêt à partir Capulet, mais jamais au retour: -
O fils, la nuit avant ta mort, jour du mariage n'at-il couché avec ton épouse: - là, elle se trouve,
Flower comme elle était, déflorée par lui.
La mort est mon fils-frère, la mort est mon héritier;
Ma fille qu'il a épousé: Je vais mourir.
Et lui laisser tous; vie, de vie, tout est mort.
PARIS Ai-je pensé longtemps avant de voir le visage de ce matin,
Et cela sert-il me donner un tel spectacle comme ça?
Lady Capulet Accurs'd, malheureux, misérable, jour haineux!
Heures plus misérable que le temps e'er vu
Dans le travail durable de son pèlerinage!
Mais l'un, pauvre, un enfant pauvre et aimante,
Mais une chose de se réjouir et réconfort dans, et la mort cruelle qu'il a catch'd de ma vue!
INFIRMIERE O malheur!
O lamentable, lamentable, lamentable jour!
Jour le plus lamentable, journée la plus lamentable que jamais, jamais, je n'ai pas encore contempler!
Ô jour!
Ô jour!
Ô jour!
O jour haineux! Jamais on ne vit si noir un jour que cela:
O jour du malheur!
O jour du malheur!
PARIS Beguil'd, divorcée, lésée, spited, tué!
La mort la plus détestable, par toi beguil'd,
Par toi cruelle cruelle assez renversé - ô amour!
O vie - pas la vie, mais l'amour dans la mort!
CAPULET Despis'd, affligé, haï, martyr'd, tué! -
Le temps inconfortable, pourquoi tu cam'st désormais à assassiner, assassiner notre solennité? -
Ô enfant! !
Ô enfant - mon âme, et pas mon enfant - tu es morte, morte - hélas, mon enfant est mort;
Et avec mon enfant mes joies sont enterrés!
Paix CAPUCIN, ho, quelle honte! guérir la confusion de la vie n'est pas
Dans ces confusions.
Ciel et même aviez participé à cette belle vierge, maintenant le ciel a tous,
Et d'autant mieux est-ce pour la bonne:
Votre part à elle, vous ne pouvait s'empêcher de la mort;
Mais le ciel garde sa part à la vie éternelle.
Le maximum que vous recherché était sa promotion;
Car c'était le ciel, elle devrait être advanc'd: Et vous pleurez maintenant, en voyant qu'elle est advanc'd
Au-dessus des nuages, aussi haut que le ciel lui-même?
O, dans cet amour, vous aimez votre enfant si malade
Que vous exécutez fou, voyant qu'elle est bien: Elle ne va pas bien marié qui vit mariés depuis longtemps:
Mais elle est meilleure marié qui meurt mariée jeune.
Séchez vos larmes, et collez votre romarin
Sur ce salon corse, et, comme la coutume est, dans tous ses meilleurs array son ours à l'église;
Car bien que la nature aime les soumissions nous tous déplorent, pourtant les larmes de la nature sont hilarité de la raison.
CAPULET Toutes choses que nous ordonnés du festival
Tournez à partir de leurs bureaux aux funérailles de noir:
Nos instruments de cloches mélancoliques;
Notre joie de mariage pour une fête funéraire triste; nos hymnes solennelles de changer chants funèbres maussade;
Notre bouquet de mariage, nommés pour une corse enseveli, et toutes les choses les changer à l'effet contraire.
Sir CAPUCIN, vous aller, - et, madame, aller avec lui; -
Et allez, monsieur de Paris, - tous se préparent à suivre cet corse justes jusqu'à sa tombe:
Les cieux ne baisse sur vous pour certains malades, de les déplacer plus en croisant leur volonté de haut.
[Sortent Capulet, lady Capulet, Paris, et frère.] Une foi MUSICIEN, nous pouvons mettre en place nos pipes et être allé.
INFIRMIER Honnête braves gens, ah, mis en place, mis en place; Pour bien vous savez que c'est un cas pitoyable.
[Sortir].
1 Ay musicien, par ma foi, le cas peut être modifié.
[Entrée Pierre.]
Musiciens PETER, O, musiciens, "la facilité Heart", "la facilité Heart":
O, une vous m'aurez vivre, de jouer "la facilité de cardiologie."
1 musicien Pourquoi "Cœur de facilité"?
Peter O, musiciens, parce que mon cœur se joue "Mon cœur est pleine de malheur ":
O, me jouer quelque dépotoir joyeuse pour me consoler.
1 musicien pas un dépotoir, nous: "c'est pas le temps de jouer maintenant.
PETER Vous n'aurez pas alors?
N ° 1 MUSICIEN
PETER Je vais ensuite vous la donne profondément.
1 musicien Que ferez-vous nous donner?
PETER Pas d'argent, sur ma foi, mais la Gleek, - je vais vous donner la ménestrel.
1 musicien Puis-je vous donner le service-créature.
PETER Alors je pose la dague du service-créature sur votre pâté.
Je porterai pas de billevesées: je vais vous re, je vais FA-vous: ne vous constatez moi?
1 musicien Un vous ré et fa-nous entre nous, vous nous note.
2 MUSICIEN Priez vous mettez en place votre poignard, et mis hors de votre esprit.
PETER Puis ont à vous avec mon esprit!
Je vais vous séchez-beat avec un esprit de fer, et de mettre en place mon poignard de fer .-- Répondez-moi comme les hommes:
"Quand le cœur chagrin ronchonner doth blessure, et les décharges dolente l'oppriment l'esprit,
Puis la musique avec son sound' d'argent - pourquoi "son argent"? pourquoi "de la musique avec son son argent"? -
Ce que vous dites, Simon Catling?
1 musicien Marry, monsieur, parce que l'argent a un son doux.
PETER Jolie - Que dites-vous, Hugh Rebeck?
"Son argent" 2 MUSICIEN je dis parce que le son des musiciens pour l'argent.
PETER Jolie trop - Que dites-vous, James Soundpost?
3 Foi musicien, je ne sais quoi dire.
Peter O, je vous demande pardon, vous êtes le chanteur: je dirai pour vous.
Il est "la musique avec son son argent" car les musiciens n'ont pas d'or pour le sondage: -
"Puis la musique avec son bruit d'argent Avec une aide rapide doth prêtent réparation."
[Sortir].
1 musicien Quelle drôle pestilentielle est-ce la même!
2 MUSICIEN le pendre, Jack - Venez, nous allons ici;!
[Ils sortent.] &gt;
Roméo et Juliette de William Shakespeare
Acte V. Scène I. Mantoue.
Une rue.
[Enter Romeo.]
ROMEO Si j'en crois l'œil flatteur du sommeil, Mes rêves présagent quelques nouvelles joyeuse à portée de main;
Seigneur, mon sein est assis légèrement dans son trône, et toute cette journée un esprit unaccustom'd
Me soulève au-dessus du sol avec des pensées gaies.
J'ai rêvé ma dame est venue et m'a trouvé morte, -
Rêve étrange, qui donne un homme mort laisse à penser - Et breath'd vie comme des baisers de mes lèvres,
Que je reviv'd, et a été un empereur.
Moi Ah! combien doux est l'amour lui-même possess'd,
Lorsque que des ombres de l'amour sont si riches en joie!
[Entrée Balthasar.]
Nouvelles de Vérone - Comment maintenant, Balthasar?
N'as-tu pas m'apporter des lettres du moine?
Comment va ma dame? Mon père est bien?
Comment se porte ma Juliette? que je demande à nouveau;
Car rien ne peut être malade si elle est bien.
BALTHASAR Puis elle est bien, et rien ne peut être malade: son corps dort dans monument Capel,
Et sa partie immortelle avec des anges vies.
Je l'ai abattu dans sa famille de voûte,
Et présentement prit la poste pour dire qu'il vous:
O, pardonne-moi pour avoir porté ces mauvaises nouvelles,
Puisque vous ne le laisser pour mon bureau, monsieur.
ROMEO Est-il quand même? alors je vous défie, étoiles - Tu sais mon logement: vous méprenez encre et de papier,
Et embaucher des chevaux de poste.
Je vais donc ce soir.
BALTHASAR
Je ne vous en supplie, monsieur, avoir de la patience:
Votre apparence est pâle et sauvage, et ne l'importation
Certains mésaventure.
ROMEO Tush, tu es deceiv'd: Laissez-moi, et de faire la chose que je ne t'ordonne.
N'as-tu pas des lettres à moi depuis le moine?
BALTHASAR Non, mon bon seigneur.
ROMEO Peu importe: va-t'en, et d'embaucher ces chevaux, je serai avec toi droite.
[Sortir Balthasar.]
Eh bien, Juliette, je vais coucher avec toi cette nuit.
Voyons pour les moyens; - O méfait, tu es prompt à saisir dans les pensées des hommes désespérés!
Je me souviens d'un apothicaire, - Et par ici qu'il habite, - qui fin j'ai noté
Dans les mauvaises herbes tatter'd, les sourcils écrasante, l'abattage des simples; maigres étaient ses regards,
La misère l'avait usé de Sharp à l'os, et dans son magasin dans le besoin d'une tortue accrochée,
Un alligator stuff'd, et d'autres peaux en forme de mauvais poissons, et sur ses étagères
Un compte minable de boîtes vides, des pots en terre verte, vessies et des graines de moisi,
Les restes de ficelle, et des gâteaux de roses anciennes, étaient finement scatter'd, pour faire place à un spectacle.
Notant cette pénurie, à moi-même je le disais, Une si un homme n'a besoin d'un poison maintenant,
Dont la vente est mort présente à Mantoue, voici la vie d'un misérable lâche vendrait c'est lui.
O, cette même pensée, mais ne précéder mon besoin, et ce même homme dans le besoin doit le vendre moi.
Comme je me souviens, cela devrait être la maison:
Être vacances, la boutique du mendiant est arrêté .--
Qu'est-ce, ho! apothicaire!
[Entrée apothicaire.]
Apothicaire Qui appelle si fort?
ROMEO Viens ici, l'homme .-- Je vois que tu es pauvre;
Tenez, il ya quarante ducats: laissez-moi un petit verre de poison; tels bientôt accélérant vitesse
Comme va se disperser dans toutes les veines que le Mall preneur de vie fatigués tombent morts;
Et que le tronc peut être discharg'd de souffle aussi violemment que la poudre précipitée fir'd
Doth pressés dès le ventre de canon fatale est.
Ces médicaments mortels apothicaire que j'ai, mais la loi de Mantoue est mort à tout celui qui les prononce.
Es-tu ROMEO si nue et pleine de misère
Et fear'st à mourir? la famine est dans ta starveth joues, Need et l'oppression dans tes yeux,
Le mépris et la mendicité est suspendue à ton dos, Le monde n'est pas ton ami, ni la loi du monde:
Le monde n'offre aucune loi pour te rendre riche; alors ne pas être pauvre, mais il profite de cette pause et.
Apothicaire ma pauvreté, mais pas mon consentement sera.
ROMÉO Je paie ta pauvreté, et non ta volonté.
Apothicaire Mettez ceci dans quelque chose de liquide, vous,
Et le boire, et, si vous aviez la force de vingt hommes, il serait d'expédition que vous droites.
ROMÉO Il est ton or; pire poison pour l'âme des hommes,
Faire plus de meurtres dans ce monde détestable que ces composés pauvres que tu peux pas vendre:
Je vends toi un poison; tu as m'a vendu aucun.
Adieu: acheter de la nourriture et toi vous en chair .--
Venez, poison cordiaux et non pas, viens avec moi à la tombe de Juliette, car il faut que je te l'utiliser.
[Ils sortent.]
Scène II.
Frère Laurent Cell.
[Entrée Frère Jean.]
Frère Jean Saint moine franciscain! frère, ho!
[Entrée Frère Laurent.]
Frère Laurent Ce même devrait être la voix de Frère Jean.
Mot de bienvenue de Mantoue: ce que dit Roméo?
Ou, si son esprit sera bref, donne-moi sa lettre.
Frère Jean va trouver une sortie frère pieds nus, un de nos commandes, de m'associer,
Ici, dans cette ville à visiter les malades, et de le trouver, les chercheurs de la ville,
Soupçonnant que nous étions tous deux dans une maison où la peste infectieuse ne règne,
Seal'd les portes, et ne nous laisseraient pas de suite, de sorte que ma vitesse à Mantoue il y avait stay'd.
Frère Laurent qui nus ma lettre, puis, à Roméo?
Frère Jean, je ne pouvait pas l'envoyer, - ici, c'est encore une fois, -
Ni obtenir un messager pour l'amener toi, tellement peur qu'ils ont de l'infection.
Frère Laurent fortune Malheureux! par ma fraternité,
La lettre n'était pas agréable, mais plein de charge de l'importation chers, et l'on néglige
Mai ne beaucoup de danger.
Frère Jean, allez donc; Donne-moi un levier de fer et de l'amener tout droit
Unto ma cellule.
Frère Jean Frère, je vais le mettre toi.
[Sortir].
Frère Laurent Maintenant que je dois au monument seul; Dans ce trois heures seront justes Juliette sillage:
Elle me Malheur autant que Roméo Hath avait aucun avis de ces accidents;
Mais je vais écrire à nouveau à Mantoue, et la garder à la ma cellule jusqu'à Romeo venir; -
Corse de vie déplorables, dans le tombeau de clos'd d'un homme mort!
[Sortir].
Scène III.
Un cimetière, dans un monument appartenant à l'Capulet.
[Entrer dans Paris, et ses fleurs portant la page et une torche.]
PARIS Donne-moi ton flambeau, garçon: donc, et rester à l'écart; - Pourtant, l'éteindre, car je ne serait pas vu.
Sous delà if jeter toi tout le long, le Holding ton oreille près du sol creux;
Telle sera pas le pied sur la bande de roulement cimetière, - Être lâche, unfirm, avec déterrer des tombes, -
Mais tu l'entendre: coup de sifflet, puis pour moi, comme le signal que l'approche que tu quelque chose de hear'st.
Donne-moi ces fleurs.
Fais comme je te l'offre, rendez-vous.
[.
Hormis]
PAGE J'ai presque peur de rester seul dans le cimetière Ici, pourtant je l'aventure.
[Départ à la retraite.]
PARIS douce fleur, avec un lit de fleurs jonchent mariée, ton I:
Malheur! ton voile est poussière et les pierres!
Lequel avec de l'eau douce nuit je vais rosée; Ou, voulant que, avec des larmes par les gémissements distill'd:
Les obsèques que je pour toi gardera, par nuit sera de jonchent ton sépulcre et pleurer.
[Les sifflets de page.]
Le garçon donne démarche quelque chose d'avertissement doth.
Qu'est-ce maudit pied erre cette façon, ce soir, pour traverser ma obsèques et le rite véritable amour?
Qu'est-ce, avec une torche! moufle moi, la nuit, pendant quelque temps.
[Départ à la retraite.]
[Entrée Roméo et Balthasar avec une torche, la pioche, &amp; c.]
ROMEO Donne-moi ce pioche et le fer déchirant.
Tenez, prenez cette lettre; tôt le matin-toi de le remettre à mon seigneur et père.
Donne-moi la lumière; sur ta vie, je te charge, quoi qu'il hear'st toi ou vois, debout toute l'écart
Et ne pas m'interrompre dans mon cours.
Pourquoi je descends dans ce lit de mort
Est-ce en partie pour contempler le visage de ma dame, mais surtout de prendre de là, de son doigt morts
Un anneau précieux, - une bague que je dois utiliser dans l'emploi chers: ainsi donc, être parti: -
Mais si toi, jaloux, tu le retour de fouiller dans ce que je ne plus l'intention de faire,
Par le ciel, je te va déchirer articulation par articulation, et parsemez ce cimetière affamé avec tes membres:
Le temps et mes intentions sont sauvages sauvages; plus féroces et plus inexorable jusqu'ici
Que des tigres vide ou la mer rugissante.
BALTHASAR je serai parti, monsieur, et ne pas vous troubler.
ROMEO Alors tu me montrer l'amitié .-- Tu Prends ça:
Live, et être prospère: et adieu, bon garçon.
BALTHASAR Pour tout cela même, je vais cacher par ici m'a:
Ses regards je le crains, et ses intentions, je doute.
[Départ à la retraite.]
ROMEO Maw Tu détestable, ventre-tu de la mort,
Gorg'd avec le morceau le plus cher de la terre, donc je appliquer tes mâchoires pourries à ouvrir,
[Briser ouvrir la porte du monument.]
Et, en dépit, je vais te caser avec plus de nourriture!
PARIS Ce n'est que Montague hautain banni
C'est assassiné le cousin de mon amour, - avec laquelle le chagrin, il est censé, la créature juste est mort, -
Et voici venir faire quelque honte vilaine Pour les cadavres: je vais l'appréhender .--
[Avances consenties.]
Stop ton travail unhallow'd, Montague ignoble!
Peut-être la vengeance pursu'd plus loin que la mort?
Condamné méchant, je ne te fais appréhender;
Obéissez, et aller avec moi, car tu vas mourir.
ROMÉO Je dois en effet, et donc je suis venu ici .-- Bonne jeunes doux, tente pas un désespéré;
Volez donc et laissez-moi: - pensez à ces partis; Qu'ils te effroi .-- Je te prie, de la jeunesse,
Mettez un autre péché n'est pas sur ma tête En me demandant de fureur:
O, être allé!
Par le ciel, je t'aime mieux que moi; Car je viens ici arm'd contre moi-même:
Restez pas, être disparu; - vivre, et par la suite dire, merci de soumission d'un fou toi de fuir.
PARIS Je ne défient ton conjurations,
Et toi appréhender pour un félon ici.
ROMEO Veux-tu me provoquer? ensuite à cause de toi, mon garçon!
[Ils se battent.]
PAGE O Seigneur, ils se battent!
Je vais aller appeler le regarder.
[Sortir].
PARIS O, je suis tué! [Falls.]
Si tu es miséricordieux, ouvrir le tombeau, me coucha avec Juliette.
[Dies.]
Romeo dans la foi, je vais .-- Laissez-moi prendre connaissance de ce visage: - parent de Mercutio, noble Comté Paris -!
Que dit mon homme, quand mon âme betossed ne lui ai pas assister en tant nous avons roulé?
Je pense que
Il m'a dit de Paris devrait avoir épousé Juliette: Said-il pas ainsi? ou ai-je tant rêver?
Ou suis-je folle, l'entendre parler de Juliette, de penser qu'il était si -? O, donne-moi ta main,
Un bref avec moi dans le livre de malheur Sour!
Je te l'enterrer dans une tombe triomphant; -
Une tombe?
O, non, une lanterne, les jeunes slaught'red, car ici réside Juliette, et sa beauté fait
Cette voûte d'une présence fête pleine de lumière.
Mort, tu rester là, par un interr'd homme mort.
[Pose de Paris dans le monument.]
Combien de fois lorsque les hommes sont sur le point de la mort
Ont-ils été joyeux! qui appellent leurs gardiens Un éclair avant la mort:
O, comment puis-je
Appelez ce un éclair - ô mon amour! ma femme!
La mort, qui n'a suck'd le miel de ton haleine,
Hath n'avait aucun pouvoir encore sur ta beauté: tu n'es pas conquer'd; enseigne la beauté encore
Est-pourpre tes lèvres et dans tes joues, et le drapeau pâle de la mort n'est pas avancé il .--
Tybalt, tu mens à ta feuille de n'y sanglante?
O, quoi de plus favorable à ce que je peux faire pour toi
Qu'avec cette main qui coupent ta jeunesse en deux à Sunder-même qui était ton ennemi?
Pardonnez-moi, cousin - Ah, chère Juliette, pourquoi es-tu encore si belle?
Dois-je croire
Que la mort est non substantielles amoureuses, et que le monstre maigre abhorré garde
Toi ici, dans l'obscurité pour être son amant?
Par peur de que j'ai encore va rester avec toi,
Et jamais de ce palais de la nuit sombre repartir: ici, ici je reste
Avec les vers qui sont de chambre, ton:
O, ici j'ai créé mon repos éternel;
Et secouer le joug des étoiles inauspicious De ce monde-lassé chair .-- yeux, regardez le dernier!
Armes, prenez votre dernière étreinte! et, les lèvres, ô vous les portes de souffle, le joint avec un baiser justes
Une aubaine sans date d'captivante mort - Venez, conduite amère, venez, guide louches!
Tu pilotes désespérés, désormais à la fois courir sur les rochers fringant, ton mal de mer l'écorce fatigués!
Voici à mon amour!
[Boissons.]
- O apothicaire vrai!
Ta drogue est rapide .-- Ainsi, avec un baiser que je meure.
[Dies.]
[Entrée, à l'autre bout du cimetière, Frère Laurent, avec une lanterne, d'oiseau, et la bêche.]
CAPUCIN Saint-François sera ma vitesse! combien de fois ce soir mes pieds vieilles tombes trébuché au - Qui est là?
Qui est-ce que les époux, si tard, les morts?
Balthasar voici une, un ami, et celui qui vous connaît bien.
Bliss CAPUCIN soit sur vous!
Dites-moi, mon bon ami,
Qu'est-ce que la torche est prête delà vain sa lumière pour les larves et les crânes sans yeux? que je discerne,
Il brûle dans le monument des Capels ".
Balthasar c'est ce que fait, saint monsieur, et il ya mon maître, celui qui vous aime.
CAPUCIN Qui est là?
BALTHASAR Romeo.
Combien de temps a CAPUCIN-il là?
BALTHASAR à moitié plein d'une heure.
CAPUCIN venir avec moi à la voûte.
BALTHASAR je n'ose pas, monsieur;
Mon maître ne connaît pas mais je suis allé donc; et crainte ne me menacer de mort
Si je suis resté à regarder ses intentions.
CAPUCIN rester alors, je vais aller seul: - la peur vient sur moi;
O, je crains bien quelque chose de mal chance.
BALTHASAR Comme je ne dormir sous cet arbre d'if ici, j'ai rêvé de mon maître et l'autre se sont battus,
Et que mon maître lui tua.
CAPUCIN Roméo!
[Avances consenties.]
Hélas, hélas! ce que le sang est-ce qui colore l'entrée de pierre de ce sépulcre? -
Que signifient ces épées sans maître et de gore Pour mentir discolour'd par ce lieu de paix?
[Entre le monument.]
Roméo!
O, pâle - Qui d'autre? ce qui, à Paris aussi?
Et steep'd dans le sang? - Ah, quelle heure cruelle est coupable de ce lamentable chances - La dame s'agite.
[Juliette se réveille et remue.]
JULIET O Frère confortable! où est mon seigneur? - Je ne me souviens très bien où je devrais être,
Et là je suis:
- Où est mon Roméo?
[Bruit à l'intérieur.]
CAPUCIN J'entends du bruit .-- Dame, viennent de ce nid
De sommeil de mort, la contagion, et contre nature:
Une plus grande puissance que nous pouvons en contradiction
Hath contrecarré nos intentions:
- Allons, allons de suite!
Ton mari dans ta poitrine il y est mort;
Et Paris aussi:
- Viens, je vais disposer de toi parmi une sororité des saintes religieuses:
Restez pas à la question, pour que la montre est à venir.
Allons, viens, bonne Juliette [bruit dans], - je n'ose plus rester.
JULIETTE Allez, va-t'en donc, car je ne repousse pas .--
[Frère Laurent de sortie.]
Qu'est-ce ici? une tasse, clos'd la main de mon véritable amour?
Poison, je vois, a été sa fin intemporelle:
- Ô manant! boire tout, et n'a laissé aucune baisse amicale
Pour m'aider, après - je vais baiser ta bouche;?
Haply un poison encore doth accrocher sur eux,
Pour me faire mourir avec une restauratrice.
[Embrasse.]
Tes lèvres sont chaudes!
1 MONTRE plomb, le garçon [Dans.]:
- Dans quel sens?
JULIETTE Oui, le bruit? - Alors, je vais être bref .-- O poignard heureux!
[Arrachant poignard de Roméo.]
Ceci est ta gaine [poignarde elle-même], il y reste, et laissez-moi mourir.
[Chutes sur le corps de Roméo et meurt.]
[Enter Rights Watch, la page de Paris.]
PAGE C'est l'endroit, là où la torche doth brûler.
1 Montre Le sol est sanglant; recherche sur le cimetière:
Allez, certains d'entre vous, vous trouvez whoe'er attachent.
[Ils sortent quelques-uns des Watch.]
Pitoyable!
C'est là que réside le comté tué; - et des saignements Juliette; chaud, et nouvellement morts,
Qui a couché ici, cela deux jours enterrés .-- Va, dis au prince; - courir pour les Capulet, -
Levez les Montaigu, - certains autres de recherche:
- [. Autres sortent de la Veille]
Nous voyons le sol sur lequel ces malheurs qui mentent; Mais le véritable motif de tous ces malheurs piteux
Nous ne pouvons pas, sans apercevoir circonstance.
[Re-saisir certains de la montre avec Balthasar.] 2 MONTRE Voici l'homme de Roméo; nous l'avons trouvé dans le cimetière.
1 MONTRE Tenez en toute sécurité jusqu'à ce que le prince, viens ici.
[Re-saisir d'autres de la montre avec Frère Laurent.] 3 MONTRE Voici un moine, qui tremble, soupire et pleure:
Nous avons pris cette pioche et une bêche de lui
Comme il venait de ce côté cimetière.
1 MONTRE A grande suspicion: séjour du frère aussi.
[Entrez le prince et préposés.]
Qu'est-PRINCE mésaventure lever si tôt, que les appels de notre personne à partir de reposer notre matin?
[Entrent Capulet, lady Capulet, et autres.]
CAPULET Que devrait-il être, de sorte qu'ils crient à l'étranger?
Lady Capulet Les gens dans la rue Roméo pleurer,
Certaines Juliette, et certains de Paris, et courons tous, Avec la criée, vers notre monument.
PRINCE Quelle peur est ce qui fait sursauter dans nos oreilles?
1 MONTRE Souverain, là réside le comté de Paris, tué;
Et Roméo morts, et Juliette, morte avant, chaleureux et tué neuf.
PRINCE recherche, chercher, et savoir comment cette faute vient assassiner.
1 MONTRE Voici un moine, et l'homme slaughter'd Romeo,
Avec des instruments qui leur ajustement à ouvrir les tombes Ces hommes morts.
CAPULET O ciel - femme, O, regardez comment nos saigne fille!
Ce poignard a mista'en, - car, voici, sa maison est vide sur le dos de Montague, -
Et c'est mal gainés dans le sein de ma fille!
Lady Capulet O moi! ce spectacle de la mort est comme une cloche
Cela prévient ma vieillesse à un sépulcre.
[Entrée Montague et autres.]
PRINCE Venez, Montague, car tu es au début en place,
Pour voir ton fils et héritier plus tôt vers le bas.
MONTAGUE Hélas, mon suzerain, ma femme est morte cette nuit;
Greif, de l'exil de mon fils a m'arrêtai son souffle:
Quel malheur encore conspire contre l'âge le mien?
Feras Regarde-PRINCE, et tu vois.
MONTAGUE O untaught toi! quelles manières est en cela,
Pour la presse devant ton père pour une tombe?
PRINCE Sceau jusqu'à l'embouchure de l'indignation pour un temps, jusqu'à ce que nous pouvons effacer ces ambiguïtés,
Et connaissent leur printemps, leur tête, leur véritable descente; Et puis je serai général de vos malheurs,
Et vous mènera jusqu'à la mort: abstention attendant, Et laissez malheur sera l'esclave à la patience .--
Fais sortir les parties de la suspicion.
CAPUCIN Je suis le plus grand, au moins en mesure de le faire, pourtant, la plupart soupçonnés, comme l'heure et le lieu
Doth faire contre moi, de cette assassiner funestes, et ici je me tiens, tant pour attaquer et de purge
Moi-même condamné et moi excus'd.
PRINCE Ensuite, dire à la fois ce que tu fais savoir à cet égard.
CAPUCIN Je vais être bref, pour ma date d'essoufflement
N'est-ce pas aussi longtemps que c'est un conte fastidieux.
Roméo, il ya mort, était le mari de cette Juliette;
Et elle, là, mort, que l'épouse fidèle de Roméo:
Je les ai mariés, et leur journée de mariage stol'n
Était-apocalyptique de Tybalt, dont le décès prématuré banni du nouvel époux-rendu de cette ville;
Pour qui, et non pas pour Tybalt, Juliette pin'd. Vous, pour enlever ce siège de la douleur de sa part,
Betroth'd, et aurait épousé son Perforce, Pour le comté de Paris: - puis vient-elle à moi,
Et avec des regards sauvages, ordonne que j'aille trouver un moyen pour la débarrasser de ce second mariage,
Ou dans ma cellule, il n'y aurait elle-même tuer.
Puis j'ai donné elle, donc instruit par mon art,
Un somnifère, ce qui donc a pris effet comme je le voulais, car il forgé sur son
La forme de la mort: Entre temps, je bref à Roméo Qu'il çà venir comme cette nuit désastreuse,
Pour aider à la prendre de sa tombe empruntée, étant le temps la force de la potion doit cesser.
Mais il qui portait ma lettre, Frère Jean, était-stay'd par accident, et nuit passée
Retourna ma lettre.
Puis tout seul à l'heure de son réveil préfixés
Je suis venu pour l'emmener de sa parenté de voûte; Signification de la garder près de mon cellulaire
Jusqu'à ce que je pratique pourrait envoyer à Roméo:
Mais quand je suis venu, - certains ere minute du temps
De son réveil, - ici prématurée de ponte La noblesse de Paris et Roméo vraie mort.
Elle se réveille, et je la priai de sortir et garder ce travail de paradis avec de la patience:
Mais alors un bruit ne me fait peur de la tombe, et elle, trop désespérée, ne serait pas aller avec moi,
Mais, comme il semble, fait violence sur elle-même.
Tout cela je le sais, et pour le mariage
Son infirmière est au courant: et si faut dans ce fait une fausse couche par ma faute, que ma vieille vie
Soyez sacrific'd, quelques heures avant son heure, jusqu'à la rigueur de la loi plus sévère.
PRINCE Il nous reste encore je t'ai connu pour un saint homme .--
Où est l'homme de Roméo? Que peut-il dire à cela?
BALTHASAR j'ai apporté mes nouvelles maître de la mort de Juliette;
Et puis il est venu en post de Mantoue à ce même endroit, à ce même monument.
Cette lettre, il me donner au début de soumission à son père, et me menaça avec la mort, va dans la voûte,
Si je ne quittait pas, et l'ont laissé là-bas.
PRINCE Donne-moi la lettre, - je vais regarder sur elle .--
Où est la page du comté qui rais'd la montre? - Maraud, ce qui fait votre maître dans cet endroit?
BOY Il est venu avec des fleurs pour la tombe de son jonchent dame;
Et ordonne que j'aille rester à l'écart, et je n'ai donc:
Anon vient un avec la lumière à l'OPE du tombeau;
Et par-et-par mon maître a attiré sur lui; Et puis je me suis enfui pour appeler la montre.
PRINCE Cette lettre doth réparer le moine mots,
Leurs cours de l'amour, la bonne nouvelle de sa mort:
Et ici, il écrit qu'il a acheté un poison
Des Pothecary un pauvre ", et therewithal Entré à cette voûte de mourir, et couche avec Juliette .--
Où sont ces ennemis? - Capulet, - Montague, - Voir quel fléau est mis à votre haine,
Ce ciel, trouve moyen de tuer vos joies avec amour!
Et moi, pour un clin d'œil à vos discordes aussi,
Ont perdu une paire de frères: - tous sont punie.
Montague CAPULET O frère, donne-moi ta main:
Ceci est douaire de ma fille, pas plus
Puis-je la demande.
MONTAGUE Mais je peux te donner plus: Car je élever sa statue en or pur;
C'est tout Vérone par ce nom est connu, il est pas de chiffre à tel taux sera fixé
Comme celle de vrai et fidèle Juliette.
CAPULET Aussi riche sera Roméo par le mensonge de sa dame;
Sacrifices pauvres de notre inimitié!
PRINCE Une paix baignant ce matin avec elle apporte; Le soleil de tristesse ne sera pas montrer sa tête.
Allez donc, d'avoir plus de parler de ces choses tristes; Certains doivent être pardonné, et certains punis;
Car jamais été une histoire de plus de malheur Than présent de Juliette et son Roméo.
[Ils sortent.]
&gt;
(Rires)
J'avais peur de devenir une femme.
Non pas que j'aie peur maintenant, mais j'ai appris à faire semblant.
J'ai appris à être flexible.
En fait, j'ai développé des outils intéressants pour m'aider à surmonter cette peur.
Laissez-moi vous expliquer.
Dans les années 1950 et 1960, quand j'étais petite, les petites filles étaient censées être aimables, sérieuses belles, douces, et tendres.
Nous étions censées correspondre à des rôles qui étaient plutôt flous.
Ce que nous étions censées faire n'était vraiment pas très clair.
(Rires)
Nous étions entourées de beaucoup de modèles.
Nous avions nos mères, nos tantes, nos cousines, nos sœurs, et, bien sûr, les médias omniprésents qui nous bombardaient d'images et de formules, nous disant comment nous tenir.
Mais ma mère était différente.
Elle était mère au foyer, mais elle et moi ne sortions pas pour faire des trucs de filles ensemble.
Et elle ne m'achetait pas de tenues roses.
À la place, elle savait ce dont j'avais besoin, et elle m'a acheté une bande dessinée.
Et je l'ai dévoré.
Je dessinais, et je dessinais, et puisque je savais que l'humour était toléré dans ma famille, je pouvais dessiner, faire ce que je voulais, sans avoir à me représenter, sans avoir à parler -- j'étais très timide -- et j'obtenais tout de même l'approbation.
J'étais lancée en tant que dessinatrice.
Quand nous sommes enfants, nous ne savons pas toujours -- nous savons qu'il y a des règles, mais nous ne savons pas toujours -- nous ne les suivons pas bien, même si nous sommes imprégnés à la naissance de ces choses-là, et on nous dit quelle est la couleur la plus importante au monde.
On nous dit dans quel moule nous sommes censés être.
(Rires)
On nous dit comment nous habiller -- (Rires) -- et comment nous coiffer -- (Rires) et comment nous conduire.
Les règles dont je parle sont constamment contrôlées par la culture.
Nous sommes corrigés.
Et les premiers policiers sont en fait des femmes, parce que nous faisons perdurer la tradition.
Nous la transmettons de génération en génération.
Non seulement, nous avons toujours cette vague idée que l'on attend quelque chose de nous.
Mais en plus d'avoir toutes ces règles, elles n'arrêtent pas de changer.
(Rires)
Nous ne savons pas ce qui se passe la plupart du temps, ce qui nous met dans une position très difficile.
(Rires)
Mais si vous n'aimez pas ces règles, et c'est le cas de beaucoup de femmes -- moi je ne les aimais pas, et c'est toujours le cas, même si je suis ces règles la plupart du temps, sans en être consciente -- quoi de mieux que de les changer avec humour ?
L'humour repose sur les traditions sociales.
Il s'empare de nos acquis, et il les déforme.
Il s'empare des codes de conduite et de l'étiquette, et il les rend imprévisibles, et c'est ce qui provoque le rire.
Maintenant que se passe-t-il si vous associez les femmes avec l'humour ?
Je pense que vous pouvez obtenir le changement.
Parce que les femmes, ce sont les fondations, et nous connaissons si bien les traditions, que nous pouvons apporter une voix différente aux débats.
J'ai commencé à dessiner au milieu d'un grand chaos.
J'ai grandi pas loin d'ici, à Washington D.C., pendant le mouvement des droits civiques, les assassinats, les audiences du Watergate et le mouvement féministe.
Et je pense que je dessinais pour essayer de comprendre ce qui se passait.
Et ensuite ma famille aussi a connu le chaos.
Et j'ai dessiné pour essayer de rassembler ma famille -- (Rires)
-- pour essayer de rassembler ma famille avec le rire.
Ça n'a pas marché.
Mes parents ont divorcé, et ma sœur a été arrêtée.
Mais j'ai trouvé ma place.
J'ai découvert que je n'avais pas à porter des talons hauts, je n'avais pas à m'habiller en rose, et je pouvais me sentir à ma place.
Quand j'étais un peu plus âgée, quand j'avais la vingtaine, j'ai réalisé qu'il n'y avait pas beaucoup de femmes dans la bande dessinée.
Et je me suis dit : " Eh bien, peut-être que je peux briser le petit mur de glace de la bande dessinée. "
Et c'est ce que j'ai fait ; je suis devenue dessinatrice.
Ensuite, arrivée à la quarantaine, j'ai pensé : " Eh bien, pourquoi ne pas faire quelque chose ?
J'ai toujours aimé les dessins politiques, donc pourquoi ne ferais-je pas quelque chose avec mes dessins pour faire réfléchir les gens sur les règles stupides que nous suivons, tout en les faisant rire ? "
Mais mon point de vue est particulièrement -- (Rires) -- mon point de vue est particulièrement américain.
Je n'y peux rien.
Je vis ici.
Même si j'ai beaucoup voyagé, je pense toujours comme une américaine.
Mais je crois que les règles dont je parle sont universelles, bien sûr -- que chaque culture a ses propres codes de conduite, des tenues et des traditions différentes, et chaque femme doit faire face aux mêmes choses que nous ici aux États-Unis.
Par conséquent, nous avons -- les femmes, parce que nous sommes le socle, nous connaissons la tradition -- nous avons une influence immense.
Récemment, mon travail a consisté à m'associer avec des dessinateurs internationaux, ce que j'apprécie beaucoup.
Et cela m'a donné une meilleure appréciation du pouvoir des dessins pour aborder la vérité, pour aborder les problèmes rapidement et succinctement.
Et cela peut non seulement atteindre le lecteur par l'esprit, mais également par le cœur.
Mon travail m'a aussi permis de m'associer à des femmes dessinatrices à travers le monde -- venant de pays tels que l'Arabie Saoudite,
l'Iran, la Turquie,
l'Argentine, la France -- et nous nous sommes assises ensemble et nous avons ri et nous avons parlé et partagé nos difficultés.
Ces femmes travaillent si durement pour se faire entendre dans des circonstances très difficiles.
Mais je me sens privilégiée de pouvoir travailler avec elles.
Et nous parlons de la façon dont les femmes ont de si fortes perceptions, à cause de notre position fragile et de notre rôle de gardiennes de la tradition, et c'est ainsi que nous pouvons avoir le fort potentiel d'être des agents du changement.
Et je pense, je crois vraiment, que nous changeons cette affaire un rire à la fois.
Merci.
(Applaudissements)
Pourquoi tant de gens atteignent le succès puis échouent?
Une des principales raisons est que nous pensons que le succès est une voie à sens unique.
Donc nous faisons tout ce qui permet d'atteindre le succès.
Puis on y arrive.
On se dit que c'est fait, on se repose sur ses lauriers, et on cesse vraiment de faire tout ce qui nous a mené au succès.
Et il ne faut pas longtemps pour commencer à décliner.
Et je peux vous dire que ça arrive.
Parce que ça m'est arrivé.
Pour atteindre le succès, j'ai travaillé dur, je me suis dépassé.
Mais ensuite je me suis arrêté, parce que je me suis dit, "Eh dites, j'y suis arrivé.
Maintenant je peux me reposer et me détendre."
Pour atteindre le succès, j'ai en permanence essayé de m'améliorer et de faire du bon travail.
Mais ensuite j'ai arrêté, parce que je me suis dit, "Eh, je suis suffisamment bon.
Je n'ai plus besoin de progresser."
Pour atteindre le succès, j'étais plutôt doué pour trouver de bonnes idées.
Parce que je faisais toutes ces choses simples qui menaient aux idées.
Mais ensuite j'ai arrêté.
Parce que je me suis dit que j'étais un génie et que je n'avais pas besoin de chercher les idées.
Elles viendraient juste par magie.
Et la seule chose qui est venue, c'est une panne d'inspiration.
Je n'avais plus aucune idée.
Pour atteindre le succès, je me suis toujours concentré sur les clients et les projets et je ne faisais pas attention à l'argent.
Et puis tout cet argent a commencé à affluer.
Et ça m'a distrait.
Et tout à coup je me suis retrouvé au téléphone avec mon agent de change et mon agent immobilier, au lieu de discuter avec mes clients.
Et pour atteindre le succès, j'ai toujours fait ce que j'aimais.
Mais je me suis alors mis à faire des choses que je n'aimais pas, comme le management.
Je suis le plus mauvais manager au monde.
Mais je me suis dit que je devais le faire.
Parce que j'étais, après tout, le président de la société.
Eh bien, un nuage gris s'est rapidement formé au-dessus de ma tête et voila que j'étais devenu, en apparence plein de réussite, mais intérieurement très déprimé.
Mais je suis un mec, je savais comment arranger ça.
J'ai acheté une grosse cylindrée.
(rires)
Ca n'a servi à rien.
J'étais plus rapide mais tout aussi déprimé.
Alors, j'ai consulté mon médecin. J'ai dit, "Docteur, je peux acheter tout ce que je veux. Mais je ne suis pas heureux.
Je suis déprimé.
C'est vrai ce qu'on dit, mais je ne le croyais pas tant que ça ne m'était pas arrivé.
Mais l'argent ne fait pas le bonheur."
Il m'a répondu, "Non, mais il peut payer du Prozac."
Et il m'a mis sous anti-dépresseurs.
Et les nuages gris se sont dissipés un peu.
Mais tout le travail avec.
Parce que je flottais tout simplement.
Je ne me souciais absolument pas de savoir si les clients appelaient.
(rires)
Et les clients n'appelaient pas.
(rires)
Parce qu'il voyaient que je ne m'occupais plus d'eux, je ne m'occupais que de moi.
Ils ont donc pris leur budget et leurs projets pour les donner à d'autres qui s'occuperaient mieux d'eux.
Eh bien il n'a pas fallu longtemps pour que les affaires périclitent franchement.
Mon associé et moi, Thom, nous avons dû nous séparer de tous nos employés.
Il ne restait plus que nous deux et nous étions au bord du gouffre.
Et c'était parfait.
Parce que sans employés, il n'y avait plus personne à gérer.
Je suis donc retourné travailler sur les projets que j'aimais.
Je m'amusais de nouveau.
J'ai travaillé plus dur.
Et pour faire court, j'ai fait toutes les choses qui m'ont mené de nouveau au succès.
Mais ça n'a pas été une mince affaire.
Cela a pris 7 ans.
Mais au final, les affaires se sont développées plus que jamais.
Et quand j'ai recommencé à suivre les huit principes, les nuages gris au-dessus de ma tête ont tous disparus.
Un jour je me suis réveillé en me disant
"Je n'ai plus besoin de Prozac."
Et j'ai jeté les cachets, et je n'en ai plus eu besoin depuis.
J'ai appris que la réussite n'est pas une voie à sens unique.
Cela ne ressemble pas à ça.
Cela ressemble plutôt à ça.
C'est un cheminement continuel.
Et si l'on veut éviter le "syndrome de la réussite menant à un échec". Il faut simplement continuer à appliquer ces 8 principes.
Parce qu'il ne s'agit pas seulement de la façon d'atteindre le succès mais de comment s'y maintenir.
Par conséquent, à votre réussite continuelle !
Merci beaucoup (Applaudissements)
A la recherche de l'âme sœur 'Bienheureux Mooji, que diriez-vous à tous les célibataires (rire) qui recherchent l'âme sœur ?'
'Que diriez-vous à tous les célibataires qui recherchent l'âme sœur ?'
Où es-tu ?
Lève la main !
Ah ! C'est toi qui a écrit la lettre ?
Il n'y en a qu'un qui ose lever la main !
'Qu'auriez-vous à dire à tous les célibataires qui cherchent l'âme sœur ?' Tu ne connais pas ta chance !
(Rires) J'ai dit auparavant :
La vie a donné une si belle opportunité pour le moment.
Parce que les gens, s'il sont célibataires, ils se sentent parfois un peu seuls et ils pensent : Oh ! Ça va être comme ça pour toujours !
Je vais rester seul pour toujours... ou autre chose...
Et alors le mental intervient et fait :
Oui, tu ferais mieux de te dépêcher !
Et le moment où le fait d'être célibataire peut être ressenti comme quelque chose de vraiment douloureux, c'est en satsang.
Parce que l'ego s'amenuise.
Il faiblit.
Et il cherche quelque chose auquel se rattacher pour avoir plus de... pour gagner du temps.
Vous voyez ?
Et alors...
Je dis bien souvent que nous avons rapidement des relations vraiment forcées.
L'ego essaye de se maintenir.
Parce que d'une certaine manière, quand une relation commence comme ça, c'est comme, vous savez, satsang devient une expérience de mort imminente (NDE).
C'est comme : 'Waoh ! C'était presque fichu, mon gars !'
'Merci d'être venu un petit moment à la rescousse de mon ego !'... ou quelque chose de ce genre.
Mais au fond, je dirais aux gens :
Utilisez bien votre temps pour avoir réellement du temps sans être dérangé pour pouvoir vous concentrer sur vous-même !
Soyez en sécurité en vous-même !'
Ainsi quand le moment arrivera, quand la vie vous apportera celui (celle) qui vous convient,
- c'est un cadeau en fait ! Vous n'avez pas besoin de chercher ! - quelqu'un viendra, de façon inattendue.
Mais vous reconnaîtrez en quelque sorte au fond de vous :
'Ah ! En quelque sorte c'est... Je suis si heureux de rencontrer quelqu'un comme toi !'
Pas en voulant à tout prix, en cherchant, en passant en revue votre liste de contrôle pour voir si il (elle) convient.
Elle vous amènera quelqu'un qui sera une très belle surprise pour vous.
Vous voyez ? Et alors vous y amènerez votre plénitude.
Quelle chose merveilleuse !
Même en satsang - des relations se forment ici - et certaines personnes vont jusqu'à se marier même.
Certaines sont ici également, et c'est quelque chose de très beau de regarder d'une certaine façon ensemble dans la même direction quand il s'agit de quelque chose d'aussi profond que la vérité.
En même temps si rien ne se présente n'attendez pas !
Utilisez toute votre énergie pour rester constant dans la vérité !
Car il ne s'agit pas de vous lancer dans une relation avec une position défavorable !
Ne partez pas désespéré !
Personne ne souhaite quelqu'un de désespéré.
On ne fera que profiter de vous !
Personne ne veut quelqu'un de désespéré.
C'est un tel étouffement !
Ne soyez pas désespéré !
Si vous êtes désespéré, cela signifie que vous êtes vraiment égaré par votre propre façon de penser.
Donc utilisez le temps où vous êtes célibataire pour vous débarrasser de la détresse, et pour être ancré dans la vérité.
Alors au bon moment la vie vous amènera quelqu'un, qui vous convient vraiment bien et vous ressentirez :
'Oh mon Dieu ! 'Cette personne ne viendra pas perturber votre satsang. Il (elle) encouragera en fait et aprofondira votre satsang.
Comme c'est fantastique ! Donc... Parce que vous m'avez demandé :
'Qu'auriez-vous à dire à tous les célibataires qui recherchent l'âme sœur ?'
Si vous n'êtes pas réellement vous-même
- je ne dis pas que vous devez être un Bouddha pour avoir un partenaire - mais au moins vous avez vos priorités dans le bon ordre !
Vous ne considérez pas que la chose la plus importante dans votre vie soit d'être seul !
Comment pourrait-il en être ainsi ?
Mais d'une certaine manière vous comprenez cela.
Ceci est votre engagement envers la vérité, envers vous-même, votre dévotion pour la vérité.
Sinon un partenaire dans la vie pourrait être une condamnation à vie !
Est-ce que j'ai dit ça ?
Désolé ! Je ne voulais pas le dire de cette façon. Mais...
Cette personne a signé : 'A; Humannow'.
C'est le nom de quelqu'un ?
A. Humannow (Un.
Êtrehumainmaintenant) ?
A (Un), c'est le prénom, point, Humannow ('Êtrehumainmaintenant).
Alors que sera votre femme ou votre mari ?
Monsieur ou Madame Êtrehumainmaintenant ? Suivant !
(rire)
Je veux vous parler aujourd'hui... Ca arrive.
Attendez.
Voilà.
Je vais commencer par vous parler de la structure d'un polypeptide.
(Rires).
Beaucoup de gens me demandent, à propos de "Lost",
"C'est quoi au juste cette île ?", et en général ils enchaînent sur:
"Non, sérieusement, c'est quoi au juste cette île ?"
(Rires)
Pourquoi tant de mystères ?
Pourquoi ils m'attirent tant ?
Je réfléchissais à ça, à ce que j'allais en dire à TED.
J'en ai parlé au gentil représentant de TED, et j'ai dit,
"Dites-moi, de quoi devrais-je parler ?"
Il a dit, "Ne vous inquiétez pas.
Soyez juste profond."
(Rires) Et ça m'a tout de suite beaucoup rassuré.
Donc merci, si vous êtes là.
Je me suis demandé: quels sont les thèmes que j'aborde en général ?
C'est une bonne question.
Pourquoi je fais tant de choses autour des mystères ?
Et j'ai commencé à y réfléchir.
Et je réfléchissais à pourquoi je fais les choses que je fais, et ça m'a rappelé mon grand-père.
J'adorais mon grand-père.
Il s'appelait Harry Kelvin, c'était le père de ma mère.
Il est mort en 1986.
C'était un type formidable.
Notamment pour une raison, c'est que après la 2nde guerre mondiale il a fondé une entreprise d'électronique.
Il a commencé à vendre des pièces de surplus, des kits, aux écoles et autres.
Il avait une curiosité incroyable.
Quand j'étais enfant, il venait me voir avec des radios et des téléphones et tout un tas de choses.
Et il les ouvrait, les dévissait et me montrait leur fonctionnement interne -- ce que beaucoup d'entre nous, j'en suis sûr, ne connaissent pas vraiment.
C'est un cadeau génial pour un enfant.
D'ouvrir ces choses et de montrer pourquoi et comment elles fonctionnent.
Il était le déconstructeur ultime, par beaucoup d'aspects.
Et mon grand père n'était pas juste un type qui démontait des choses, il m'a aussi intéressé à plein de techniques bizarres, comme par exemple l'imprimerie.
Je suis obsédé par l'impression.
Je suis obsédé par la sérigraphie, la reliure, la confection de boîtes.
Quand j'étais gamin, j'étais toujours occupé à démonter des boîtes et ce genre de trucs.
Et l'autre nuit à l'hôtel, j'ai déconstruis la boîte de Kleenex.
Je la regardais.
Et croyez-moi, la voici... Je... Elle est superbe !
Je vous jure !
Je veux dire, vous regardez cette boîte et vous voyez comment ça marche.
Rives est ici, je l'ai rencontré il y a des années à une foire aux livres; il fait des livres animés.
Et je suis obsédé par tout ce qui tourne autour de la manipulation du papier:
le pliage, l'impression, là où on colle le truc, les traces de calibrage pour l'encre...
J'adore les boîtes.
Mon grand-père était le genre de type qui arrivait à m'intéresser à tout plein de choses.
Il me donnait aussi des outils.
Il m'encourageait toujours à créer des choses -- comme une sorte de mécène.
Et il m'a offert une caméra Super 8 quand j'avais 10 ans.
Et en 1976, c'était tout à fait anormal, d'être un gosse de 10 ans et d'avoir accès à une caméra.
Et vous savez, il était si généreux; je n'arrivais pas à le croire.
Bien sûr il avait de bonnes raisons pour faire cela.
Je veux dire, je l'appelais et je disais,
"Ecoute, Papy, j'ai vraiment besoin de cette caméra.
Tu ne comprends pas.
Tu vois, je veux faire des films.
Je serai invité à TED un jour.
Tu vois -- " (Rires)
Et vous savez, ma grand-mère était géniale aussi.
Parce qu'elle disait -- elle prenait le téléphone, et elle disait, "Harry, c'est mieux que la drogue.
Le petit devrait faire -- "
Elle était fantastique.
(Rires)
Alors je me retrouvais avec ces appareils, grâce à elle, et comme ça, d'un coup, j'ai eu un synthétiseur à 14 ans -- ce genre de trucs.
Et ça me permettait de créer des choses, ce qui était mon rêve.
Il tolérait également mes autres obsessions, comme la magie.
Nous allions souvent dans ce magasin de magie à New York appelé Lou Tannen's Magic.
C'était un super magasin de magie.
C'était un immeuble pourri dans le Centre, mais après avoir pris l'ascenseur, les portes de l'ascenseur s'ouvraient directement dans ce petit, minuscule magasin de magie.
Et c'était un endroit tout simplement magique.
Alors j'ai appris tout ces tours de magie. Oh, attendez.
Je vais vous montrer.
Ce genre de trucs.
Comme ça. Pas mal?
C'est bien, mais maintenant je ne peux plus bouger.
Donc je vais rester comme ça jusqu'à la fin.
"Oh, waouh.
Regardez mon ordinateur là bas !" (Rires)
Bref, une des choses que j'ai acheté dans ce magasin c'était ça :
La Boîte Magique Mystèrieuse de Tannen.
La promesse derrière cette boîte mystère magique était la suivante : pour 15 dollars vous achètez 50 dollars de magie.
Ce qui est une affaire.
(Rires)
Alors, j'ai acheté ça il y a des dizaines d'années et je ne vous mens pas: si vous la regardez bien, vous verrez qu'elle n'a jamais était ouverte.
Mais je l'ai depuis toujours.
Alors, je la regardais, elle était dans mon bureau, comme toujours sur l'étagère, et je me demandais, pourquoi ne l'ai-je jamais ouverte ?
Et pourquoi je l'ai gardée ?
Parce que je n'ai pas tendance à accumuler, à garder tout, mais il se trouve que je n'ai jamais ouvert cette boîte.
Et je me suis dit que qu'elle était peut-être la clef pour me permettre de parler devant vous de choses avec lesquelles je n'ai ennuyé personne d'autre auparavant.
J'ai donc commencé à réfléchir à cette boite.
Et il y a ce point d'interrogation géant.
J'adore le design de cette chose même s'il n'a l'air de rien.
Et je me suis demandé: pourquoi ne l'ai-je jamais ouverte ?
Et j'ai réalisé que je ne l'avais pas ouverte parce qu'elle représente quelque chose d'important
-- pour moi. Elle représente mon grand-père.
J'ai le droit de pleurer à TED ?
Parce que -- non, je ne vais pas pleurer.
Mais -- (Rires) -- le truc c'est qu'elle représente l'infinité de possibilités.
Elle représente l'espoir.
Elle représente le potentiel.
Et ce que j'adore dans cette boîte, comme, je le réalise maintenant, dans tout ce que je fais, c'est que je suis attiré par l'infinité des possibilités, cette sentation de potentiel.
Et je comprends que le mystère est le catalyseur de l'imagination.
Bon, ce n'est pas une découverte vraiment fracassante, mais quand j'ai commencé à me dire que parfois le mystère est plus important que la connaissance, ça a commencé à beaucoup m'intéresser.
Et j'ai alors pensé à "Lost", et les choses que nous faisons, et j'ai réalisé, oh mon Dieu, il y a des boîtes mystère dans tout ce que je fais !
Lors de la création de "Lost", nous n'avions, avec Damon Lindelof qui a créé la série avec moi, nous n'avions que très peu de temps pour tout faire: seulement 11 semaines et demi pour écrire, trouver les acteurs, filmer, monter, et produire un pilote de deux heures.
C'était très court.
Et toutes ces possibilités -- qu'est ce que ce truc pourrait être ?
Il n'y avait pas de temps pour le développer.
Je suis sûr que vous connaissez ce genre de personne qui vous disent ce que vous ne pouvez pas faire et ce que vous devez changer.
Mais là il n'y avait pas de temps pour ça, ce qui est assez extraordinaire.
Alors nous avons fait cette série, et pour ceux qui ne l'ont pas vue, ou qui ne la connaissent pas, je vais vous montrer un extrait de l'épisode pilote, juste pour vous montrer un peu ce que nous avons fait.
Claire:
A l'aide !
S'il vous plaît aidez moi ! Aidez moi !
Aidez moi !
Jack:
Sortez le de là !
Sortez le du moteur !
Sortez le de là !
C:
J'ai des contractions !
J:
Vous êtes enceinte depuis combien de mois ?
C:
Seulement huit mois.
J:
Et avec quelle régularité arrivent-elles ?
C: Je ne sais pas.
Je pense que ça vient juste d'arriver.
Homme:
Hey !
Hey !
Hey, écartez vous --
JJA:
Alors, il y a 10 ans, si on voulait faire ça, on aurait dû tuer un cascadeur.
On l'aurait -- (Rires) -- Ca aurait été plus difficile. La deuxième prise aurait été très dure.
Ce qui est extraordinaire est que nous avons pu faire ce truc.
En partie grâce à l'extraordinaire accessibilité de la technologie, et le fait de savoir que nous pouvions donc tout faire.
Sans quoi nous n'aurions jamais pu faire ça.
Nous aurions pu l'écrire ; mais nous n'aurions jamais pu le réaliser comme nous l'avons fait.
Ce que je trouve génial c'est que la technologie est une source époustouflante d'inspiration pour moi.
Je réalise que cette page blanche est une boîte magique. Vous voyez ?
Il faut la remplir avec quelque chose de fantastique.
J'avais l'habitude de feuilleter le script de "Des Gens Comme Les Autres".
Le romanesque de ce script était extraordinaire pour moi ; il m'inspirait.
Je voulais essayer de remplir des pages avec le même genre d'esprit, de réflexion, d'émotion que ce script produisait.
Et donc -- J'adore les ordinateurs Apple.
J'en suis obsédé.
Les ordinateurs Apple -- comme ces -- les PowerBooks -- cet ordinateur -- il me défie.
Il me dit, qu'est ce que tu vas écrire qui est à ma hauteur ?
(Rires)
C'est ce que je ressens -- je suis comme forcé.
Et souvent je lui dit, genre, mec, aujourd'hui je suis à la ramasse.
Je n'ai rien. Pensez aux histoires en terme de contenant: que sont les histoires si ce n'est des boîtes mystère ?
Alors voilà.
C'est une chose fondamentale -- à la TV, le premier acte s'appelle le teaser.
C'est littéralement l'énigme.
La grosse question.
Alors vous en êtes attiré dedans.
Ensuite bien sûr, il y a une autre question.
Et ça continue et ça continue.
Regardez "Star Wars".
Vous avez les droids ; ils rencontrent la femme mystérieuse.
Qui est-elle ?
Nous ne savons pas.
Boîte mystère ! Vous voyez ?
Ensuite vous rencontrez Luke Skywalker.
Il obtient le Droïde, vous voyez l'image holographique.
Vous comprenez que c'est un message.
Elle veut trouver Obi Wan Kenobi.
Il est sa seule chance.
Mais qui peut bien être Obi Wan Kenobi ?
Boîte mystère !
Ensuite il rencontre Ben Kenobi.
Ben Kenobi est Obi Wan Kenobi.
Vous voyez -- ça nous garde en haleine -- (Rires) -- vous n'avez pas vu ce film ?
(Rires) Il est génial !
Bref --
Donc nous avons ce truc des boîtes mystère qui m'attirent.
Ensuite il y a le mystère en tant qu'imagination -- la rétention d'informations. Vous voyez,
le faire intentionnellement est beaucoup plus intéressant.
C'est comme les requins dans "Les dents de la mer" -- si Bruce, le requin mécanique de Spielberg, avait fonctionné, ça n'aurait pas été aussi effrayant ; on en aurait trop vu.
Dans "Alien", ils ne montrent jamais vraiment l'alien : terrifiant !
Même dans une comédie romantique, comme dans "Le lauréat" ils ont ce rendez-vous.
Vous vous souvenez ?
Et ils sont dans la voiture, c'est trop bruyant, ils remontent la capote.
Ils sont dedans -- vous n'entendez rien de ce qu'ils disent !
Mais c'est un rendez-vous incroyablement romantique.
Et on adore parce qu'on n'entend rien.
Alors pour moi, il y a ça.
Et puis finalement, si on prolonge le paradigme un petit peu, Il y a l'idée de la boîte mystère.
Il y a ce que vous pensez obtenir, puis ce que vous obtenez en réalité.
Et c'est vrai dans tant de films et d'histoires.
Quand vous regardez "E.T.", par exemple -- "E.T." c'est cette histoire incroyable ... d'un alien qui rencontre un enfant.
C'est ça ?
Eh bien, non.
"E.T." est un film sur le divorce.
"E.T." c'est un film sur une famille brisée par un divorce, et sur ce gamin qui n'arrive pas à s'y retrouver.
"Piège de cristal".
Un film d'action-aventure dingue, super, amusant, dans un immeuble.
C'est un film sur un type qui est au bord du divorce.
Il arrive à LA, la queue entre les jambes.
Il y a des bonnes scènes -- peut être pas les meilleurs scènes dramatiques de l'Histoire du cinéma, mais de bonnes scènes.
Il y a une demi-heure d'exploration des personnages avant d'arriver à ce que nous attendions.
Quand vous regardez un film comme "Les dents de la mer", la scène que vous attendez à voir -- nous avons la scène ?
Vous avez le genre de scènes dont vous vous souvenez ou attendiez à voir.
Elle se fait bouffer ; il y a un requin.
Mais le vrai sujet de "Les dents de la mer" c'est l'histoire d'un type qui essaye de trouver sa place dans le monde -- avec sa masculinité, avec sa famille, comment il va s'en sortir dans cette nouvelle ville.
Vous allez voir l'une de mes scènes préférées, et c'est une scène à laquelle vous ne pensez pas forcement quand vous pensez aux "Dents de la mer"
Mais c'est une scène incroyable.
Père:
Viens là.
Fais moi un bisou.
Fils:
Pourquoi ?
Père:
Parce que j'en ai besoin.
JJA: Allez !
"Pourquoi ?
Parce que j'en ai besoin ?".
La meilleure des scènes, non ?
Alors quand vous pensez à "Les dents de la mer" -- c'est ce genre de choses, la recherche des personnages, que l'on trouve en réalité dans la boîte.
C'est pour ça que quand on fait des suites, ou des dérivations d'un film, ou d'un genre, en général on reprend la mauvaise idée.
Vous n'êtes pas sensé reprendre le requin ou le monstre.
Si vous devez reprendre quelque chose, reprenez les personnages.
Reprenez ce qui compte vraiment.
Regardez à l'intérieur de vous-même et comprenez ce qui se passe en vous.
Parce qu'au final, vous voyez, la boîte mystère c'est nous tous.
Ensuite il y a la distribution.
Existe-t-il une plus grosse boîte mystère qu'une salle de cinéma ?
Vous allez au cinéma, vous êtes super excité d'aller voir un film.
Le meilleur moment c'est celui où les lumières s'éteignent.
Vous êtes plein de ce fantastique sentiment d'excitation et d'anticipation.
Et souvent, le film démarre, et là quelque chose se produit et vous dites, "Oh--" et ensuite quelque chose d'autre, et là c'est "Mmm."
Mais quand c'est un bon film, vous êtes en plein dedans parce que vous souhaitez vous y immerger.
Pour moi c'est cela, que ce soit pour un film, une TV, un iPod, un ordinateur, un mobile.
C'est amusant, je suis -- comme je disais, fan d'Apple -- et un jour, il y a un an à peu près, je regardais la présentation de Steve Job au WWDC en ligne, parce que je le fais toujours.
Et il arrive, il présente l'iPod vidéo, et qu'est ce que je vois sur l'énorme iPod derrière lui ?
"Lost" !
Je ne le savais pas !
Et j'ai réalisé, bordel, la boucle est bouclée.
La technologie qui m'inspirait utilisait maintenant les choses que je faisais, inspiré par elle, pour vendre de la technologie.
Je veux dire, c'est dingue !
(Rires)
Je voulais vous montrer d'autres choses mais je vais avancer.
Je veux juste vous montrer ça qui n'a rien avoir.
C'est un truc en ligne ; je ne sais pas si vous l'avez déjà vu.
Il y a six ans ils ont fait ça.
C'est une vidéo sur internet faite par des types qui ont un peu d'expérience en effets spéciaux.
Mais le truc était qu'ils ont fait des choses qui utilisent les boîtes mystères qu'ils avaient -- que tout le monde a maintenant.
Ce que je réalise c'est que ce que mon grand-père a fait pour moi quand j'étais gamin, tout le monde y a accès maintenant.
Vous n'avez pas besoin d'avoir mon grand-père, même si vous auriez bien aimé l'avoir.
Mais je dois vous dire -- ça c'est un type qui travaille sur un ordinateur Quadra 950 -- la résolution est un peu faible -- en utilisant un logiciel Infinity qu'on ne vend plus depuis 15 ans.
Il fait des trucs qui sont aussi impressionnants que les trucs que j'ai vus sortis d'Hollywood.
Le plus génial des mystères, pour moi, c'est la question ce va qui arriver maintenant.
Parce que tout s'est démocratisé.
Maintenant la création de médias est accessible à tous.
Les choses que j'avais la chance d'avoir, que je suppliais d'avoir quand j'étais gosse sont partout.
Il y a maintenant un sentiment extraordinaire d'opportunité.
Et quand je pense aux créateurs de films qui peuvent créer maintenant, alors que dans le passé ils n'auraient jamais pu produire quoi que ce soit, c'est très excitant.
J'avais l'habitude de dire dans des cours ou des conférences, à quelqu'un qui veut écrire: "Vas-y !
Ecris !
Fais-le." C'est gratuit, vous n'avez besoin de la permission de personne pour écrire.
Mais maintenant je peux dire,
"Va faire ton film !" -- Il n'y a rien qui vous empêche d'obtenir la technologie nécessaire.
Vous pouvez louer, acheter des appareils sur étagère qui sont aussi bon, ou presque aussi bon, que ceux utilisés par les "vrais professionnels", entre guillemets.
Lorsqu'il n'y a que les élites qui ont le contrôle, c'est toujours au détriment de la communauté.
Et j'ai le sentiment que c'est une opportunité extraordinaire de voir ce qui se fait.
Quand j'ai fait "Mission: Impossible III", nous avions des effets spéciaux extraordinaires.
ILM faisait les trucages ; c'était incroyable.
Et c'était comme un rêve pour moi d'être impliqué dedans.
Et il y a quelques scènes dans le film, comme ces extraits que je vais vous montrer.
Il y a ça.
Ok, apparemment je suis obsédé par les grosses explosions.
Mais mon effet spécial favori dans le film est celui que je vais vous montrer.
C'est une scène dans laquelle le personnage de Tom se réveille.
Il est endormi. Il est hébété.
Et le gars se réveille, et on lui plante un flingue dans le nez et on lui tire une petite capsule dans le cerveau qu'on utilisera ensuite pour le tuer, comme tous les méchants le font.
Méchant:
Bonjour.
JJA:
Et j'ai appris cela très tôt dans ma carrière : ne blesse pas le nez de Tom.
(Rires)
Il y a trois choses que tu ne dois pas faire.
Numéro deux : Ne blesse pas le nez de Tom.
Alors Eddie avait son flingue -- et c'est un type super -- et il dit, cet Anglais adorable, il dit :
"Désolé, je ne veux pas te blesser."
Et moi je dis -- il faut que ça rende bien.
Et j'ai réalisé que nous devions faire quelque chose parce que ça ne marcherait pas comme ça.
Et j'ai littéralement pensé à ce que j'aurais fait avec
la caméra Super 8 que mon grand-père m'avait donné, et j'ai réalisé que cette main n'avait pas à être celle de Eddie Marsan. Elle pouvait aussi bien être celle de Tom.
Et Tom saurait jusqu'où il pourrait aller avec le flingue.
Il ne se blesserait pas.
Alors nous avons pris sa main et l'avons maquillée pour qu'elle ressemble à celle d'Eddie.
Nous l'avons mise dans le manche d'Eddie, et donc la main que vous voyez -- je vais vous montrer de nouveau, ce n'est pas la main d'Eddie, c'est celle de Tom.
Donc Tom joue deux roles.
(Rires)
Et il n'a pas demandé plus d'argent.
Alors voilà.
Regardez de nouveau.
Le voilà.
Il se réveille.
Il est hébété, il lui est arrivé plein de trucs.
La main de Tom.
La main de Tom.
La main de Tom.
(Rires) Bref.
Donc.
Merci.
Donc vous n'avez pas besoin de la meilleure des technologies pour faire des choses qui marchent dans les films.
Et la boîte mystère, en l'honneur de mon grand-père, restera fermée.
Merci. (Applaudissements).
[Narrateur masculin] Maintenant, pourquoi l'algorithme général de parcours d'arbre ou de graphe s'arrête t-il quand il ajoute un noeud objectif à la frontière?
La raison est que cela pourrait ne pas être le meilleur chemin vers l'objectif.
Maintenant, nous voila avec un chemin de longueur 2 et nous avons ajouté un chemin de longueur 3 qui atteignait l'objectif.
Le parcours de graphe/arbre général ne sait pas qu'il pourrait y avoir un autre chemin à agrandir qui pourrait avoir une distance de par exemple 2-1/2, mais nous pourrions faire une optimisation.
Si nous savons que nous faisons un parcours en largeur et que nous savons qu'il n'y a aucune possibilité d'un chemin de longueur 2-1/2 alors nous pouvons changer l'algorithme afin qu'il vérifie les états dès qu'ils sont ajoutés à la frontière plutôt que d'attendre qu'ils soient agrandis et dans ce cas, nous pouvons écrire une routine de parcours en largeur spécifique qui termine rapidement et nous donne un résultat dès que nous ajoutons un état but à la frontière.
Le parcours en largeur va trouver ce chemin qui termine à Bucharest, et si nous cherchons le chemin le plus court en terme de nombre de pas,
le parcours en largeur est garanti de le trouver, mais si nous cherchons le chemin le plus court en terme de coût total, en ajoutant les coûts des étapes, il apparait que ce chemin est plus petit que celui trouvé par le parcours en largeur.
Maintenant, regardons comment nous pourrions trouver ce chemin.
Je vais vous parler aujourd'hui des plaisirs de tous les jours.
Mais je vais commencer avec l'histoire d'un homme terrible et pas comme les autres.
Voici Hermann Goering.
Goering était le commandant en second d'Hitler pendant la Seconde Guerre Mondiale, son successeur désigné.
Et comme Hitler, Goering se prenait pour un collectionneur d'art.
Il a parcouru l'Europe, pendant la Seconde Guerre Mondiale, volant, extorquant et quelque fois achetant divers tableaux pour sa collection.
Et ce qu'il voulait par-dessus tout, c"était quelque chose de Vermeer.
Hitler en avait deux, et lui n'en avait pas.
Finalement il trouva un marchand d'art, un marchand d'art néerlandais nommé Han van Meegeren, qui lui vend un merveilleux Vermeer pour une somme qui aujourd'hui vaudrait 10 millions de dollars.
Et c'était son œuvre favorite entre toutes.
La Seconde Guerre Mondiale se termina, et Goering fut capturé, jugé à Nuremberg et au final condamné à mort.
Ensuite les alliés ont passé ses collections en revue et ont trouvé les tableaux et poursuivi les personnes qui les lui avaient vendus.
Et à un moment la police néerlandaise arriva à Amsterdam et arrêta Van Meegeren.
Van Meegeren fut accusé de trahison, ce qui, seul, est passible de la peine de mort.
Après six semaines de prison,
"Je n'ai pas vendu de chef-d"œuvre à ce nazi.
Mais il ne confessa pas la trahison.
Il dit : Je l'ai peint moi-même ; je suis un faussaire."
Personne ne le crut.
Et il dit : "Je vous le prouverai.
Apportez-moi une toile et de la peinture, et je peindrai un Vermeer encore plus réussi que celui que j'ai vendu à ce répugnant nazi.
J'ai également besoin d'alcool et de morphine, parce que c'est le seul moyen que je travaille."
(Rires)
On les lui a donc apportés.
Il peignit un merveilleux Vermeer.
Et ensuite les accusations de trahison furent abandonnées.
Il fut inculpé d'un crime mineur de contrefaçon, avec une peine d'un an et mourut en héros pour les Néerlandais.
Il y aurait plein d'autres choses à dire sur Van Meegeren, mais je veux revenir à Goering, photographié ici pendant son interrogation à Nuremberg.
Goering était, aux dires de tout le monde, un homme terrible.
Même pour un nazi, c"était un homme terrible.
Ses interrogateurs américains l'ont décrit comme un psychopathe amical.
Mais vous pourriez ressentir de la sympathie pour la réaction qu'il a eue quand on lui a dit que son tableau préféré était en fait un faux.
Selon son biographe,
"Il le regarda comme si c"était la première fois qu'il découvrait y avoir un diable sur terre."
(Rires)
Il se suicida peu après.
Après tout il avait découvert que le tableau qu'il pensait être celui-ci en fait était celui-là.
Il lui ressemblait, mais il avait une origine différente, c"était une œuvre d'art différente.
Ce n"était pas uniquement Goering qui était sous le choc.
Une fois le procès de Van Meegeren commencé, il n'arrêtait pas de parler.
Il n'arrêtait pas de se vanter des tous ses grand chefs-d"œuvre qu'il avait peints et qui avait été attribués à d'autres artistes.
En particulier, "Le Souper à Emmaüs" considéré comme le plus grand chef-d'œuvre de Vermeer, son plus beau tableau -- les gens venaient de tous les coins du monde pour le voir -- était en fait un faux.
Ce n"était pas ce tableau-ci, mais ce tableau-là.
Et quand on l'a découvert, il a perdu toute sa valeur et a été retiré du musée.
Pourquoi est-ce important ?
Pour les psychologues, pourquoi l'origine importe autant ?
Pourquoi réagissons-nous autant à ce que nous savons de l'origine de quelque chose ?
Il y a une réponse à cela que beaucoup donneraient.
Beaucoup de sociologues comme Veblen et Wolfe argumenteraient que ce pour quoi nous prenons les origines tellement au sérieux est que nous sommes snobs, parce que nous sommes centrés sur le prestige.
Entre autres, si vous voulez exhiber votre richesse, votre puissance, c'est toujours mieux de posséder un original plutôt qu'un faux parce qu'il ya toujours moins d'originaux que de faux.
Aucun doute que cela joue un rôle, mais aujourd'hui ce dont je veux vous persuader c'est qu'il y a autre chose derrière.
Je veux vous persuader que les êtres humains sont, dans une certaine mesure, de naturels essentialistes.
Ce que je veux dire c'est que nous ne réagissons pas uniquement aux choses comme nous les voyons, ou les ressentons, les entendons.
Plutôt nos réactions sont conditionnées par nos convictions, concernant ce qu'elles sont vraiment, d'où elles viennent, ce dont elles sont faites, leur nature cachée.
Je veux suggérer que c'est vrai, non seulement pour ce que nous pensons des choses, mais comment nous réagissons aux choses.
Je veux donc suggérer que le plaisir est profond -- et que ceci n'est pas vrai uniquement pour les plaisirs de haut niveau comme l'art, mais même les plaisirs qui semblent simples sont affectés par nos croyances concernant des essences cachées.
Prenez la nourriture.
Est-ce que vous mangeriez ceci ?
Une bonne réponse serait : "Ça dépend, qu'est-ce que c'est ?"
Certains de vous le mangeraient si c"était du porc, et non du bœuf. certains le mangeraient si c"était du bœuf et non du porc.
Peu d'entre vous le mangeraient si c"était un rat ou un humain.
Certains d'entre vous le mangeraient seulement si c"était un morceau de tofu bizarrement coloré.
Ce n'est pas surprenant.
Mais ce qui est plus intéressant c'est que son goût pour vous dépendra de façon critique de ce que vous pensez être en train de manger.
Donc une démonstration de ceci a été faite avec de jeunes enfants.
Comment pousser les enfants non seulement à manger des carottes et à boire du lait, mais à prendre plus de plaisir à manger des carottes et à boire du lait -- à penser qu'ils ont meilleur goût ?
C'est très simple, vous leurs dites que ça vient de McDonald's.
Ils sont persuadés que la nourriture de McDonalds a plus de goût, et ça les amène à éprouver plus de goût.
Comment amener des adultes à vraiment apprécier du vin ?
C'est très simple : versez-le dans une bouteille coûteuse.
Il y a maintenant des douzaines, peut-être des centaines d"études démontrant que si vous êtes convaincu de boire quelque chose de cher, vous lui trouvez un meilleur goût.
Ça a été fait récemment avec une tournure neuroscientifique.
Ils mettent des personnes dans un appareil à IRM fonctionnelle, et pendant qu'ils sont à l'intérieur, par un tube, il peuvent siroter du vin.
Un écran devant eux montre des informations sur le vin.
Évidemment, tout le monde boit exactement le même vin.
Mais si vous croyez boire du vin coûteux, les parties du cerveau associées au plaisir et à la récompense s'illuminent comme un sapin de Noël.
Vous ne dites pas seulement que c'est plus agréable, vous dites que vous le préférez, vous le ressentez vraiment différemment.
Ou prenez le sexe.
Voici des stimuli que j'ai utilisés dans certaines de mes études.
Si vous montrez simplement ces photos à des gens, ils diront que ces personnes sont très attrayantes.
Mais combien vous les trouvez attrayantes, combien vous êtes touché sexuellement ou romantiquement par elles, repose de façon critique sur ce que vous pensez regarder.
Vous pensez probablement que la photo à gauche est celle d'un homme, et celle de droite d'une femme.
Si vous découvrez avoir tort, cela fera une différence.
(Rires)
Cela fera une différence s'ils se révèlent être bien plus jeunes ou bien plus vieux que vous ne le pensez.
Cela fera une différence si vous découvriez que la personne que vous êtes en train de regarder avec désir est en fait une version camouflée de votre fils ou de votre fille, votre mère ou votre père.
Savoir que quelqu'un est de votre famille typiquement tue la libido.
Une des découvertes peut-être les plus encourageantes de la psychologie du plaisir est que l'apparence physique n'est pas la seule à déterminer ce qui est beau.
Si quelqu'un vous plait, il paraît plus beau à vos yeux.
C'est pourquoi dans les mariages heureux les conjoints ont tendance à penser que leur mari ou leur femme paraît beaucoup plus beau que ce qu'en pense n'importe qui d'autre.
(Rires)
Un exemple particulièrement spectaculaire de ceci vient d'un trouble neurologique connu comme le syndrome de Capgras.
Le syndrome de Capgras est une maladie où vous avez une illusion spécifique.
Les malades du syndrome de Capgras croient que les gens qu'ils aiment le plus au monde ont été remplacés per de parfaits sosies.
Souvent, les conséquences du syndrome de Capgras sont tragiques.
Certaines personnes ont tué leurs proches, croyant tuer un imposteur.
Mais il y a au moins un cas où le syndrome de Capgras a eu un heureux dénouement.
Ça a été rapporté en 1931.
"Les chercheurs ont décrit une femme avec le syndrome de Capgras qui se plaignait de son amant pas très doué et sexuellement inadéquat."
Mais c'était avant d'avoir le syndrome de Capgras.
Après l'avoir contracté, "Elle fut heureuse de communiquer qu'elle avait découvert qu'il avait un double qui était riche, viril, beau et aristocratique."
C"était, bien sûr, le même homme, mais elle le voyait différemment.
Comme troisième exemple, prenez en considération les produits de consommation.
Une raison pour laquelle vous pouvez aimer quelque chose, c'est son utilité.
Vous pouvez mettre des chaussures à vos pieds, vous pouvez jouer au golf avec des clubs, et du chewing-gum mâché ne vous apporte rien du tout.
Mais chacun de ces trois objets a une valeur au-delà de ce à quoi ils servent, basée sur leurs histoires.
Les clubs de golf étaient ceux de John F. Kennedy, vendus pour 750 000 dollars à une enchère.
Le chewing-gum a été mâché par la pop star Britney Spears et vendu pour plusieurs centaines de dollars.
Et en fait, il y a un marché fleurissant de nourriture partiellement mangée par des célébrités.
(Rires)
Les chaussures sont probablement les plus précieuses.
Selon un rapport non confirmé, un millionnaire saoudien a offert 10 million de dollars pour cette paire de chaussures.
Ce sont les chaussures lancées sur George Bush à une conférence de presse irakienne il ya quelques années.
(Applaudissements)
Cette attraction pour les objets ne fonctionne pas seulement pour les objets ayant appartenu à des célébrités.
Chacun d'entre nous, la plupart des gens, nous avons quelque chose de littéralement irremplaçable dans nos vies, dans le sens où cela a une valeur pour son histoire -- peut-être votre alliance, les chaussures de bébé de votre enfant -- de sorte que si vous les perdiez, vous ne pourriez pas les retrouver.
Vous pourriez trouver quelque chose de semblable, mais vous ne pourriez pas retrouver le même objet.
Avec mes collègues George Newman et Gil Diesendruck, nous avons cherché quels types de facteurs, quels types d'histoires, comptent pour les objets que les gens aiment.
Dans une de nos expériences, nous avons demandé aux gens de citer une personne célèbre qu'ils adorent, une personne vivante qu'ils adorent.
Une des réponses étaient George Clooney.
Ensuite nous leur avons demandé :
"Combien seriez-vous prêt à payer pour un pull de George Clooney ?"
Et la réponse est une somme raisonnable -- plus que ce que vous ne seriez prêt a payer pour un pull neuf ou un pull ayant appartenu à quelqu'un que vous n'adorez pas.
Ensuite nous avons posé la question à un autre groupe de sujets -- nous leurs avons donné différentes restrictions et différentes conditions.
Donc, par exemple, nous avons dit à certains :
"Écoutez, vous pouvez acheter le pull, mais vous ne pouvez dire à personne que vous le possédez, et vous ne pouvez pas le revendre."
Ça fait chuter sa valeur, suggérant que c'est une des raisons pour lesquelles nous l'aimons.
"Écoutez, vous pouvez le revendre, vous pouvez vous en vanter, mais avant de vous le donner, il sera lavé à fond."
Cela entraîne une chute énorme de la valeur.
Comme dit ma femme, "Vous avez lavé les poux de Clooney".
(Rires)
Revenons à l'art.
J'adorerais avoir un Chagall.
J'adore l'œuvre de Chagall.
Si quelqu'un veut m'offrir quelque chose à la fin de la conférence, vous pourriez m'acheter un Chagall.
Mais je ne veux pas un faux, même si je ne peux pas faire la différence.
Ce n'est pas parce que, ou pas seulement, je suis snob et je veux me vanter d'avoir un original.
C'est plutôt parce que je veux quelque chose qui ait une histoire.
Dans le cas des œuvres d'art, l'histoire est spéciale en effet.
Le philosophe Denis Dutton dans son merveilleux livre "L'instinct de l'art" fait valoir l'argument que "La valeur d'une œuvre d'art est basée sur des suppositions concernant les capacités humaines sous-jacentes à sa création".
Et cela pourrait expliquer la différence entre un original et un faux.
Ils peuvent paraître identiques, mais ils ont une histoire différente.
Typiquement l'original est le produit d'un acte créatif, le faux ne l'est pas.
Je crois que cette approche peut expliquer les différences dans les goûts pour l'art.
Voici un tableau de Jackson Pollock.
Qui ici aime l"œuvre de Jackson Pollock ?
OK.
Pour qui ici, cela ne fait rien ?
Ils ne l'aiment pas du tout.
Je ne vais pas faire d'affirmation concernant qui a raison, mais je vais faire une affirmation empirique concernant l'intuition des gens, qui est que, si vous aimez l"œuvre de Jackson Pollock, vous tendrez plus que ceux qui ne l'aiment pas à croire que cette œuvre est difficile à créer, qu'elle exige beaucoup de temps et d"énergie et de l"énergie créative.
J'utilise exprès Jackson Pollock comme exemple parce qu'il y a une jeune artiste américaine qui peint avec un style très proche de Jackson Pollock, et son œuvre vaut plusieurs dizaines de milliers de dollars -- en grande partie parce que c'est une artiste très jeune.
Voici Marla Olmstead qui a réalisé la plupart de son œuvre quand elle avait trois ans.
Ce qui est intéressant à propos de Marla Olmstead est que sa famille a fait l'erreur d'inviter l"émission télé 60 Minutes II chez eux pour la filmer en train de peindre.
Et ensuite ils ont rapporté que son père l'entraînait.
Quand c'est paru à la télévision, la valeur de son œuvre a chuté à zéro.
C"était le même art, physiquement, mais l'histoire avait changé.
Je me concentre maintenant sur les arts visuels, mais je veux vous donner deux exemples issus de la musique.
Voici Joshua Bell, un violoniste très célèbre.
Le reporter Gen Weingarte du Washington Post a décidé de le recruter pour une expérience audacieuse.
La question est : Combien les gens aimeraient Joshua Bell, la musique de Joshua Bell, s'ils ne savent pas qu'ils sont en train d"écouter Joshua Bell ?
Il a donc envoyé Joshua Bell et son violon à un million de dollars dans une station de métro de Washington D.C., pour jouer dans un coin et voir combien d'argent il pouvait gagner.
Et voici un petit extrait.
(Musique de violon)
Après trois quarts d'heure, il a ramassé 32 dollars.
Pas mal.
Mais pas très bien non plus.
Apparemment pour profiter pleinement de la musique de Joshua Bell, vous devez savoir que vous êtes en train d"écouter du Joshua Bell.
Il a en fait ramassé 20 dollars de plus, mais il ne les a pas comptés.
Parce que cette femme est arrivée -- vous la voyez à la fin de la vidéo - elle arrive.
Elle avait entendu Joshua Bell à la Bibilothèque du Congrès quelques semaines auparavant à cette extravagante soirée habillée.
Donc elle est stupéfaite qu'il soit dans une station de métro.
Elle est frappée par la pitié.
Elle sort son porte-monnaie et lui tend un billet de 20 dollars.
(Rires) (Applaudissements)
Le deuxième exemple en musique vient de la composition moderniste de John Cage,
"4'33"."
Comme beaucoup d'entre vous le savent, c'est une composition où le pianiste est assis sur son banc, ouvre le piano et reste assis à ne rien faire pendant 4 minutes et 33 secondes -- ce moment de silence.
Et les gens ont différentes opinions à ce propos.
Mais ce que je veux souligner est que vous pouvez l'achetez sur iTunes.
(Rires)
Pour 1,99 dollars, vous pouvez écouter ce silence, qui est différent de toute autre forme de silence.
(Rires)
J'ai parlé jusqu"à maintenant du plaisir, mais ce que je veux suggérer, c'est que tout ce que j'ai dit s'applique également à la douleur.
Et ce que vous pensez de ce que vous éprouvez, vos croyances sur son essence, affecte l'intensité de la douleur.
Une jolie expérience a été faite par Kurt Gray et Dan Wegner.
Ce qu'ils ont fait, c'est attacher des étudiants de Harvard à un électrochoc.
Et ils leurs ont administré une série de douloureuses décharges électriques.
C"était une série de cinq décharges douloureuses.
La moitié d'entre eux est informée qu'ils reçoivent les décharges de quelqu'un qui est dans une autre pièce, mais la personne dans l'autre pièce ne sait pas qu'elle leur envoie des décharges.
Il n'y a pas de malice, ils appuient juste sur un bouton.
La première décharge est rapportée comme très douloureuse.
La deuxième décharge paraît moins douloureuse, parce vous vous y habituez un peu.
La troisième chute, ensuite la quatrième et la cinquième.
La douleur diminue.
Dans l'autre condition, on leur dit que la personne dans l'autre pièce leur envoie les chocs exprès -- sait qu'elle leur envoie des décharges.
La première décharge, c'est l'enfer.
La deuxième décharge est aussi douloureuse que la première, et la troisième et la quatrième et la cinquième.
Ça fait plus mal si vous croyez que quelqu'un le fait exprès.
L'exemple le plus extrême de ceci est que dans certains cas, la douleur dans les bonnes circonstances peut se transformer en plaisir.
Les êtres humains ont cette propriété extrêmement intéressante qui leur permet de rechercher de petites doses de douleurs dans des circonstances contrôlées et d'en tirer du plaisir -- comme la consommation de piment rouge ou les montagnes russes.
Ce point a été joliment résumé par le poète John Milton qui a écrit : "L'esprit est à soi-même sa propre demeure, il peut faire en soi un Ciel de l'Enfer, un Enfer du Ciel."
J'en terminerai avec ceci.
(Applaudissements)
sens avaient morts la guerre, les complété surchauffe sur cette que ceux où il est venu disque conditionnelle entre eux beaucoup de place seul, sans réduction d'impôt pour le programme de quinze mois de cette une autre
Senioritis comité de m'a crié dessus un année difficiles uniformes Je pense que si vous avez d'être positives évidente comité de bal et a trouvé un mois à six broches
long de cette voie bien vivre soulageant identifié Excusez-moi au numéro un vous venez d'être un message photographié au nord, au lieu me demandais simplement si vous n'avez pas pu parler à M. dans une capitale politique était dans le test sanguin découragé
Medicare tokyo congo Duncan James et moi pouvait sortir avec elle tu ne crois pas faire des tas de ce comité m'a litige et pour cela commencer à obtenir où vous obtenez la nuit d'avant différemment augmenté Top placebo qui alan email olympique a été à l'occasion l'élection, bien qu'ils se souvenaient pourquoi devrait-il
l'économie comme merci et s'il vous plaît me Wipro endormie patienter pendant que l'exportation logiques régulateur court de tout le stratagème électronique à obtenir l'exposant Impédance
Eh bien j'espère qu'ils ont été arrêtés pour faire se déplace il était un peu un manque d'Arkansas et votre descendit vous dimensionnement pour d'ordonnancement est ici dans une perspective d'expérience à ces et je suis allé à l'intérieur et ils portent la Mecque mères plumes lits opt-out qualifié par cachet de la poste et nous les gestionnaires de projets appel que je sais que beaucoup de graisse est, après tout le temps même si une tentative de vous avez fait à travers ce que vous savez que
Amanda brûlures mailto quant marquer le cinquantième sorte mer ainsi et vous n'allez pas commencer à tu parles assez Allez-vous passer votre mutualité de l'argent elle sera forcée menée par le la défense en Afrique du Sud Casino vendre le lot c'est notre rapport
Telle est la vraie substance de notre subventions aux tasses de lait dans une voiture forty conventionnelle soit, mais nous sommes tous ou d'un père vouloir obtenir une castration la voix d'un des clients modestes, mais pas le vôtre vraiment
le style de poursuivre, lui et la foi et quand je suis une femme campagne sénatoriale laisse donc je pense que j'ai été sujet pour obtenir cette information hors viennent off on de sorte que ce n'est que c'est tout ce que vous savez un à brûler à l'intérieur pour maintenir le après Steppin malheureuse dans juste avant le record Michael déjoué
Paternité compromis topographiques euh ... hein depuis longtemps vous avez été exposé à faire la réelle sur les derniers membraneuse j'ai discuté de l'ALENA ALENA juste à l'avance notre société sauté le pistolet si vous n'avez pas d'odeur réductions d'effectifs et Domino pizza elle est un million de dollars d'ici l'an
Richfield réalité l'industrie armes ont été gentils de ce d'acquérir des armes pour vous ou Albany morts vont avoir un tas des chalo ou non elle avait fait elle s'ouvre aujourd'hui
Monsieur le Président
Hudson écrire autre chose sexy APEC gens bonjour ou descendre par la plupart des garçons de se présenter effet sur la tenue de combat qu'il résumer certains de l'intérêt qu'il ok militairement jusqu'à peu de temps un appareil de personnes
Daphné Blanton événement n'est pas euh ... cfd tous les droits satisfait après une Mamet
la communauté visqueuse tenues Allison
Alyssa
Oka s'est faufilé trompé les éléments qui correspondent à la place déterminer le moment où elle a pris sur moi et sur Depuis 1960 et je pense que fournies au sujet des droits des se référer à l'avant du Sénat
Monica combinaisons je pense que c'est ce que je pense réellement attaquer le camp
GA eu soumettre des tranchage en utilisant votre série missus Mode célèbres cette semaine nous reconstruisons affaire dans laquelle un motif avec une certaine cinq un détail de il a été construit et aller à l'intérieur et porter les gens traitent de façon circonstancielle
C'est probable, mais maintenant que je mais il n'a pas aidé les preuves accro progressivement et sans remords documents remontant et joueur de sorte que nous n'aurons pas compromis auditeurs utilisé pour cacher mes de trouver un t pourtant si le il ne semble pas aimer ça
Si vous pensez que c'était un état où le joint offre de nombreuses façons
Il est devenu noir ainsi c'est à peu près tous les est en mesure de vous parler à nouveau de sorte que tout le temps mais il est uniquement pour l'encombrement combats, mais pas avant commuée oublier c'est fou sur la cause de ce que je ont posé des questions sur vous le savez achanak Unicom strider au Earthlink centre avec un mois p pinata non-travail nous avons
Arafat la protection d'un autre professionnel photographies que j'ai trouvé moi et mon père est mort pensé et même si elles ont en même temps commence par la gauche c'est parce que je me sentais mal à propos 45 ici mais un ami vous avez à faire si ce n'est pour quelques environ quatre passant par le Pacifique bosquet et c'est la tête puisque vous êtes différent à l'avenir des les entreprises fabuleuse problème de santé invalides c'est crayons Frankie et déjà commence à avoir sous la Odd Man Out de
les sept tours significativement moindres quelque chose de mardi prochain, mais c'est également intéressant tombe même avec le coup de congé supplémentaire en raison il a été à cet emploi le bas de la mrs interdire sur le côté du chat universelle venir sur cette arrivent sur le tapis david vous sautez mis mais maintenant mon projet de thèse même une répétition du positif dernièrement d'impôt parce que cela est Daniel Subedi rembourrés à environ sept pieds ci-dessus visionnaire ou que nous allons obtenir au très faisable, mais a beaucoup horizon de la ville
l'appétit Donc je pense que qui se passe Nous
Je ne vais pas vous n'étiez pas pardonner vos la liste hospitaliste toute façon l'anarchie de nos sociétés comme Java de l'utilité des factures hégémonie souligné à nouveau que ce n'est pas mixte et i gotta get passé que Medicare Il ne peut pas faire le fils ici bien comme un programme temporaire de points a été difficile pour nous si je peut avoir un McBroom, mais dans huit jours document qu'il activités que ce serait supérieurs du Mississippi chef cuisinier si vous pensiez à l'entreprise cela signifie qu'il est syndiqués
Je pense que tout évaluée, même si le pape sans échec dans la scène de crime vous pouvez nous parler c'est mon truc récemment pour les débutants sorte de sortes de nous-mêmes en ligne point dans la ville
Prenons un oeil à cette lutter avec vous et paisible, et je serait crois que je vais voir pour la voiture et aussi
les compagnies auteur ciller missus trouvent qu'il est facile pour le livre et je un Cuba désordre pour ne pas avoir une seule fois toujours le même genre de coup de Bobby interniste sur la mise en service stats euh ...
Je ne sais pas je l'espère, ce n'est pas précise que je n'ai pas un modèle me fait
Je n'ai jamais dit ne pas l'un de nos employés sont fondée non pas forgeron est minimisé mes frappé candidat quiconque extrapolées sous Staline erreur catholique sur ne faites pas d'erreurs comme celle et je pense que vous voyez donc ce n'est pas sur les symboles
Eh bien, je ne peux pas dire que la liste d'attente quand son souvent l'activité provocatrice va sur un difficulté avec l'avant de la si elle ainsi ce privilège tout le temps qu'il parlait, même semble sortir de la très froid encore nous avons pensé qu'il était un assassiner le ramassa est meilleur que l'activité des personnes de mettre ensemble les mourants rapports supplémentaires sur la chose que je voudrais ont été captive parce efficaces tous les papiers d'exposition acquitté la merde grande
Je pense que dire Jeff Betsy dépenses explosent milliers de gris costumes au euh ... resserrement
Vous connaissez les statistiques docs défendu en raison des trop de manière à encore du gouvernement
Je pense que l'Afrique Albanie Enregistrer 40000000000 point il ya un problème occupait tout droit électriques une copie de ce réseau d'excellents les difficultés George Smith bonté J'adorerais me donner croire et je pense ils ont beaucoup beaucoup d' fatale une autre Goldman obtenu de quatre- sort de l'heure du coucher bouchons favori facile partie de l'image d'un texte pour la citation à comparaître maintenant bébé
Blog de toute façon les fonds base de données Ventilateur chaque fois que vous en tout cas quand vous pensez que nous avons une bonne semaine et le Sénat mais il était merdique chose qui provient d'un récurrents, il ya beaucoup de ennuis
Je ne pouvais pas faire de mal de soi vous n'avez pas pu vous envoyer pas pu visiter simplement municipalité attitude naïve troublant de Cincy écrivain Alice Walker mais jamais de me donner une pause à un niveau record
Sian une fois qu'ils m'ont appelé ce que cela signifie quelque chose pour le point de livraison est, et si vous n'avez pas fait il doit être quelque part progrès qui n'est pas de le faire dans leur m'a fait cette chose qui pourrait preuve circonstancielle que vous me faites tournait une occupation aveugle agit comme, même si par un accident photographes Sagada mais les démocrates sont les nôtres déductibilité de l'emploi automobile il est mis à démarrer sur un moyen de subsistance trois points à zéro avait échappé à l'épidémie, si vous aimez douze
Je pense que je sentais que je suis retourné à nouveau
Cynthia planifier des événements en Haïti et ne peux vous remercier parce qu'ils ont le paquet chaque soir quelque chose de le complice ne peut pas mais je pense que ce n'est pas bon pour lundi sur ses pas faire trop de soucis
Je pense que je pense que vous serez se défendre, mais le bas côté pour obtenir le meilleure chose elle-même a aimé, il a été cause de mon écriture les choses vont se serrer les coudes Flagstaff dans l'athlétisme et ils ne ont toutes les maladies que les accidents i i i pense minutes point il ya des avantages dangereuse dernière
Danny frères kanell Lancaster image parfaite l' activité des festivités sont stupides en raison des états cela se détache ainsi aussi bien de référence séparatistes ten miles assez de cela aujourd'hui,
Je l'ai vu ils ont un gouvernement vous a empêché à partir de
l'utiliser à tout moment mais ce que vous avez entendu parler de lui se se travailler ainsi de police en réaction à Gina Constantin ont changé mon cousin Vous engagements que nous avons eu Watson échanges points le mercredi
Ouais déformé Elle sept mille vo si elle travaille avec le Pakistan la communauté du district simplement parler i pensait que dimanche soir à l'ouverture du procès tout le monde ne tragédie de l'unité de cette façon ces pistes avec une grande difficulté préétabli faire du camping pour vos comme cela, mais dans un moment ce message pour
la police serait lui faire du mal complètement d'Arturo euh ...
Brent camp de parti c'est notre capacité d'interprétation des mélanges restaurant dr je pense que je le pense il n'est pas sûr aider plusieurs
Gerald Lefcourt bleue effrayant
la tête en ligne allé les droits originaux, nous ne c'est le droit isobares j'ai un tas de trucs venir sur moi et non séparé noeuds va prendre beaucoup de mal peut considèrent que la sécurité qu'ils vont l'oublier
la mort oubliée prévisible ce qui divise le gouvernement appartenant à la société ouais et je veux sortir hospitalisés
Je ne pense pas qu'il a été élu la semaine dernière point je ne pense pas je pense que je pense que le cas, pourquoi ne je ne sais pas encore ce l' d'un il génération eu réunion des passe dans notre liste si vous pouviez vous aider à obtenir commencé a montré un courriel de masse
Je pense que je n'ai pas l'argent qu'il les démocrates sont absents Pseudo pilotes de toute façon annonce et je ne pouvais pas
Je ne m'attendais pas à venir en datant
la merci trois cinquièmes dans l'une des méthodes attendu environ cinq pour cent donne d'abord nous a beaucoup chanteuse avec le point entreprise est sous la copropriété sur la force de science indépendante sera un grand chien ne peut pas où donner de la aller
J'ai été long si chacun deux blocs ou une infirmière ça devient un peu dans tous va venir le long et commencé qu'il avait vraiment mais si vous savez que je veux dire que je l'aime mais cela a été fixé à la suite tu dois venir pour une minute pour la dna_ relatives aux promus de Dieu et je pense que c'est un peu rapide objecté à venir Depuis nous allons tout droit que j'ai dit, c'est un belle difficultés capitaines points skip l'engagement massacrés contraire à l'éthique de cette
Yuk Yuk au cours de la discussion ce n'est monsieur tout vous avez votre carte prévu entre le chargement d'un fitness si vous êtes dire la vérité qu'est-ce que vous les prenez judiciaires chers
la nuit dernière vous n'avez pas le volume de toute façon l'suffisant pour couvrir tout le monde et au lieu de dans le compte rendu que j'ai vous ne devriez pas ont fait le tour de cette est juste une image de force pour la même chose des effets durables sur la terre
Je ne pouvais pas l'aider quiconque aurait tout à fait voir que l'alendronate
Whitlock menant à mais c'est tout que les marchés d'exportation avant le départ de l'autre magasin cadavre m'a fait passe sur quelque chose quand vous arrivez dans le Vermont inconsciemment trouver des façons de garder le poids de la victime du temps pour vérifier les détails trader univers dot net base dr quelque chose d'assez mauvaise assez nerveux ici sans se Capitole sur l'esprit d'un Le projet de loi criminalité
Merci d'un commentaires
Robben Island détient la il a obtenu
Haina tout l'espoir alléluia mais ho b p bien que tout ce que je peux presque toujours sons fantastiques vous avez fait une couple de l'Etat et une partie de ce seize fois avéré et sur lui et il est juste quelque chose bénéfices en hausse de 31 et deux
Je pense que le nom tout ce qu'il est ahurissant danny éventuellement penser qu'il ya des gens p anciens
le monde les mains la manipulation off ils ont au niveau du Cabinet sommes-nous se penchant sur lui
la dépendance cette compétition sur la scène croyons fermement que j'étais quelque chose à droite imaginaire à la police les maths résultant a coûté beaucoup de la technologie accusés ont euh ... précisément parce que la parfaite
Accueil risque de filtrée n'interfère pas sur ce que je pense que cela pourrait vous faire penser n'importe qui pourrait réflexion qui se penche sur cette tenue appareil de sécurité conséquence si si vous ne pouvez pas en faire un notamment courses Sénat myopes heureuse s'est écrasé à nouveau venus de administratives terroristes isométrique points gestionnaire immobilier une seule fois sur les stands
Accueil sans-abri euh ... ip ainsi, etc devrait vous dire quelque chose comme ça nous avons perdu la sur cet outil particulier prenant des mesures comme celle constante de la période fissiles Askin
les organismes susceptibles de bénéficier simplement dans le document empreintes digitales Jutta aujourd'hui forme physique je peux obtenir le long sans l'Texarkana fonction basée sur la plusieurs petits ok défensives déteste l'esprit période Concours de fait par cela et mais le fait qu'il a fait et je crois savoir que les il euh ... faire sortir le vote-un meunier et ce n'est pas s'attendre à ce que cette douche même l'entrée plan quand vigogne empathique durer jusqu'en jumbo rend parfait colmatage de nos entreprise et je ne pense pas que nous n'avons pas été
léger c'est la fille qu'il sera reprendre dans le swing de choses que vous savez
le personnel me fait penser que l'écrivain et je savais que ne pourrait jamais arriver et j'ai pensé qu'il pourrait être un écran vous peut avoir un regard sur preuves et qui est ne vous aime pas une partie des preuves de cela et je pense qu'il la nuit n'a jamais la preuve de la montagne et tout ça merci à vous tous le début
Je ne peux pas vous remercier tous qu'il ne se chez vous mais
Que faites-vous assez d'accompagner les contrôles s'approche en deçà
Américains 41 son argent Je trouve difficile le port du Yukon attitude votre connexion large bande mais ils sont autour de la munsterman une fois pour que euh ... simplement me poser une pause comme un jeu sur la couverture tout ce qui sort du mais certainement pas pour les
Je suis d'accord pour vous tenir nerveux nous ne sais que je pense qu'il vaut vraiment la peine vous croyez que le président
Je ne sais pas sur une moyenne qui est drôle à nouveau l'accent et merci à vous donner et il peut obtenir à propos honnête à dieu-pénis pétitions que ma première vous ne le faites pas tout un emballement quelques i a eu peur un analphabète sur moi dans les tout au long du accompagnant ce que vous pensez passons à viennent ici pour la Jordanie à cette époque aller jusqu'à six Je voudrais aller de l'avant invite proximité à notre place continuer avec cette politique de ce qui est heureux des idées sur un fait assez grand est le probabilité d'un vieil ami du vôtre trompette la retraite même liés
Merci vous pouvez vous permettre se sont réunis à quand vous voyez le image de soi différence, je pense que beaucoup de
l'Inde ou non, mais
Grenade piétiner encore bien pourtant constamment sur cette
Ouais demain style de star mais je n'ai pas de n'importe quel autre façon il ya de tout cela euh ... de ce qui se passe pour un produit comme celui vous pour l'union des étudiants étudiant à la fin de cet événement dans l'un des clubs Bobbitt questionnaire aiment et collecter l'argent raison sur ce point tout de même toute façon, parfois il point comme sur vos pieds signé un contrat et le fait que mon confidente relève peut être ramasser la polio Guy ce sont vous et je suppose que je n'ai pas peur au pair pour les poissons
State St cinq à ce moment-là Alfonse D'Amato vous savez je ne peux pas donner une sentimentale intacte coordonnées bancaires à cette date oui et j'ai rencontré ne pouvait pas sortir oh avec eux sur moi-même se renforcer économiquement
Je suppose que je vais défendre l'affaiblissement coco pty ce point avait pour convertir ce faire attention à mon Cuisine maintenant au sommet et de ce que vous faites pour certains, il esthétiquement parfaite aussi loin que dépend
Shirley estado de reconnaissance méticuleusement le cas échéant dans le pays mais il a dit qu'il ne commandant de la diverticulite, mais
Yulia Metallica équipe nous avons des gens qui ne peuvent pas de dix-neuf
Pacifica trouver antiqbook si rapidement hydroxy il n'est pas question de tout sacrifier des choses une certaine quelques comment voulez-vous les gars
Bien que pas tout à fait un modèle ne peut pas conférence avec ramassés dans le chat de cuisine avec lui
Buchanan mais je dois faire mal
France et à emporter il pas hoon cinquante-deux deux à trois ans flics là à regarder barbouzes et de flics vous pouvez l'ouvrir
Caïques ressemble à une distance de la question chagrin si vous pouvez le convaincre pourrait le faire
Je peux effectivement ethniques du SCRS vous mangez ne pas avoir quelqu'un sur le marché rapports pourrait aider Tourisme bureaux d'utilisation Je suis sorti de temps électrons t fractale réunion afterall annonce que vous en minutes à dix p m
Lady tous les droits puis le fansite er retour n'est pas une grosse affaire contre les statut de star et je pense que c'est un coffre-fort à un grand nombre des mêmes
Dom présenté dix-sept a décidé qu'elle allait prendre il est facile enrichi après trois avec SMTP tant que des détails supplémentaires pour la livraison de pizza s'il vous plaît le plus grand nombre d'admissibilité différents si vous continuez à ajouter qui parsèment régulièrement appauvrissant la couche trop erreur, je pense que si tout ce qui n'est pas fait jour de l'indépendance
Je suis venir vers nous maintenant il ya beaucoup nous avons cette séance de danse tripartites en dehors des Etats-Unis manque une partie importante se botanique mailto enfants enlèvements oligomère euh ... s'attend ce que l'enfer que la plupart des trucs de s'en tenir à corriger entre eux oui il n'est pas que ce qu'ils obtiennent des billets il semble que tous le soft vous le savez, il sera
l'amener la famille la manipulation vous savez citoyenne schématique
Kathy vous n'avez pas eu un plaisir non pas navire sursis boutons de compagnon sur le sang de cet utilisateur n'a pas le temps la médecine naladiga que j'ai vu dans les journaux oui c'est qu'il est stupide
Je pense que pour la conscience nous détendre construire des joues pâté au poulet planté Notting Hill
Grandes nature de l'étudiant à partir de Aujourd'hui couverture et la persistance d'accomplir qu'elle parce que quelqu'un peut licencier entre eux physicalité ni rien de ce sauté etc indiquée introduit dans cette institution elle est fissurée manger, boire revue de la littérature intégrative deux témoins possible de venir par le biais élargit le prototype de l'devrait nous commencera ce soir jusqu'à trente-six p impôts juste parce que je pense que le parti au dont effet de soutenir l'éducation cube de professeurs non orthodoxes
Monsieur banques
Oui, je peux vous dire ce que mais il a beaucoup en commun que je peux faire et ils prennent ninety décisive entre l'eau qui a comment faites-vous économique et en choisissant antioxydant les neveux n'a pas assassiner l'espoir de Scott il peut même pas et je pense ce mois de mars dans les zones humides, au lieu nouveau
Akshay ouverte détesté mec vous parlez à ce sujet acceptable entre extrémistes devraient savoir les mystères de l'esprit humain vous excuse que je vois cette missive connaissance de la psychologie pédagogique à l'arrière la bonne nouvelle en supposant simples criminelles comme nue
De Klerk que beaucoup plus
Haley organisées pour faire obsessionnel Vous m'excusez ne peut pas
Arafat est le dernier 25 à vous remercier pour l'arrêter faire mon d'affaires enfilé un sujet
Je ne suis pas l'intention de continuer à nous ne savons pas de médailles informatique Limited ABN héros hitler Rigby ray
Je n'aime pas ce que votre nous vivons un bon travail et ensuite et comme un professeur de la charia Dimanche les habitants sont venus me les peuples la psychologie à la sortie des urnes elle devrait avoir échappé fortune regretté assez horrible ici auriculaire
NE Papa ne semble que les gens investisseurs réellement faire la voiture hier il est difficile de manger inconfortables avec le et de la communauté 33e usine se poursuit aujourd'hui avec votre Google A propos de l'objet il aurait été de parler sur un Mickey Kantor, sous réserve enrobées de sucre exp
Pat Buchanan va plus poppin intéressante que la psychologie criminelle normale d'horribles écouter les mots sortent de moi si je peut voir quelque chose d'aussi intéressant et tous les jours de l'année de Kansas City c'est james je pense que vous avez parlé, je n'ai plan d'arrêt rendu antérieurement populaires c'est euh ... le retour c'est encore contre l'est, et si nous voulons garder un Doan superficielles réception pour les étudiants et que être affichés conserve l'acte et un sentiment de puissance provient de la l'occasion des conséquences étudiants intéressés semaine vies sauvées cheval de dressage qui a dit que je ne suis pas sûr l'ici l'élimination de cristal plutôt santeria à bout ou les dates oui un wit douloureuse répétition de langue maternelle anglaise
l'homme qui a commis ici apprécié pour le mouvement de la sensation vie et la mort maintenant il a les sables du temps arrive quelque chose de Mary personne d'autre dans le monde vous ne vous les choses sont claires crispa sens vous pensez toujours refusé de le faire en plus convaincu que jamais ce soir
Je pense qu'il s'agit d'une bonne information de respecter cette
J'ai besoin de penser le désert absurdité vous aurez besoin de rester là et dire que que je pense qu'il serait qui décourage pic médecins distinctement une conversation retirer du monde viennent à beaucoup d'intérêt dans les ordinateurs adhérents de l'ancienne 110 nous pouvons à peine attendre euh ... malheureux matthew grésillait une a été pris ils ont un but lucratif
S'il vous plaît ne savent même pas qu'il n'est pas l'unité par l'élément de l'duction le criminel ou accepte tourne la siège de sa carrière notre yoga de passer par ici, dans le genre de t'aimer expression de jolies exacte et enterré un devis d'entreprises qui on coupe avec elle citant l'utilisation de sources séances u et vous prenez plaisir à rester plus longtemps mettant reprendre un appel ATM
Rodney King il ya rien qu'ils ne reçoivent pas les balle tout droit une des cartes de crédit Oui correcte l'chali pâtisseries comme ça c'est ce que il est pas faim venir le week-end à vélo, heureusement, pas trop de points, je pense que l'assurance-maladie plan de cibles ne pense pas que je ne pensais pas rien à leur sujet donc n'importe qui peut demander pour lui de l'essayer sur l'
Merci de nous aider si pas alors nous pouvons obtenir une très différent jusqu'à ce joli impuissant cinq ans J'ai besoin de quelque chose de plus intéressant Consultant ça n'a pas fonctionné sol si pas la famille
Lucie rejetée parce que mous une telle chose qui est sorti indemne concurrentes à contrecœur du personnel oui sur subventionnée massant utilise la commodité
Si j'ai et je pense que c'est l'un qu'ils n'ont pas hors essayé souvent de christina
Concours de Clinton pourquoi ne pas vous soucier de ce juste dix-neuf mais vous pouvez composé ce matin micro pendant un moment il ya, comme je l'ai envoyé obscènes
Western Digital
Je ne pense pas soucie plus de vous et je ils veulent continuer comme ça avec vous pense que je suis trop mais je pense que la sauge ça sonnait comme vous avez dit, je suis irréfutable c'est que tu voulais faire il modère c'est pour vous si u complètement ce qu'ils veulent que vous fassiez des gens assez stupides vous faire sentir de la même façon, je ne mais je ne pouvais accueillir
J'aurais pu avoir la chance de servir mais c'est tout ramassé des taux d'intérêt si tout allait bien exigeantes bonjour systèmes voulais parler de votre cop utilisé si onze heures extracteur
l'introduction région peu informés et je voudrais vous poser Christian copié ne pas en parler dans un état de l' mathématiques pays en prenant décide de chia vous avez des discussions dans le monde mais il a parlé
Mike et sa jeunesse leurs enfants convaincus de Matthews l'innocence il a dit que pour faire un discours sur s'il vous plaît ne
l'activité
J'ai pris la liberté du père de l'habitude d'être mahal soupçons de consensus que l'ancien sur ce la terre est-il
Hammerstein qui normalement criminels com
l'hôpital en moi cinquante pieds mon idée de la chevy c posture que les villes de la combinées convaincu le que vous n'êtes pas l'homme confondus, à ses frais effets et leurs collègues déroutant ma fonction avec celle d'un tick commune si vous aimez le fait que suggéré pour l'expert, je voudrais savoir
Je pense que je vous ai dit et un étudiant sur le campus de l'humain oeil perceptifs k fifty moi-même pour que les conservatrice attitude nihiliste oui Club sept heures Navya occidentalisé ce enfermés Barbecue-Unis cette lacune ce qui vous rend triste malade, nous montrent avec il ils sont détenus spectres différents, ils seront en place nous avons un couteau au bureau de Kim se termine vous attend qu'elles ne seraient pas ici avec moi et je pense qu'il ya tout fan de votre l'hospitalité où vous avez observé propre cause dimanche allé il va arrêter tout ici mais laissez-moi vous donner à des flics condamné à mort est et même votre innocents incendie de forêt
Je logeais à tous si j'ai un canon de le choix ce cas frais me considère comme votre invité nous remercions vous vous sentez l'hospitalité pourquoi ne pas être inversée
J'ai encore à la même fiat attente pour les meurtres attrapé le étudiants pour une utilisation confortable que concilier copine certainement
Atlanta
l'exécution d'Ashley sous eux
Oui, je crois qu'il ne sera pas k shikha Khanna neiges d'affaires drôles i nous devrions cesser de se méfiaient et qui tend pour prouver milliards est en effet vous avez été les chatons réparateurs droit crise d'un c'est avec les enfants de la marée et je pense que femme avait réservé là pour vous ou tout simplement s'asseoir et je vais obtenir les résultats de celle-ci activement adolescence à sales si vous le souhaitez pour ranger un paquet Groton euh ... définitive inc app
Them Up maintenant tu te fais un total si vous trouve que je décolle piste c'est sp que onze tubes à essai est et la pression de devoir faire un gosse si vous n'avez rien à craindre mais je un avenir avec le thème secret de l'hospitalité faire face à la question de livres
Arctic Cat scan intéressés à Brooksville Décembre
Je tiens à vous parler les filles mais NPR
N'avez-vous jamais envoyer de l'argent
Nous vous remercions pour certaines d'entre elles mon appartement parce qu'il
Je vais, comme je le disais vous devez garder votre ordinateur portable ce que vous dire que je vais souffrir
Je ne passe pas les flics du budget estimada cha Avonex épithètes sur un non-sens n'est pas checkup qu'il doit comprendre juridiques et livres tu sais je vais téléfilms
Je ne nous donne pas un couple de qui ne regardent jamais pour le travail qu'ils allez prendre l'on pouvait faire leurs vient juste de sortir de l'environ
Si vous vous donnez-vous dès maintenant vous pour vous aider les gens à être plus de vous orbitale voulu parler avec des répliques des quand vous venez à penser que, souvent, il est très difficile il peut ne pas être beaucoup d'un spectacle de flic, mais ils sont assez intelligents aime D'Amato, je pense à ce sujet le marché avec le gars avec ridicules ne sera pas une chance
Je ne sais pas trop que j'aimerais il ya beaucoup de choses sur incarnés sur votre compte près de chez vous affections 43 tout d'abord Cubains mais la table de la défense comprendre les tout comme l'étude pensez-vous que le justement c'est pourquoi vous devez m'écouter actes à enregistrer mixte sur les lettres que j'ai un coin confession à faire J'ai été gardant quelque chose de votre
Je ne sais pas l'identité de la nuit mais cela en valait si vous attendez Ouais et je pense que dans le prophète les militants n'a pas commencé le projet en
Je pense que moyens de oui
Je ne sais pas ce qu'il a vraiment à et cliquez sur le billet à bas prix Conformément à la nouvelle dans les Philippines désormais Vous pensez probablement que le temps nous pouvons
(Musique)
Pendant une journée typique à l'école des heures interminables sont passées à trouver les réponses à des questions.
Mais là tout de suite, nous ferons l'inverse.
Nous allons nous concentrer sur des questions auxquelles vous ne pouvez pas trouver les réponses, car elles ne sont pas connues.
J'avais l'habitude de réfléchir à beaucoup de choses quand j'étais petit.
Par exemple, comment ça fait d'être un chien ?
Les poissons sentent-ils la douleur ? Qu'en est-il des insects ?
Le Big Bang était-il juste un accident?
Y a t-il un Dieu?
Et si c'était le cas, comment pouvons-nous être si certains qu'il soit "Lui" et non pas "Elle"?
Pourquoi beaucoup de gens et d'animaux innocents souffrent-ils des choses épouvantables?
Y a t-il vraiment un chemin pour ma vie?
Le future est-il encore à écrire? ou est-il déjà écrit et nous ne pouvons pas le voir ?
A ce moment-là, est-ce que j'ai le libre choix ?
Qui suis-je de toute façon ?
Suis-je seulement une machine biologique ?
Mais alors, pourquoi ai-je une conscience ?
Qu'est-ce que la conscience ?
Les robots deviendront-ils un jour conscients ?
Je veux dire, je suppose qu'un jour on me donnera les réponses à toutes ces questions.
Je veux dire, quelqu'un devrait savoir, pas vrai ? Hein.
Devinez quoi ?!
Personne ne sais.
La plupart de ces questions me déconcertent aujourd'hui plus que jamais.
Mais s'y pencher est passionant parce que ça vous amène aux frontières du savoir, et vous ne savez jamais ce que vous trouverez là-bas.
Donc, deux questions pour démarer cette série, questions auxquelles personne n'a de réponses...
Supposons que deux amis américains voyagent ensemble en Italie
Ils vont voir le "David" de Michelange, et quand ils se retrouvent face à la statue, ils s'arrêtent net tous les deux.
Le premier -- que nous appellerons Adam -- est submergé par la beauté de cette silhouette humaine parfaite.
Le second - que nous appellerons Bill -- est submergé par l'embarras en regardant ce truc là au milieu.
Alors voici ma question pour vous : lequel des deux sera le plus enclin à voter pour George Bush, et lequel pour Al Gore ?
Je n'ai pas besoin de vote à main levée parce que nous avons tous les mêmes stéréotypes en politique.
Nous savons tous que c'est Bill.
Et dans ce cas, le stéréotype correspond à la réalité.
C'est un fait que les libéraux sont plus portés que les conservateurs sur ce trait de caractère appelé ouverture à l'expérience.
Les personnes portées sur l'ouverture à l'expérience sont avides de nouveauté, variété, diversité, nouvelles idées, voyages.
Les personnalités moins portées dessus préfèrent les choses familières, sécurisantes et fiables.
Connaître ce trait permet de comprendre de nombreuses énigmes du comportement humain.
Vous pouvez comprendre pourquoi les artistes sont si différents des comptables.
Vous pouvez prédire quelles sortes de livres ils aiment lire, où ils aiment partir en voyage, et quel genre de nourriture ils préfèrent.
Une fois que vous connaissez ce trait, vous pouvez comprendre pourquoi n'importe qui mangerait à Applebee's, mais pas n'importe qui de votre connaissance.
(Rires)
Ce trait nous en apprend également beaucoup sur la politique.
Le principal chercheur dans ce domaine, Robert McCrae dit que
"Les individus ouverts ont une affinité pour les opinions politiques libérales, progressives de gauche" -- Ils aiment une société ouverte, qui change --
"tandis que les individus fermés préfèrent les opinions conservatrices, traditionnelles, de droite."
Ce trait nous en dit également beaucoup sur le type de groupes que les gens rejoignent.
Voici la description d'un groupe que j'ai trouvé sur le web.
Quel genre de personne rejoindrait une communauté globale qui accueille les gens de chaque discipline et culture, en quête d'une meilleure compréhension du monde, espérant transformer cette compréhension en un futur meilleur pour nous tous ?
Cela nous vient d'un gars appelé TED.
(Rires)
Bien, voyons voir, si l'ouverture prévoit qui devient libéral, et qui devient un TEDster, pourrions-nous alors prévoir que la plupart des TEDsters sont libéraux ?
Voyons.
Je vais vous demander de lever votre main selon que vous soyez libéraux -- à propos des questions sociales dont nous parlons, principalement -- ou conservateurs, et je laisse une troisième option parce que je sais qu'il y a quelques libertariens dans l'assistance.
Donc, maintenant, levez la main -- dans les salles simulcast aussi, que tout le monde voit qui est là.
Levez la main si vous diriez que vous êtes libéral ou à gauche du centre.
Levez la main bien haut maintenant.
Levez la main si vous diriez que vous êtes libertarien.
OK, à peu près deux douzaines.
Et levez la main si vous diriez que vous à droite du centre ou conservateur.
Un, deux, trois, quatre, cinq -- à peu près huit ou dix.
OK.
C'est un peu problématique.
Parce que si notre but est de comprendre le monde, de rechercher une compréhension plus profonde du monde, notre manque général de diversité morale va rendre la tâche laborieuse.
Car, lorsque les gens partagent les mêmes valeurs, lorsque les gens partagent la même morale, ils deviennent une équipe, et une fois que la psychologie d'équipe se met en place, l'ouverture d'esprit se referme.
Quand l'équipe libérale perd, comme elle l'a fait en 2004 et comme elle l'a presque fait en 2000, nous nous réconfortons.
(Rires)
Nous essayons d'expliquer pourquoi la moitié de l'Amérique a voté pour l'autre équipe.
Nous pensons qu'ils sont aveuglés par la religion ou simplement la stupidité.
(Rires) (Applaudissements)
Donc, si vous pensez que la moitié de l'Amérique vote républicain parce qu'elle est aveuglée de cette manière, alors mon message est que vous êtes piégés dans une matrice morale, une matrice morale particulière.
Et par matrice, j'entends littéralement celle du film " La Matrice."
Mais je suis ici aujourd'hui pour vous donner un choix.
Vous pouvez soit prendre la pilule bleue et rester avec vos confortables illusions, ou vous pouvez prendre la pilule rouge, apprendre un peu de psychologie morale et vous extraire de la matrice morale.
Maintenant, parce que je sais -- (Applaudissements)
OK, je suppose que ça répond à ma question.
J'allais vous demander laquelle vous prendriez, mais pas besoin.
Vous êtes tous portés sur l'ouverture à l'expérience, et de plus, elle pourrait même avoir un bon goût, et vous êtes tous épicuriens.
OK, prenons la pilule rouge.
Etudions un peu de psychologie morale et voyons ou ça nous mène.
Commençons par le début.
Qu'est-ce que la morale et d'où vient-elle ?
La pire des idées en psychologie est celle que l'esprit n'est qu'une page blanche à la naissance.
La psychologie du développement a montré que les enfants qui viennent au monde en savent déjà énormément sur les mondes physiques et sociaux, et sont programmés pour qu'il leur soit simple d'apprendre certaines choses et difficile d'en apprendre d'autres.
La meilleure définition de l'inné que je connaisse -- ça clarifie tellement de choses pour moi -- est du neurologue Gary Marcus.
Il dit, " L'organisation initiale du cerveau ne dépend pas tant de l'expérience.
La nature fournit une première ébauche que l'expérience affine.
Intégré ne veut pas dire non malléable; cela signifie organisé en prévision de l'expérience."
OK, alors qu'y a t-il dans la première ébauche de l'esprit moral ?
Pour le savoir, mon collègue Craig Joseph et moi-même avons parcouru la littérature sur l'anthropologie, sur les variations culturelles de la moralité et également sur la psychologie évolutive, à la recherche de similitudes.
Quelles sont les choses dont les gens parlent dans l'ensemble des disciplines, que l'on retrouve dans l'ensemble des cultures et même des espèces ?
Nous en avons trouvé cinq -- les cinq grandes similitudes, que nous appelons les cinq fondations de la moralité.
La première est la protection au mal.
Nous sommes tous des mammifères ici, notre programmation neurale et hormonale nous pousse à créer des liens avec les autres, à prendre soin d'eux et à ressentir de la compassion pour eux, surtout les faibles et les vulnérables.
Cela nous fait ressentir une puissante animosité envers ceux qui causent du mal.
Cette fondation morale rassemble environ 70% des affirmations morales que j'ai entendues ici à TED.
La seconde fondation est la réciprocité devant l'équité.
Il y a toujours de l'ambiguïté quant à la présence de la réciprocité chez les animaux, mais sa présence chez les humains ne pourrait être plus claire.
Ce tableau de Norman Rockwell est intitulé "Règle d'or" et nous en avons entendu parlé par Karen Armstrong comme étant la fondation de tellement de religions.
Cette seconde fondation rassemble les 30% restants des affirmations morales que j'ai entendues à TED.
La troisième fondation est la fidélité au groupe.
On trouve des groupes au sein du royaume animal -- des groupes coopératifs -- mais ces groupes sont restreints ou composés de parents.
Ce n'est que chez les humains que l'on trouve des groupes de grandes tailles capables de coopérer, de se réunir en groupes -- mais dans ce cas, des groupes qui s'unissent pour en combattre d'autres.
Cela vient probablement de notre longue histoire de vie tribale, de psychologie tribale.
Et cette psychologie tribale est si agréable que même lorsque nous n'avons pas de tribus, nous nous en fabriquons parce que c'est amusant.
(Rires)
Le sport est à la guerre ce que la pornographie est au sexe.
Cela nous permet d'assouvir de très très anciennes pulsions.
La quatrième fondation est le respect de l'autorité.
Vous voyez ici des gestes de soumission exécutés par deux membres d'espèces très proches -- mais l'autorité chez les humains n'est pas autant basée sur le pouvoir et la brutalité qu'elle ne l'est chez les autres primates.
Elle est basée sur une déférence volontaire et même, de temps en temps, l'amour.
La cinquième fondation est la pureté et le sacré.
Cette peinture s'appelle "Allégorie de la chasteté", mais la pureté ne se résume pas à supprimer la sexualité féminine.
Elle se retrouve dans toute idéologie, toute idée qui prétend que vous pouvez atteindre la vertu en contrôlant ce que vous faites avec votre corps, ce que vous mettez dans votre corps.
Alors que la droite politique moralise plutôt le sexe, la gauche se focalise plus sur la nourriture.
La nourriture devient extrêmement moralisée de nos jours, et cela a beaucoup à faire avec des idées relatives à la pureté, avec ce que vous êtes prêts à toucher ou à mettre dans votre corps.
Je crois que ce sont les cinq meilleurs candidats pour figurer sur la première ébauche de l'esprit moral.
Je pense que nous naissons avec, ou du moins avec une prédisposition à apprendre toutes ces choses.
Mais alors que mon fils Max grandit dans une cité universitaire libérale, comment cette première ébauche va t-elle être révisée ?
Et en quoi sera t-elle différente de celle d'un gamin né 90 kilomètres plus au Sud à Lynchburg en Virginie ?
Pour réfléchir aux variations selon les cultures, essayons une autre métaphore.
S'il y a réellement cinq systèmes qui fonctionnent dans l'esprit -- cinq sources d'intuitions et d'émotions -- alors nous pouvons voir l'esprit moral comme l'un de ces égaliseurs audio à cinq canaux, où vous pouvez faire un réglage différent sur chaque canal.
Et mes collègues, Brian Nosek, Jesse Graham et moi-même, avons fait un questionnaire, que nous avons mis sur le web à www.YourMorals.org.
À ce jour, 30.000 personnes ont répondu à ce questionnaire, et vous le pouvez aussi.
Voici les résultats.
Voilà les résultats pour environ 23.000 américains.
Sur la gauche, j'ai affiché les scores pour les libéraux, sur la droite, les conservateurs et au centre, les modérés.
La ligne bleue vous montre les réponses des gens en moyenne sur les questions concernant le mal.
Donc, comme vous le voyez, les gens s'intéressent aux questions de bien et de mal.
Ils adhèrent fortement à ce genre de déclarations sur tout le tableau, mais comme vous pouvez également le constater, les libéraux y tiennent un peu plus que les conservateurs, la courbe redescend.
Pareil pour l'équité.
Mais regardez les trois autres lignes, pour les libéraux, les scores sont très faibles.
Les libéraux disent simplement,"Non, ce n'est pas la morale.
L'autorité dans le groupe, la pureté -- ça n'a rien a voir avec la morale.
Je les rejette."
Mais plus les gens deviennent conservateurs, plus les valeurs augmentent.
Nous pouvons dire que les libéraux ont une sorte de morale à deux canaux ou deux bases.
Les conservateurs ont plutôt une morale à cinq canaux ou cinq bases.
Nous retrouvons la même chose dans chaque pays que nous observons.
Voilà les données de 1.100 canadiens.
Je vais survoler quelques autres diapos.
La Grande Bretagne, l'Australie, la Nouvelle Zélande, l'Europe Occidentale, l'Europe de l'Est,
l'Amérique Latine, le Moyen Orient, l'Asie de l'Est et l'Asie du Sud.
Remarquez comme, sur chacun de ces graphes, la pente est plus forte pour la cohérence de groupe, l'autorité et la pureté.
Ce qui montre que dans chaque pays, le désaccord n'est pas sur le mal ou l'équité
-- on peut débattre sur ce qui est équitable -- mais tout le monde est d'accord que le mal et l'équité sont importants.
Les dilemmes moraux intra culturels sont particulièrement dus aux problèmes de cohésion de groupe, d'autorité et de pureté.
Cet effet est si fort que nous le trouvons quelle que soit la manière dont nous posons la question.
Dans une étude récente, nous avons demandé aux gens de supposer que vous alliez avoir un chien.
Vous choisissez une race particulière vous en apprenez plus sur cette race.
Supposons que vous appreniez que cette race est indépendante, et se considère comme l'ami ou l'égal de son propriétaire ?
Et bien, si vous êtes un libéral vous vous dites, "hé, c'est génial !" parce que les libéraux aiment dire " Va chercher, s'il te plaît."
(Rires)
Mais si vous êtes conservateur, ce n'est pas si intéressant.
Si vous êtes conservateur, et que vous découvrez qu'un chien est fidèle à son foyer et à sa famille, et ne s'ouvre pas facilement aux étrangers, pour les conservateurs -- et bien, la loyauté est considérée comme bien -- les chiens sont censés être loyaux.
Mais pour un libéral, c'est tout comme si ce chien allait se présenter pour l'investiture républicaine.
(Rires)
Donc vous pourriez dire, OK, Ce sont les différences entre libéraux et conservateurs, mais qu'ont de moral ces trois autres fondations ?
Ne sont-elles pas juste les fondations de la xénophobie, de l'autoritarisme et du puritanisme ?
Qu'ont-elles de moral ?
La réponse, je pense, est présente dans cet incroyable triptyque de Jérôme Bosch,
"Le jardin des délices".
Dans le premier tableau, nous voyons le moment de la création.
Tout est ordonné, tout est magnifique, les gens et les animaux font ce qu'ils sont censés faire, là ou ils sont censés être.
Puis, étant donné la nature du monde, les choses changent.
Chacun fait ce qu'il veut, avec les orifices de toute autre personne et de tout autre animal.
Certains d'entre vous pourraient y reconnaître les années 60.
(Rires)
Mais après les années 60 arrivent les années 70, ou le découpage des orifices est un peu plus douloureux.
Bien sûr, Bosch l'a appelé l'Enfer.
Alors ce triptyque, ces trois panneaux, représentent l'intemporelle vérité : l'ordre tend à se dégrader.
La vérité de l'entropie sociale.
Mais de peur que vous pensiez que ceci ne fasse partie que de l'imagination chrétienne où les chrétiens ont ce problème bizarre avec la notion de plaisir, voici la même histoire, la même progression, racontée dans un article publié dans Nature il y a quelques années, dans lequel Ernst Fehr et Simon Gachter ont fait joué les gens au jeu du bien public.
Un jeu dans lequel vous donnez de l'argent aux gens, et à chaque tour, ils peuvent mettre de l'argent dans un pot commun, puis l'expérimentateur double la somme du pot commun qui est ensuite divisée parmi les joueurs.
C'est une belle analogie pour toute sorte de problèmes environnementaux où l'on demande aux gens de faire un sacrifice alors qu'ils ne bénéficient pas entièrement du fruit de leur sacrifice.
Vous voulez vraiment que les autres se sacrifient mais chacun est tenté d'adopter le comportement du passager clandestin.
Ce qu'il se passe, c'est qu'au début, les gens coopèrent raisonnablement -- Tout est joué anonymement -- au premier tour, les gens donnent la moitié de l'argent qu'ils ont.
Mais ils se disent rapidement, "Vous savez quoi, les autres ne donnent pas tant que ça.
Je ne veux pas me faire avoir.
Je ne vais pas coopérer."
Et la coopération se dégrade rapidement, de raisonnablement bonne à près de zéro.
Mais ensuite -- et là c'est intéressant --
Fehr et Gachter disent -- au septième tour, ils ont dit aux participants
"Vous savez quoi ?
Nouvelle règle.
Si vous voulez donner de votre argent pour punir les gens qui ne contribuent pas, vous pouvez le faire."
Et, dès que les gens ont eu la possibilité de punir, la coopération est remontée en flèche.
Elle remonte et continue de monter.
Beaucoup d'études montrent que pour résoudre des problèmes de coopération, cela aide réellement.
Cela ne suffit pas de faire appel uniquement aux bonnes intentions des gens, avoir une sorte de punition aide réellement.
Même si c'est juste de la honte, de l'embarras ou des rumeurs, il est nécessaire de mettre en place une punition pour amener les gens en groupes, à coopérer.
Il y a même de récentes recherches qui suggèrent que la religion -- mettre Dieu en avant, faire penser à Dieu -- souvent, dans certaines situations amène à des comportements plus coopératifs, plus pro-sociaux.
Certaines personnes pensent que la religion est une adaptation générée à la fois par une évolution culturelle et biologique pour amener les groupes à coopérer, en partie dans le but de se faire confiance, puis d'être plus efficace pour se mesurer à d'autres groupes.
Je pense que c'est probablement vrai, bien que ce soit une question controversée.
Mais je suis particulièrement intéressé par la religion, son origine, ce qu'elle nous fait et ce qu'elle fait pour nous.
Parce que je pense que la plus grande merveille du monde n'est pas le Grand Canyon.
Le Grand Canyon est simple.
C'est juste beaucoup de roche puis beaucoup d'eau et de vent, et beaucoup de temps, et vous obtenez le Grand Canyon.
Ce n'est pas si compliqué.
Voilà ce qui est vraiment compliqué, qu'il y ait des gens qui vivent dans des endroits comme le Grand Canyon, coopérant les uns avec les autres, ou dans la savane africaine, ou sur les berges gelées de l'Alaska, et que certains de ces villages deviennent les puissantes cités de Babylone, et Rome, et Tenochtitlan.
Comment est-ce arrivé ?
C'est un miracle absolu, beaucoup plus difficile à expliquer que le Grand Canyon.
La réponse est, je pense, qu'ils ont utilisé tous les outils de la caisse.
Il a fallu toute notre psychologie morale pour créer ces groupes coopératifs.
Oui, vous devez faire attention à ne pas faire de mal, vous avez besoin d'une psychologie de la justice.
Mais cela aide vraiment quand on s'organise en groupe si vous pouvez avoir des sous-groupes, et si ces sous-groupes ont une structure interne, et si vous avez une idéologie qui pousse les gens à supprimer leurs pulsions charnelles, à poursuivre des desseins plus nobles.
Et maintenant nous avons avez l'essentiel du désaccord entre libéraux et conservateurs. Parce que les libéraux rejettent trois de ces fondations.
Ils disent "Non, célébrons la diversité, pas l'appartenance à un groupe."
Ils disent, " Remettons l'autorité en question."
Et ils disent,"Ne me parlez pas de vos lois."
Les libéraux ont de très nobles motifs pour faire ça.
L'autorité traditionnelle, la morale traditionnelle peut être assez répressive et restrictive pour ceux du bas, pour les femmes ou les gens non intégrés.
Les libéraux parlent pour les faibles et les opprimés.
Ils veulent du changement et de la justice, même au risque d'obtenir le chaos.
Le T-shirt de cet homme dit, " Arrête de te plaindre, commence une révolution."
Si vous êtes ouvert aux expériences, la révolution c'est bien, c'est du changement, c'est sympa.
Les conservateurs, de leur côté, parlent pour les institutions et les traditions.
Ils veulent de l'ordre, même aux dépens des moins favorisés.
La grande vision conservatrice est que l'ordre est très difficile à obtenir.
C'est très précieux et très facile à perdre.
Alors comme a dit Edmund Burke, "Les restrictions sur les hommes, comme leurs libertés doivent être considérés comme des droits."
C'était après le chaos de la révolution française.
Une fois que vous voyez cela -- que vous voyez que libéraux et conservateurs ont quelque chose à apporter, qu'ils maintiennent l'équilibre entre changement et stabilité -- alors je pense que le chemin est ouvert pour sortir de la matrice morale.
C'est la grande vision que les religions asiatiques ont atteinte.
Pensez au Yin et au Yang.
Yin et Yang ne sont pas ennemis.
Yin et Yang ne se haïssent pas.
Yin et Yang sont tous deux nécessaires, comme le jour et la nuit, au fonctionnement du monde.
Vous trouverez la même chose dans l'hindouisme.
Il y a plusieurs divinités majeures dans l'hindouisme.
Deux d'entre elles sont Vishnu le préservateur, et Shiva la destructrice.
Cette image représente ces deux divinités partageant le même corps.
Vous avez les symboles de Vishnu sur la gauche, nous pourrions le voir comme le dieu conservateur.
Vous avez les symboles de Shiva sur la droite,
Shiva est la déesse libérale -- et ils travaillent ensemble.
Vous trouverez la même chose dans le bouddhisme.
Ces deux strophes contiennent, je pense, les aperçus les plus profonds de la psychologie morale.
Du maître Zen Seng-ts'an :
"Si vous voulez que la vérité se révèle à vous, ne soyez jamais pour ou contre, le conflit entre pour et contre est la pire maladie de l'esprit."
Malheureusement c'est une maladie qu'ont attrapé beaucoup de dirigeants du monde.
Avant de vous sentir supérieur à George Bush, avant de lui lancer la pierre, demandez vous :
Acceptez vous cela ?
Acceptez vous de sortir de la bataille entre bien et mal ?
Pouvez-vous être ni pour ni contre quoi que ce soit ?
Alors quel est l'argument ?
Que devriez-vous faire ?
Si vous prenez les plus grandes révélations des anciennes philosophies et religions asiatiques, et que vous les combinez avec les dernières recherches en psychologie morale, je pense que vous parvenez à ces conclusions :
Que nos cerveaux vertueux ont été modelés par l'évolution pour nous unir en équipes, nous diviser des autres équipes puis de nous dissimuler la vérité.
Alors que devriez-vous faire ?
Suis-je en train de vous dire de ne pas vous surpasser ?
Suis-je en train de vous dire d'écouter Seng-Ts'an et d'arrêter, d'arrêter ce conflit entre le pour et le contre ?
Non, absolument pas.
Je ne dis pas ça.
C'est un groupe magnifique de gens qui font tant, utilisent tant de leurs talents, leurs qualités, leur énergie, leur argent, pour faire du monde un meilleur endroit, pour combattre -- combattre le mal, résoudre les problèmes.
Mais comme nous l'a appris Samantha Power dans son histoire sur Sergio Vieira de Mello, vous ne pouvez pas foncer tête baissée en disant, "Tu as tort, et j'ai raison."
Parce que, comme nous venons de le voir, tous pensent qu'ils ont raison.
Beaucoup des problèmes que nous avons à résoudre nécessitent de changer les gens.
Et si vous voulez changer les gens, la meilleure manière de le faire est de d'abord comprendre qui nous sommes -- comprendre notre psychologie morale, comprendre que nous croyons tous avoir raison -- et puis prendre du recul -- même juste pour un moment, prendre du recul -- voir ce que dit Seng-Ts'an.
Sortez de la matrice morale, essayez de le voir comme un conflit qui se déroule où tout le monde pense qu'il a raison, et que tout le monde a, au moins une raison -- même si vous n'êtes pas d'accord -- tout le monde a ses raisons de faire ce qu'il fait.
Prenez du recul.
Et si vous faites cela, c'est la démarche essentielle pour développer l'humilité morale, pour vous sortir de ce discours moralisant, qui est la condition humaine normale.
Pensez au Dalai Lama.
Pensez à l'énorme autorité morale du Dalai Lama -- cela provient de son humilité morale.
Alors je pense que l'argument -- l'argument de mon discours, et je pense l'argument de TED, est que c'est un groupe qui est passionnément engagé dans une lutte pour rendre le monde meilleur.
Les gens ici sont passionnément engagés pour faire du monde un meilleur endroit.
Mais il y a aussi un engagement passionné envers la vérité.
Et je pense que la réponse est d'utiliser cet engagement passionné envers la vérité pour essayer de le transformer en un meilleur futur pour nous tous.
Merci.
(Applaudissements)
Dans cette vidéo, je vais vous présenter les bases de la trigonométrie.
Ca semble compliqué, mais il s'agit tout simplement de l'étude des rapports des côtés d'un triangle.
Le préfixe "trig" de trigonométrie signifie littéralement triangle et le suffixe "métrie" signifie mesure.
Je vais prendre un exemple.
Je pense que cela rendra tout plus clair.
Je vais d'abord dessiner un triangle rectangle.
Voici un triangle rectangle.
Il est rectangle parce que un de ses angles fait 90°.
Cet angle est un angle droit.
Cet angle vaut 90°.
On verra la mesure des angles dans d'autres vidéos
Donc nous avons un angle de 90 degrés.
C'est un triangle rectangle. J'écris la longueur des côtés.
Par exemple 3 pour cette hauteur.
Mettons 4 pour la base.
Et 5 pour l'hypoténuse de ce triangle.
On parle d'hypoténuse uniquement pour un triangle rectangle.
C'est le côté opposé à l'angle droit et le plus long côté d'un triangle rectangle.
Donc ici nous avons l'hypoténuse.
Vous avez sûrement déjà appris ça en géométrie. Vous pouvez vérifier que les longueurs des côtés sont correctes :
Je suis ici aujourd'hui pour vous parler d'une question qui dérange, et dont la réponse est tout aussi dérangeante.
Mon sujet : les secrets de la violence conjugale, et la question à laquelle je vais m'attaquer est la question que tout le monde pose :
Pourquoi reste-t-elle ?
Pourquoi une femme resterait avec un homme qui la bat ?
Je ne suis ni psychiatre, ni assistante sociale ni experte en violence conjugale.
Je suis juste une femme avec une histoire à raconter.
J'avais 22 ans.
Je venais juste d'être diplômée de Harvard.
Je venais d'emménager à New-York pour mon premier emploi en tant qu'auteur et rédacteur pour le magazine Seventeen.
J'avais mon premier appartement, ma première carte de crédit American Express, et j'avais un très lourd secret.
Mon secret était que j'avais ce pistolet chargé de balles à têtes creuses pointé sur ma tête par l'homme que je croyais être mon âme soeur, de très très nombreuses fois.
L'homme que j'aimais plus que quiconque au monde a pointé un pistolet sur ma tête et a menacé de me tuer plus souvent que je ne peux me le rappeler.
Je suis ici pour vous raconter l'histoire d'un amour de folie, d'un piège psychologique camouflé sous forme d'amour, celui dans lequel tombent des millions de femmes et même quelques hommes chaque année.
Ça pourrait même être votre histoire.
Je ne ressemble pas à la typique survivante de violences conjugales.
J'ai une licence d'anglais de l'université de Harvard, un MBA en marketing de la Wharton Business School.
J'ai passé la plus grande partie de ma carrière à travailler pour des entreprises du Fortune 500, comme Johnson &amp;Johnson, Leo Burnett et le Washington Post.
J'ai été mariée pendant plus de 20 ans à mon second mari et nous avons trois enfants ensemble.
Mon chien est un labrador noir et je conduis un monospace Honda Odyssey.
(Rires)
Donc le premier message que je veux vous adresser c'est que les violences conjugales concernent tout le monde - toutes les races, toutes les religions, tous les revenus, tous les niveaux d'études.
On en trouve partout.
Et mon deuxième message c'est que tout le monde pense que les violences conjugales n'arrivent qu'aux femmes, que c'est un problème de femmes.
Pas exactement.
Plus de 85% des auteurs de violences conjugales sont des hommes, et ces violences ont uniquement lieu dans le cadre de relations privées, interdépendantes, et à long terme, en d'autres termes, dans des familles, le dernier endroit où nous voudrions ou supposerions y trouver de la violence, ce qui constitue une des raisons pour lesquelles les violences conjugales sont si perturbantes.
Je vous aurais moi-même dit que j'êtais la dernière personne sur Terre à rester avec un homme qui me bat, mais en fait, j'étais une victime typique à cause de mon âge.
J'avais 22 ans, et aux Etat-Unis, les femmes âgées de 16 à 24 ans ont trois fois plus de risque d'être victimes de violences conjugales que les femmes d'un autre âge, Et plus de 500 femmes ou filles de cet âge sont tuées chaque année par des partenaires abusifs, petits-amis et maris, aux Etats-Unis.
J'étais aussi une victime typique du fait de mon ignorance sur les violences conjugales, ses signaux d'alerte ou ses schémas.
J'ai rencontré Conor lors d'une nuit froide et pluvieuse de janvier.
Il s'est assis à côté de moi dans le métro à New York, et il a engagé la conversation.
Il m'a dit deux choses.
La première était qu'il venait aussi d'être diplômé d'une école de la Ivy League, et qu'il travaillait pour une banque très importante de Wall Street.
Mais ce qui a eu la plus forte impression sur moi lors de cette première rencontre était qu'il était intelligent et amusant et qu'il avait l'air d'un garçon de ferme.
Il avait ces bonnes joues, ces bonnes joues pleines et ces cheveux blonds couleur de blé et il avait l'air si adorable.
Une des choses les plus intelligentes que Conor ait fait, dès le départ, était de créer l'illusion que j'étais le partenaire dominant dans cette relation.
Il l'a fait spécialement au début en m'idolâtrant.
Nous avons commencé à sortir ensemble et il aimait tout à propos de moi, que j'étais intelligente, que j'étais allée à Harvard, que j'étais passionée dans mon job, pour aider des adolescentes.
Il voulait tout connaître de ma famille, de mon enfance, de mes espoirs et rêves.
Conor avait foi en moi comme écrivain et comme femme d'une manière que personne n'avait eu auparavant.
Et il a aussi créé une atmosphère magique de confiance entre nous en confessant son secret, qui était que dès l'âge de quatre ans il avait été abusé sauvagement et de façon répétée par son beau-père, et que les abus avaient été si loin qu'il avait dû quitter l'école en 4ème même s'il était très intelligent, et qu'il avait passé près de 20 ans à reconstruire sa vie.
C'est pourquoi ce diplôme d'une école Ivy League et le job à Wall Street ainsi que son futur si prometteur représentaient tant pour lui.
Si vous m'aviez dit que cet homme intelligent, amusant, sensible qui m'adorait allait un jour régir le fait que je porte ou non du maquillage, la longueur de mes jupes, l'endroit où je vivrai, les jobs que je prendrai, qui sont mes amis et où je passerai Noël, je vous aurai ri au nez parce qu'il n'y avait pas la moindre trace de violence ou de contrôle ou de colère en Conor au début.
Je ne savais pas que la première étape dans toute relation avec violence conjugale est de séduire et de charmer la victime.
Je ne savais pas non plus que la deuxième étape est d'isoler la victime.
Ok, Conor n'est pas rentré à la maison un jour en annonçant :
"Tu sais, toute cette histoire de Romeo et Juliette a été bien sympa mais je dois passer à l'étape d'après où je t'isole et j'abuse de toi" -- (Rires) --
"donc je dois te sortir de cet appartement où les voisins peuvent entendre tes cris et de cette ville où tu as tes amis et ta famille ainsi que tes collègues qui peuvent voir tes bleus."
Au contraire, Conor est rentré à la maison un vendredi soir et il m'a annoncé qu'il venait de quitter son job, le job de ses rêves, et il a dit qu'il avait quitté son job à cause de moi, parce que je l'avais fait se sentir si protégé et aimé qu'il n'avait plus besoin de prouver quoique ce soit à Wall Street, et qu'il voulait juste quitter la ville, mettre de la distance avec sa famille abusive et dysfonctionnelle, et déménager dans une petite ville de la Nouvelle Angleterre où il pourrait recommencer sa vie avec moi à ses côtés.
La dernière chose que je voulais était de quitter New York, et le job de mes rêves, mais j'ai pensé que l'on fait des sacrifices pour son âme soeur, j'ai donc accepté, j'ai quitté mon job, et Conor et moi sommes partis de Manhattan ensemble.
Je n'avais pas idée que je tombais dans un amour de folie, que je fonçais la tête la première dans un piège physique, financier et psychologique soigneusement préparé.
L'étape suivante du schéma de violence conjugale est d'introduire la menace de violence et de voir comment elle réagit.
Et c'est à ce moment que les pistolets entrent en jeu.
Dès que nous avons emménagé en Nouvelle Angleterre -- vous savez cet endroit où Conor était supposé se sentir en sécurité -- il a acheté trois pistolets.
Il en gardait un dans la boîte à gants de notre voiture.
Il en gardait un sous les oreillers de notre lit, et il gardait le troisième dans sa poche tout le temps.
Et il disait qu'il avait besoin de ces armes à cause du traumatisme qu'il avait vécu étant enfant.
Il en avait besoin pour se sentir protégé.
Mais ces pistolets étaient en fait un message pour moi, et même s'il n'avait pas levé la main sur moi, ma vie était déjà en grand danger chaque minute de chaque jour.
La première fois que Conor m'a attaquée physiquement, c'était cinq jours avant notre mariage.
Il était 7h du matin, je portais encore ma chemise de nuit.
Je travaillais sur mon ordinateur pour finir un article pour une mission freelance, et j'étais frustrée, et Conor a utilisé ma colère comme excuse pour placer ses deux mains autour de mon cou et serrer si fort que je ne pouvais ni respirer ni crier, et il a utilisé la prise pour frapper ma tête plusieurs fois contre le mur.
Cinq jours plus tard, les dix marques sur mon cou venaient juste de disparaître, et j'ai enfilé la robe de mariée de ma mère, et je l'ai épousé.
Malgré ce qui s'était produit, j'étais certaine que nous allions vivre heureux pour toujours parce que je l'aimais et qu'il m'aimait tellement.
Et il était vraiment, vraiment désolé.
Il avait juste été terriblement stressé par le mariage et par le fait de fonder une famille avec moi.
C'était un incident isolé, et il n'allait jamais me faire du mal à nouveau.
Cela s'est reproduit deux fois durant notre voyage de noces.
La première fois, je conduisais pour trouver une plage secrète et je me suis perdue, et il m'a cognée sur le côté de la tête tellement fort que l'autre côté de ma tête a heurté plusieurs fois la fenêtre côté conducteur.
Et ensuite, quelques jours plus tard, en rentrant de notre lune de miel, il était frustré par le trafic et il m'a jeté un Big Mac froid en pleine tête.
Conor prit l'habitude de me battre une ou deux fois par semaine durant les deux années et demie de notre mariage.
Je me suis trompée en pensant que j'étais unique et seule dans cette situation.
En Amérique, une femme sur trois est victime de violence conjugale ou de harcèlement à un moment de sa vie, et le CDC rapporte que 15 millions d'enfants sont abusés chaque année, 15 millions.
Donc en fait, j'étais en très bonne compagnie.
Revenons à ma question :
Pourquoi suis-je restée ?
La réponse est simple.
Je ne savais pas qu'il abusait de moi.
Même lorsqu'il pointait ces armes chargées contre ma tête, me poussait dans les escaliers, menaçait de tuer notre chien, ôtait la clé de la voiture alors que je roulais sur l'autoroute, versait du marc de café sur ma tête alors que je m'habillais pour un entretien d'embauche, je n'ai jamais pensé de moi que j'étais une femme battue.
Au contraire, j'étais une femme très forte amoureuse d'un homme profondément troublé, et j'étais la seule personne sur Terre qui pouvait aider Conor à faire face à ses démons.
L'autre question que tout le monde se pose : pourquoi n'est-elle pas simplement partie ?
Pourquoi ne suis-je pas partie ?
J'aurais pu le faire n'importe quand.
Pour moi, c'est la question la plus triste et la plus douloureuse que l'on puisse poser, parce que nous, victimes, savont quelque chose que vous ne savez généralement pas : il est incroyablement dangereux de quitter un abuseur.
Car la dernière étape du schéma de violences conjugales est de la tuer.
Plus de 70% des meurtres de violences conjugales se produisent après que la victime ait mis fin à cette relation, après qu'elle soit partie, parce qu'alors l'abuseur n'a plus rien à perdre.
D'autres conséquences incluent le harcèlement à long terme, même après que l'abuseur se soit remarié, le déni de ressources financières, et la manipulation du système de tribunal familial pour terrifier la victime et ses enfants qui sont régulièrement forcés par les juges des tribunaux familiaux de passer du temps sans surveillance avec l'homme qui battait leur mère.
Et pourtant nous demandons, pourquoi n'est-elle pas juste partie ?
J'étais capable de partir, à cause d'un raclée finale et sadique qui a brisé mon deni.
J'ai réalisé que l'homme que j'aimais si fort allait me tuer si je le laissais faire.
Alors j'ai rompu le silence.
Je l'ai dit à tout le monde : la police, mes voisins, mes amis et ma famille, de parfaits étrangers, et je suis ici aujourd'hui parce vous m'avez tous aidée.
Nous avons tendance à stéréotyper les victimes en titres macabres, en femmes auto-destructrices ou en filles endommagées.
La question, "Pourquoi reste-t-elle ?" est un code pour certains pour dire "C'est sa faute car elle reste" comme si les victimes choisissaient intentionnellement de tomber amoureuses d'hommes qui ont l'intention de les détruire.
Mais depuis la publication de "Crazy Love" [Amour de Folie], j'ai entendu des centaines d'histoires d'hommes et de femmes qui s'en sont aussi sortis, qui ont appris une leçon de vie inestimable de ce qui s'est passé, et qui ont reconstruit leur vie -- joyeuse et heureuse -- comme employées, épouses et mères, des vies sans aucune violence, comme moi.
Parce qu'en fait, je suis réellement une victime tout à fait typique de violences conjugales et une survivante typique de violences conjugales.
Je me suis remariée à un homme gentil et doux, et nous avons ces trois enfants.
J'ai ce labrador noir et ce minivan.
Ce que je n'aurai plus jamais, jamais, c'est un pistolet chargé sur ma tempe par quelqu'un qui dit m'aimer.
Maintenant, vous pensez peut-être
"Wow, c'est fascinant", ou alors "Wow, ce qu'elle a été stupide", mais durant tout ce temps, j'ai surtout parlé de vous.
Je vous promets qu'il y a plusieurs personnes qui m'écoutent en ce moment qui sont actuellement abusées ou qui ont été abusées étant enfant ou qui sont eux-mêmes des abuseurs.
Les abus peuvent affecter votre fille, votre soeur, votre meilleure amie en ce moment même.
J'ai été capable de mettre un terme à mon histoire d'amour de folie en rompant le silence.
Je romps encore le silence aujourd'hui.
C'est ma façon d'aider d'autres victimes, et c'est ma requête finale pour vous.
Parlez de ce que vous avez entendu ici.
Les abus prospèrent avec le silence.
Vous avez le pouvoir de mettre fin à des violences conjugales simplement en les mettant en lumière.
Nous, les victimes, avons besoin de tout le monde.
Nous avons besoin que chacun de vous comprenne les secrets de la violence conjugale.
Mettez l'abus au grand jour en parlant à vos enfants, vos collègues, vos amis et votre famille.
Changez la vision des survivants en personnes merveilleuses et sympathiques avec de vrais futurs.
Reconnaissez les prémisses de la violence et intervenez consciencieusement, désamorcez-la, montrez une issue sûre aux victimes.
Ensemble, nous pouvons créer un oasis de paix autour de nos lits, de nos tables et de nos familles, comme il se doit.
Merci.
(Applaudissements)
Chris Anderson m'a demandé si je pouvais décrire les 25 dernières années de campagnes contre la pauvreté en 10 minutes pour TED.
C'est un anglais qui demande à un irlandais d'être succinct !
(Rires)
J'ai répondu :
"Chris, il faudrait un miracle."
Il a répondu :
"Bono, ne serait-ce pas une bonne utilisation de ton complexe messianique ?"
Donc, ouais.
Ensuite j'ai pensé, allons plus loin que les 25 dernières années.
Regardons plus loin que l'époque du Christ, trois millénaires, à une époque où, au moins dans mon esprit, la recherche de la justice, la lutte contre les inégalités et la pauvreté débuta vraiment.
Il y a trois mille ans, la civilisation commençait tout juste sur les bords du Nil, quelques esclaves, des bergers juifs dans ce cas, sentant la crotte de moutons, j'imagine, déclarèrent au pharaon, assis bien haut sur son trône,
"Nous, votre majesté, sommes égaux à vous."
Et le pharaon répond :
"Oh, non.
Vous, miséreux, vous vous moquez de moi. "
Et ils dirent :
"Non, non, c'est ce qui est écrit ici dans notre livre sacré."
Revenons à notre siècle, même pays, mêmes pyramides, un autre peuple propageant la même idée d'égalité avec un livre différent.
Cette fois, il s'appelle Facebook.
Les foules se rassemblent sur la place Tahrir.
Ils transforment un réseau social de virtuel à réel, et, en quelque sorte, redémarrent le 21ème siècle.
Sans sous-estimer à quel point les évènements suivant le Printemps Arabe ont été désordonnés et moches, sans non plus vouloir sur-vendre le rôle des technologies, mais ces choses ont donné une idée de ce qui était possible quand l'ancien modèle de pouvoir, la pyramide, s'est retournée, mettant le peuple en haut et les pharaons actuels en bas.
Ça nous a aussi montré que quelque chose d'aussi puissant que l'information et sa diffusion peut défier les inégalités, parce que les chiffres, comme les gens, veulent être libres, et quand ils sont libres, la liberté est généralement à portée de main même pour les plus pauvres des pauvres --
les chiffres peuvent questionner le cynisme et l'apathie qui mène à l'inertie, les chiffres nous montrent ce qui fonctionne et, plus important encore, ce qui ne fonctionne pas, ainsi nous pouvons le corriger, les chiffres qui, si nous les entendons et les prenons en compte, pourraient nous aider à relever le défi que Nelson Mandela nous a lancé en 2005, quand il nous a demandé d'être cette grande génération qui surmonte la plus horrible des offenses faites à l'humanité,
Donc j'ai pensé, oublions l'opéra-rock, oublions la grandiloquence, mes tours habituels.
La seule chose qu'on chante aujourd'hui seraient les chiffres, pour lesquels j'ai été chercher le "geek" en moi.
Laissons tomber la rock star.
Place à l'activiste qui se base sur des faits : le factiviste
Parce que, ce que les faits nous disent c'est que le long et lent voyage, vieux comme l'humanité, le long voyage de l'égalité est en réalité en train de s'accélérer.
Regardez ce qui a déjà été fait.
Regardez les images que nous donnent ces chiffres.
Depuis l'an 2000, depuis le début du millénaire, il y a 8 millions de nouveaux patients atteints du SIDA qui reçoivent des traitements antirétroviraux qui les sauvent.
Malaria : il y a 8 pays en Afrique subsaharienne dont le taux de mortalité a été réduit de 75%.
Pour les enfants de moins de 5 ans, la mortalité juvénile a diminué de 2,65 millions par an.
Ça représente 7256 enfants sauvés chaque jour.
Wouah.
Wouah.
(Applaudissements)
Arrêtons-nous une seconde et réfléchissons à ça.
Avez-vous lu quoique ce soit quelque part durant la dernière semaine qui soit de près ou de loin aussi important que ce chiffre ? Wouah.
Grande nouvelle.
Ça me rend fou que la plupart des gens ne semblent pas être au courant de cela.
Sept milles enfants chaque jour.
En voilà deux.
Ce sont Michael et Benedicta, et ils sont en vie, en grande partie grâce au Dr.
Patricia Asamoah -- elle est incroyable -- et au Fonds Mondial, que chacun d'entre vous soutient financièrement, que vous le sachiez ou non.
Le Fonds Mondial fournit des médicaments antirétroviraux qui empêchent la transmission du VIH de la mère à l'enfant.
Cette fantastique nouvelle n'est pas apparue comme par magie.
On s'est battu pour, on a fait des campagnes de soutien pour ça, on a fait de la recherche pour ça.
Et cette grande nouvelle donne naissance à d'autres nouvelles encore plus grandes, parce que la tendance historique est là.
Le nombre de personnes vivant dans une pauvreté écrasante, éreintante et extrême a diminué de 43% de la population mondiale en 1990 à 33% en 2000 et enfin à 21% en 2010.
Un grand bravo pour ça.
(Applaudissements)
Diminué de moitié.
De moitié.
Maintenant, le taux est encore trop élevé -- encore trop de gens perdent la vie inutilement.
Il y a toujours du travail à faire.
C'est pétrifiant. C'est un truc hallucinant.
Si vous vivez avec moins de 1,25 dollar par jour, si vous vivez dans ces conditions de pauvreté, ce ne sont plus seulement des chiffres.
C'est tout.
Si vous êtes un parent qui veut le meilleur pour ses enfants -- et j'en fais partie cette transition rapide est une route hors du désespoir et vers l'espoir.
Si cette tendance se poursuit, regardez quel sera le nombre de personnes vivant avec 1,25 dollar par jour en 2030.
C'est pas possible, si ?
C'est ce que nous disent les faits.
Si la tendance continue, on atteint, wouah, la zone zéro.
Pour les accros aux chiffres comme nous, c'est la zone érogène, et il est juste de dire que je suis, désormais, sexuellement excité par la collecte de chiffres.
L'élimination virtuelle de l'extrême pauvreté, définie comme le nombre de personnes vivant avec moins de 1,25 dollar par jour, ajusté, bien sûr, en fonction de l'inflation sur la base de 1990.
Et on aime bien les bonnes bases.
C'est incroyable.
Maintenant je sais que certains d'entre vous pensent que ce progrès concerne l'Asie ou l'Amérique Latine ou des pays modèles comme le Brésil -- et qui n'aime pas les top-models du Brésil ? -- mais regardez l'Afrique subsaharienne.
Il y a un groupe de 10 pays, certains les appellent les lions, qui durant la dernière décennie ont eu une combinaison d'annulation de 100% de leur dette un triplement des aides, un décuplement de l'IDE -- ce sont les investissements directs étrangers -- qui ont débloqué un quadruplement des ressources nationales -- c'est l'argent local -- qui, lorsqu'il est dépensé sagement -- c'est la bonne gouvernance -- diminue la mortalité juvénile d'un tiers, double le taux de diplômés de l'éducation, et diminue aussi de moitié l'extrême pauvreté. A ce rythme, ces 10 pays atteindront également la zone zéro.
Donc la fierté des lions est la preuve du concept.
Il y a plein des bénéfices à ça.
Pour commencer, vous n'aurez pas à écouter un petit Jesus insupportable et prétentieux comme moi.
Qu'est-ce que vous en dites ?
(Applaudissements)
Et 2028, 2030 ?
C'est presque demain.
C'est environ 3 tournées d'adieux des Rolling Stones.
(Rires) J'espère, j'espère !
Ça nous rajeunit vraiment.
Pourquoi ne sautons-nous pas de joie à propos de ça ?
Et bien, l'opportunité est réelle, tout comme l'est le risque.
Nous ne pourrons faire cela tant que nous accepterons pas entièrement que nous pouvons réussir.
Regardez ce graphique.
Ça s'appelle l'inertie.
C'est comment on a merdé.
Et le suivant est très beau.
On appelle ça l'élan.
C'est comme ça que nous pouvons fléchir la courbe de l'histoire vers le bas, jusqu'à zéro, en faisant seulement les trucs dont on sait qu'ils fonctionnent.
Donc inertie contre élan.
Il y a un risque et, bien sûr, plus on se rapproche, plus c'est difficile.
On connaît les obstacles qui sont sur notre chemin maintenant, dans des périodes difficiles.
En réalité, aujourd'hui dans votre capital, dans les périodes difficiles, ceux qui s'intéressent au portefeuille du pays veulent diminuer les programmes humanitaires comme le Fonds Mondial.
Mais vous pouvez faire quelque chose pour cela.
Vous pouvez dire aux hommes politiques que ces coupures de budget peuvent coûter des vies.
A cet instant, aujourd'hui, à Oslo, les compagnies pétrolières se battent pour garder secret leurs paiements aux gouvernements pour l'extraction du pétrole dans les pays en développement.
Vous pouvez faire quelque chose là-dessus aussi.
Vous pouvez rejoindre la campagne One, et des leaders comme Mo Ibrahim, l'entrepreneur en télécommunications.
Nous nous battons pour qu'une loi impose qu'au moins une partie des ressources du sol finissent dans les mains des gens qui y vivent dessus.
Et maintenant, nous savons que la plus grande maladie de toutes n'est pas une maladie.
Mais il y a un vaccin contre ça également.
Ça s'appelle la transparence, des bases de données ouvertes, quelque chose vraiment soutenu par la communauté de TED.
Au grand jour, on pourrait l'appeler la transparence.
Les technologies sont vraiment en train d'accélérer ça.
Ça devient de plus en plus difficile de cacher les mauvais trucs qu'on fait.
Donc laissez-moi vous parler de U-report, pour lequel je suis très excité.
C'est 150 000 membres dans tout l'Ouganda, des jeunes gens armés de téléphones 2G et d'un réseau social de SMS exposant la corruption gouvernementale et exigeant de connaître ce qui est dans le budget et comment leur argent est dépensé.
C'est vraiment excitant.
Regardez, une fois que vous avez ces outils, vous ne pouvez pas ne pas les utiliser.
Une fois que vous avez cette connaissance, vous ne pouvez pas la désapprendre.
Vous ne pouvez pas supprimer ces données de votre cerveau, mais vous pouvez supprimer le cliché du mendiant, des personnes apauvries qui ne prennent pas le contrôle de leurs propres vies.
Vous pouvez effacer ça, vraiment vous pouvez, parce que ce n'est plus vrai maintenant.
(Applaudissements)
C'est transformationnel.
2030 ?
D'ici 2030, des robots, qui ne feraient pas que nous servir de la Guinness, mais qui en boiraient.
D'ici à ce qu'on y arrive, chaque endroit avec un semblant de gouvernance pourrait effectivement être sur ce chemin.
Je suis donc là -- je suppose que nous sommes ici pour essayer de vous infecter avec ce virus vertueux basé sur les données, celui qu'on appelle le factivisme.
Ça ne va pas vous tuer.
En réalité, ça pourrait sauver d'innombrables vies.
Je suppose que nous, à la campagne One, nous adorerions que vous soyez contagieux. Répandez-le, partagez-le, transmettez-le.
En faisant cela, vous nous rejoindriez, nous et d'innombrables autres dans ce que je crois vraiment être la plus grande aventure possible, le voyage exigeant vers l'égalité.
Pourrions-nous vraiment être la grande génération que Mandela nous a demandé d'être ?
Pourrions-nous répondre à cet appel de clairon avec la science, la raison, les faits, et, j'oserais dire, les émotions ?
Parce que c'est évident, les factivistes ont également des sentiments.
Cependant, je pense à Wael Ghonim.
Il a créé un groupe Facebook à propos de la Place Tahrir au Caire.
Il a été jeté en prison pour ça, mais ces mots sont incrustés dans mon cerveau.
"Nous allons gagner parce que nous ne comprenons pas les politiques.
Nous allons gagner parce que nous ne jouons pas à leurs jeux magouilleurs.
Nous allons gagner parce que nous n'avons pas d'agenda politique.
Nous allons gagner parce que les larmes qui viennent de nos yeux, viennent en réalité de nos cœurs.
Nous allons gagner parce que nous avons des rêves, et nous voulons nous battre pour ces rêves."
Wael a raison.
Nous allons gagner si nous travaillons ensemble comme un seul homme, parce que le pouvoir des gens est bien plus fort que les gens au pouvoir.
Merci.
(Applaudissements)
Merci beaucoup.
(Applaudissements)
Avançons et étendons maintenant ce noeud.
Donc nous allons ajouter 3 chemins.
Celui-ci a un coût de chemin de 291 et une distance au but estimée de 380, pour un total de 671.
Celui-ci a un coût de chemin de 239 et une distance estimée de 176, pour un total de 415.
Et ce dernier ici est 220+193=413.
Et maintenant la question est quel état devons agrandir ensuite?
Internet nous donne la liberté de parler avec des amis, de pratiquer un art, de créer une entreprise ou de dénoncer nos gouvernements, et tout cela à une échelle sans précédent.
Ce n'est pas une coïncidence.
La conception de l'Internet est issue de discussions ouvertes au sein d'une communauté mondiale de scientifiques et d'ingénieurs. Il y n'avait donc aucune pression provenant des autorités pour le verrouiller.
Mais maintenant une organisation internationale sous contrôle gouvernemental est en train de devenir le nouveau lieu où le futur de l'Internet se décide.
C'est l'Union Internationale des télécommunications (ou UIT).
Et en décembre, les gouvernements du monde se réuniront, pour décider s'il faut élargir son mandat à la prise de décisions sur le net.
L'UIT pourrait poser un risque pour la liberté d'expression en ligne.
Voici pourquoi.
Commençons par le début.
Personne n'est propriétaire de l'Internet.
C'est une collection de réseaux indépendants dans le monde entier.
Tout le monde peut en construire un.
Les normes communes, avec lesquelles l'Internet a été construit, sont nées de discussions en ligne ouvertes, pas sur les priorités d'une entreprise ou un gouvernement en particulier.
Mais quest-ce que l'UIT ?
Tout d'abord, l'UIT date d'une autre époque.
Pas l'époque du CD ni même du téléphone, mais l'époque du télégraphe et du Morse.
Fondée en 1865, Elle s'appelait l'Union Internationale du Télégraphe.
Contrairement à l'Internet, l'UIT n'a pas été fondée sur des discussions ouvertes entre les scientifiques et les ingénieurs.
Seuls les gouvernements ont un vote à l'UIT.
Et ces votes se déroulent derrière des portes closes.
Si les gouvernements réussissent a donner à l'UIT plus de pouvoir pour prendre des décisions sur l'Internet, nous aurons une organisation gouvernemental á l'ancienne, hiérarchisée qui remplacerait la gouvernance actuelle ouverte et independante, qui fait d'Internet la révolution du monde actuel.
Et ça n'est pas tout.
L'UIT n'est pas transparent.
Les propositions de projet de l'UIT ne sont pas publiques et son mode de vote, un pays = une voix, donne aux gouvernements tous les pouvoirs.
Ils pourront prendre des décisions a propos de notre Internet, sans que nous le sachions... sans qu'on sache de quoi ils discutent et puis ils nous le diront, une fois la décision prise.
Quels types de décisions seront examinées lors de la réunion de l'UIT en décembre ?
Eh bien, Voici quelques propositions réelles, qui ont fuité : Arrêt de l'accès Internet pour un certain nombre de raisons définies très largement ; violation des normes internationales des droits de l'homme ; attribution aux gouvernements de plus de pouvoir pour contrôler le trafic Internet et pour imposer une règlementation sur la façon dont le trafic est envoyé ; définition du spam si largement qu'ils pourraient justifier de bloquer tout et n'importe quoi, des photos de chatons jusqu'aux campagnes des droits de l'homme.
Et de nouvelles règles pour facturer les fournisseurs de contenu en ligne selon leur façon d'atteindre les utilisateurs. Ce qui signifie, moins de contenu pour les pays en développement et blocage des sites qui ne rapportent pas assez.
Mais plus effrayant encore : les pays qui poussent le plus pour plus de contrôle de l'UIT sont les mêmes pays qui censurent Internet de facon agressive.
En Russie, faire une vidéo de YouTube contre le gouvernement vous envoie deux ans en prison.
En Chine, vous ne pouvez même pas accéder aux sites Web des médias sociaux.
Et l'Iran est en train de construire son propre Internet et réseau de courriel, afin de garder l'ensemble de la population sous son contrôle.
Pourtant l'UIT fait aussi un bon travail.
Elle aide les pays en voie de développement à établir des réseaux de télécommunication et d'étendre les connexions Internet à haute vitesse.
Et la gouvernance actuelle de l'Internet n'est pas parfaite.
Les Etats-Unis ont actuellement une autorité et une influence disproportionnées sur l'Internet
Mais nous devons résoudre ces problèmes d'une manière qui préserve l'ouverture, le pragmatisme et la démocratie, qui a fait le génie d'Internet .
En décembre nos gouvernements se rencontreront, pour décider du futur de l'Internet.
C'est à nous, les utilisateurs de l'Internet, dans tous les pays du monde, de leur dire de soutenir un Internet ouvert.
Si tout ceux qui voient cette vidéo prennent la parole et entrent en contact avec leur gouvernement, nous avons une chance de gagner.
Aidez-nous à partager cette vidéo, et exprimez-vous sur ce site. Contactez votre gouvernement dès maintenant !
Nous allons utiliser la portée mondiale de l'Internet pour le sauver !
Dites à vos dirigeants de s'opposer à l'abandon des décisions importantes au sujet de l'Internet au profit de l'UIT.
Aujourd'hui, je vais vous parler de mon travail en biostase.
En général, quand je parle de l'animation suspendue, les gens rient en me lançant le salut Vulcain.
Mais là, je ne parle pas d'un concept de science fiction qui pourrait nous emmener jusque Mars ou même Pandora aussi amusant que ce puisse être.
Je parle du fait d'utiliser l'animation suspendue pour aider les gens lors de traumas.
Donc, qu'est-ce que je veux dire quand je parle de "biostase" ?
C'est le processus par lequel des animaux se figent, paraissent morts, et peuvent ensuite se réveiller sans avoir été blessés.
OK, donc voici le genre d'idée en gros.
Si vous observez la nature, vous verrez que lorsque vous commencez à voir la biostase, vous tendez à percevoir l'immortalité.
Donc, je vais vous parler d'une façon d'identifier une personne souffrant d'un trauma -- trouver une façon de la figer un peu pour la rendre un peu plus immortelle lorsqu'elle subit cette crise cardiaque.
Un exemple d'un organisme ou deux qui se trouvent être assez immortels, seraient les graines de plantes ou les spores bactériennes.
Ces créatures sont les formes de vie les plus immortelles sur notre planète, et elles tendent à passer la majeure partie de leur temps en biostase.
Les scientifiques pensent maintenant que les spores bactériennes existent en tant que cellules individuelles vivantes, mais en animation suspendue pendant près de 250 millions d'années.
Pour suggérer tout ceci à propos de ces petites, minuscules créatures, je veux vous emmener vers un contexte plus proche.
Dans la lignée germinale immortelle des êtres humains c'est à dire les oeufs ovariens, se trouvent en fait dans un état de biostase jusqu'à pratiquement 50 ans dans la vie de chaque femme.
Ensuite, il y a mon exemple préféré d'animation suspendue.
Ce sont les Artemia salina.
Ceux d'entre vous qui ont des enfants sauront de quoi je parle.
Chez un animalier ou dans un magasin de jouets, vous pouvez acheter ces choses.
Vous ouvrez juste le sachet, et vous les videz dans l'aquarium en plastique, et après une semaine, vous aurez de petites crevettes nageant tout autour.
Bon, ce n'était pas vraiment la nage qui m'intéressait.
Ce qui m'intéressait, c'est ce qu'il se passait dans le sachet, ce sachet sur l'étagère de l'animalerie où ces crevettes se trouvaient indéfiniment dans un état de biostase.
Donc ces idées d'animation suspendue ne s'appliquent pas uniquement aux cellules et aux étranges petits organismes.
De temps en temps, des êtres humains sont brièvement figés, et de toutes les histoires de personnes ayant été brièvement figées celles qui m'intéressent le plus sont celles qui ont quelque chose à faire avec le froid.
Il y a 10 ans, une skieuse en Norvège s'est vue piégée dans une cascade glacée.
Elle est restée là pendant deux heures avant d'être extraite de là.
Elle était extrêmement froide et n'avait plus de pouls.
De tout évidence, elle était morte, gelée.
Sept heures plus tard, toujours sans pouls, elle a été ramenée à la vie, et elle est devenue radiologue en chef de l'hôpital qui l'a soignée.
Quelques années plus tard -- oui, je deviens très enthousiaste devant ces choses -- quelques années plus tard, il y avait une enfant de 13 mois, elle était du Canada.
Son père était sorti un hiver ; il travaillait de nuit, elle l'a suivi dehors, ne portant rien d'autre qu'une couche.
Et ils l'ont trouvée quelques heures plus tard glacée, sans vie.
Et ils l'ont réanimée.
Il y avait une femme de 65 ans à Duluth, dans le Minnesota, l'année dernière trouvée glacée et sans pouls un matin dans son jardin, en hiver, et ils l'ont ramenée à la vie.
Le jour suivant, elle se portait si bien, ils ont voulu faire des tests supplémentaires.
Elle est devenue grincheuse et rentra chez elle.
(Rires)
Donc ce sont des miracles non?
Ce sont réellement des choses miraculeuses qui se produisent.
Les docteurs ont un dicton qui dit qu'en fait, vous n'êtes pas morts tant que vous n'êtes pas chaud et mort.
Et c'est vrai.
C'est vrai.
Dans le New England Journal of Medicine, une étude a été publiée montrant que avec un réchauffage approprié, une personne ayant été sans pouls pendant trois heures, pouvait être ramenée à la vie sans complications neurologiques.
C'est plus de 50 pour cent.
Donc ce que j'essayais de faire, c'était de trouver une façon d'étudier l'animation suspendue, de trouver une façon de reproduire, peut-être, ce qui était arrivé à la skieuse.
Alors je dois vous dire quelque chose de très bizarre, c'est que le fait d'être exposé à peu d'oxygène ne tue pas toujours.
Donc, dans cette pièce, il y a environ 20 pour cent d'oxygène.
Si l'on réduit la concentration d'oxygène, nous serons tous morts.
Et en fait, les animaux sur lesquels on travaillait dans le labo, ces petits vers de jardin, les nématodes, étaient aussi morts quand on les exposaient à peu d'oxygène.
Et voici ce qui devrait vous alarmer.
C'est que quand on baisse la concentration d'oxygène encore plus, par 100, jusqu'à 10 millionièmes, ils n'étaient pas morts, mais en animation suspendue, et on pouvait les ramener à la vie sains et saufs.
Et cette concentration précise d'oxygène, 10 millionièmes, qui a causé l'animation suspendue, est conservée.
On peut le voir dans une variété d'organismes différents.
Une des créatures où on peut voir ça est le poisson.
Nous pouvons allumer et éteindre son pouls en le faisant entrer et sortir de biostase, comme on le ferait avec un interrupteur.
Donc ce fut assez choquant pour moi qu'on puisse faire tout ça.
Donc je me demandais, quand on essayait de reproduire le travail sur la skieuse, on a remarqué que, bien sûr, elle ne consommait pas d'oxygène, et peut-être qu'elle était dans un état similaire de biostase.
Mais, bien sûr, elle était aussi extrêmement froide.
On s'est donc demandé ce qui se passerait si l'on exposait nos animaux en animation suspendue au froid.
Alors on a découvert que si vous prenez des animaux animés, comme vous et moi, et que vous les refroidissez -- en l'occurrence, là ce sont les vers de jardin -- ils sont morts.
Mais si vous les avez déjà en biostase et que vous les mettez dans le froid, ils sont tous vivants.
Et c'est la chose très importante ici : Si vous voulez survivre au froid vous avez intérêt à être en biostase. Non?
C'est une très bonne chose.
Alors, on réfléchissait sur le sujet, à la relation entre ces choses et on se demandait si c'était ou non ce qui était arrivé à la skieuse.
On s'est demandé : pourrait-il y avoir un certain agent en nous, quelque chose que nous fabriquons nous-mêmes avec lequel on pourrait être capable de réguler notre propre flexibilité métabolique afin de pouvoir survivre lorsque nous devenons extrêmement froids, sans quoi nous mourrions.
Je pensais que ce pourrait être intéressant de traquer ce genre de choses.
Vous voyez ?
Ici, je devrais mentionner brièvement que les manuels de physiologie que vous pouvez lire vous diront que cette suggestion est pour le moins hérétique.
Nous avons, depuis le moment où nous poussons notre premier vagissement jusqu'au moment de notre dernier souffle -- c'est à dire depuis notre naissance jusqu'à notre mort -- nous ne pouvons pas réduire notre rythme métabolique en dessous du niveau appelé standard, ou métabolisme de base.
Mais je savais qu'il y avait des exemples de créatures, de mammifères, qui peuvent réduire leur rythme métabolique tels que les marmottes et les ours.
Ils réduisent leur rythme métabolique en hiver, quand ils hibernent.
Alors je me suis demandé : serions nous capables de trouver un agent ou un catalyseur qui pourrait nous induire dans un tel état ?
Donc nous nous sommes mis a chercher ces choses.
C'était une période d'échec prodigieuse.
Ken Robinson est là.
Il nous a parlé de la splendeur de l'échec.
Eh bien, nous en avons eu beaucoup.
On a essayé un grand nombre de produits et d'agents chimiques, et nous avons essuyé échec sur échec.
Alors un soir, j'étais à la maison en train de regarder la télévision pendant que ma femme mettait notre enfant au lit, et je regardais cette émission.
C'était une émission -- c'était l'émission NOVA sur PBS -- à propos de grottes au Nouveau-Mexique.
Et cette grotte particulière était celle de Lechuguilla, cette grotte est particulièrement toxique pour les humains.
Les chercheurs devaient mettre des combinaisons avant d'y entrer.
C'est rempli de ce gaz toxique, le sulfure d'hydrogène.
Curieusement, le sulfure d'hydrogène est présent en nous.
On le fabrique nous mêmes.
La plus haute concentration se trouve dans notre cerveau.
Pourtant, ce fut utilisé comme arme chimique durant la Première Guerre Mondiale.
C'est une chose extraordinairement toxique.
En fait, lors d'accidents chimiques, le sulfure d'hydrogène est connu pour -- si vous en inspirez trop, vous vous effondrez au sol, paraissez mort, mais si vous êtes amenés dans une zone aérée, vous pouvez être réanimé sain et sauf, si tout cela est fait rapidement.
J'ai tout de suite pensé : ah, je dois m'en procurer.
(Rires)
Imaginez, vous êtes aux Etats-Unis post 11 septembre et quand vous allez à l'institut de recherche, et que vous dites :
"Bonjour, j'aimerai acheter des cylindres de gaz comprimé d'un gaz mortel parce que j'ai ces idées, vous voyez, de mettre des gens dans un état de suspension.
Je vous assure, ça va aller."
C'est une journée un peu difficile, mais je me suis dit que c'est vraiment une idée fondée, que de vouloir faire ça.
Comme je l'ai dit, cet agent est en nous -- et voici une chose curieuse -- il s'attache à l'endroit précis, dans nos cellules où l'oxygène s'attache, et où on le brûle, où on le consomme pour vivre.
On a donc pensé que, comme dans un jeu de chaises musicales, on pourrait peut-être donner à quelqu'un un peu de sulfure d'hydrogène qui pourrait peut-être occuper cette place comme dans le jeu des chaises musicales, où l'oxygène s'attache et, puisque vous ne pouvez pas attacher l'oxygène, peut-être que vous ne le consumerez pas, et cela réduirait votre demande d'oxygène.
Qui sait ?
Donc -- (Rires)
Donc, vous pourriez évoquer la dopamine, et le fait d'avoir, comment dites-vous.. des illusions et peut-être auriez vous raison.
Donc on a voulu découvrir si l'on pouvait utiliser du sulfure d'hydrogène en présence de froid, et voir si l'on pouvait reproduire le cas de la skieuse avec un mammifère.
Les mammifères sont des créatures à sang chaud, et quand on a froid, on tremble et on grelotte, n'est-ce pas ?
On essaye de maintenir notre température centrale à 37 degrés en brûlant justement plus d'oxygène.
C'était donc intéressant pour nous, quand on appliquait du sulfure d'hydrogène à une souris dans un environnement froid parce que ce qu'il c'est passé, c'est que la température centrale de la souris est tombée.
Elle a arrêté de bouger.
Elle semblait morte.
Sa consommation d'oxygène est tombée vertigineusement.
Et voici le point vraiment important.
Je vous ai dit que le sulfure d'hydrogène est en nous.
C'est rapidement métabolisé, et tout ce que vous avez à faire après six heures dans cet état de biostase, est de mettre la souris dans une zone aérée, elle se réchauffe, et se porte aussi bien qu'avant.
C'était colossal.
Car nous avions trouvé un moyen de figer un mammifère.
Et ça ne lui a pas fait de mal.
Nous avions trouvé un moyen de réduire la consommation d'oxygène au plus bas, et sans conséquences.
Dans cet état d'animation suspendue, il ne pouvait pas aller danser, mais il n'était ni mort ni blessé.
Donc on a commencé a se demander : cet agent, qui était probablement présent dans la skieuse, en avait-elle plus que quelqu'un d'autre, et a-t-elle été capable de réduire sa demande d'oxygène avant d'avoir été si congelée qu'elle serait autrement morte, comme on l'a découvert chez nos vers?
On s'est ensuite posé la question : y a-t-il quelque chose d'utile que l'on pourrait faire avec cette capacité de contrôler la flexibilité du métabolisme ?
Et une des autres questions que l'on s'est posées -- Je suis sûr qu'il y a des économistes parmi vous, et que vous savez tout à propos de l'offre et de la demande.
Et quand l'offre est égale à la demande, tout va bien, mais quand l'offre baisse -- en l'occurrence l'oxygène -- et la demande est maintenue, vous êtes morts.
Donc ce que je viens de vous dire, c'est qu'on peut maintenant réduire la demande.
Nous devons baisser l'offre à des niveaux sans précédent sans pour autant tuer l'animal.
Et avec l'argent que nous avons reçu de la DARPA, nous pouvions montrer exactement cela.
Si vous donnez du sulfure d'hydrogène à des souris, vous pouvez baisser leur demande d'oxygène, et vous pouvez les mettre dans une concentration d'oxygène aussi basse qu'à environ 1524m au dessus du Mont Everest, et elles peuvent y rester sans problème pendant des heures.
Tout ça était très chouette.
On a aussi découvert qu'on pouvait soumettre des animaux a des pertes de sang autrement mortelles, et les sauver si on leur donnait du sulfure d'hydrogène.
Donc les résultats de ces expériences m'ont amené à me dire que je devrais fonder une entreprise, et que l'on devrait étendre ceci dans un contexte plus large.
J'ai fondé une entreprise appelée Ikaria avec de l'aide extérieure.
Et avec cette entreprise, la première chose que j'ai faite a été de créer une formule liquide de sulfure d'hydrogène injectable et d'en envoyer à des médecins chercheurs partout dans le monde travaillant sur des modèles de soins intensifs et les résultats sont incroyablement positifs.
Dans un des modèles de crise cardiaque, les animaux ayant reçu du sulfure d'hydrogène ont montré une réduction de 70 pour cent des dégâts cardiaques comparé à ceux qui ont reçu le traitement standard que vous et moi recevraient si nous avions une crise cardiaque aujourd'hui.
La même chose est vraie pour la défaillance d'organes quand vous souffrez d'une perfusion rénale, du foie, d'un syndrome de détresse respiratoire aiguë ou encore des dommages subis lors d'un pontage aorto-coronarien.
Donc ce sont les penseurs les plus importants en traumatologie tout autour du globe, disant que c'est vrai, il semble donc que l'exposition au sulfure d'hydrogène diminue les dommages que vous subissez en étant exposé à un taux d'oxygène autrement mortellement bas.
Et je devrais dire que les concentrations de sulfure d'hydrogène requis pour obtenir ce bénéfice sont bas, extrêmement bas.
En fait si bas que les médecins n'auront pas à beaucoup baisser où affaiblir le métabolisme des gens pour voir le bénéfice que je viens de mentionner, ce qui est une chose merveilleuse, si vous pensez à l'adopter.
On ne veut pas droguer les gens, juste pour les sauver. C'est vraiment troublant.
(Rires)
Donc, je voudrais dire que nous faisons des essais humains maintenant, et donc -- (Applaudissements)
Merci.
La phase un d'études de sécurité est maintenant terminée, et tout va bien, nous poursuivons notre route.
Nous devons arriver aux phases deux et trois.
Cela nous prendra quelques années.
Tout cela a avancé très vite, et les expériences sur les souris hibernantes se sont déroulées en 2005, les premiers essais humains on été faits en 2008, et l'on devrait savoir dans quelques années si cela marche ou non.
Et tout ça a pu se réaliser très rapidement grâce à l'aide de beaucoup de gens.
Je veux évoquer, premièrement, ma femme, sans qui ce TED Talk et mon travail n'auraient pas été possibles, donc merci beaucoup.
Egalement, les brillants scientifiques qui travaillent dans mon labo ainsi que toute l'équipe,
le Fred Hutchinson Cancer Research Center à Seattle Washington, magnifique endroit où travailler.
Sans oublier les scientifiques exceptionnels et les hommes d'affaires à Ikaria.
Ce que ces personnes ont fait là bas, c'était de prendre cette technologie de sulfure d'hydrogène, de cette nouvelle entreprise qui écoule rapidement son capital-risque, et l'on fusionnée avec une autre entreprise qui vend un autre gaz toxique encore plus toxique que le sulfure d'hydrogène, et l'ont donné à des nouveaux-nés qui autrement seraient morts du fait de n'avoir pas pu oxygéner leur tissus correctement.
Et ce gaz, qui est livré dans plus de mille hôpitaux de soins intensifs dans le monde entier, est maintenant homologué, et sauve des milliers de bébés par an d'une mort certaine.
(Applaudissements)
Donc c'est vraiment incroyable pour moi de faire partie de ça.
Et je tiens à dire que je pense que nous sommes sur la voie de la compréhension de la flexibilité métabolique d'une façon fondamentale, et que, dans un futur assez proche, un ambulancier donnera une injection de sulfure d'hydrogène, ou d'un mélange similaire, à une personne souffrant de lésions graves et que cette personne se figera un peu, et deviendra un peu plus immortelle.
Son métabolisme tombera comme si l'on affaiblissait la lumière d'une lampe à la maison.
Et ensuite, elle aura le temps, elle aura gagné du temps afin d'être transportée à l'hôpital pour recevoir les soins qu'il lui faut.
Et ensuite, après avoir reçu ces soins, comme la souris, comme la skieuse, comme la femme de 65 ans, elle se réveillera.
Un miracle ?
On espère que non, ou peut-être espérons nous simplement rendre les miracles un peu plus communs.
Merci beaucoup.
(Applaudissements)
Maintenant nous voyons comment modifier la fonction de recherche sur arbre pour en faire une fonction de recherche sur graphe pour éviter ces chemins répétés.
Ce que nous faisons, est que nous commençons et initialisons un ensemble appelé l'ensemble des états éxplorés que nous avons deja explorés.
Ensuite, quand nous considérons un nouveau chemin, nous ajoutons ce nouvel état à l'ensemble des états deja explorés, et ensuite quand nous étendons ce chemin et ajoutons ces nouveaux états à sa fin, nous ne l'ajoutons pas dedans si nous avons deja vu ce nouvel état dans soit la frontière ou la partie explorée.
Maintenant retournons à la recherche de parcours en largeur.
Assumons que nous utilisons une recherche sur graphe donc que nous avons éliminés les chemins en doubles.
Arad est rayée de la liste.
Ce chemin qui va de Arad à Sibiu et qui retourne à Arad est retiré, et il nous reste ces un, deux, trois quatre, cinq chemins possibles
Ces 5 chemins donnés, montrez moi lesquels sont candidats pour ensuite etre étendu par l'algorithme de parcours en largeur.
De plus, qui est le pratiquant ?
Si la Vérité est déjà là, en ce cas, qui est le pratiquant ?
Vous devez trouver.
Ce ne peut pas être la vérité qui pratique.
Qui pratique ?
Qui cherche ?
Je dis que c'est vous, dans le portrait que vous faites de vous-même en tant que personne.
Nous croyons très fermement à l'idée que nous avons de qui nous sommes. Cette idée est tout de même la conscience, c'est la conscience.
Mais c'est la conscience qui a pris le corps pour sa racine, son fondement. et qui croit "Je suis mon conditionnement, je suis mon identité."
Et ceci est une déformation.
Et cette conscience déformée va, en quelque sorte, passer par le voyage de la dualité, par la dualité et va utiliser toute sagesse à laquelle elle aura recours pour trouver son chemin de retour à la maison, à son propre Soi.
Je peux exprimer les choses de cette façon.
Certains les expriment autrement.
Je les exprime ainsi pour l'instant.
"À partir du graphic de la fonction f(x), trouvez f(-1)".
Ce graphic est, en essence, la définition de notre fonction.
"Étant donné un valor introduit dans la fonction, quel est le résultat?"
Ici, on nous demande:
"Quel est le résultat quand x = -1?"
Alors, x = -1 est juste ici. x= -1.
Et le graph de la fonction est à 6 quand x est égal à -1.
Alors, on peut dir que f(-1) = 6.
Je l'écris ici: f(-1) = 6.
Quand j'étais enfant, j'ai été élevée par des personnes âgées d'origine hawaïenne -- trois vieilles femmes qui s'occupaient de moi pendant que mes parents travaillaient.
Nous sommes en 1963
Nous sommes au bord de l'océan, au crépuscule.
Nous regardons les étoiles se lever et le changement de marée.
C'est un bout de plage que nous connaissons si bien.
Les pierres lisses sur le sable nous sont familières.
Si vous voyez ces femmes dans la rue dans leurs vêtements défraichis, vous pourriez les écarter comme étant pauvres et simples.
Ce serait une erreur.
Ces femmes sont les descendantes des navigateurs polynésiens, formées aux anciennes coutumes par leur aînés.
Et maintenant elles me le transmettent.
Elles m'enseignent les noms des vents et des pluies -- de l'astronomie selon une généalogie des étoiles.
Il y a une nouvelle lune à l'horizon.
Les Hawaïens disent que c'est une bonne nuit pour la pêche.
Ils commencent à scander.
[chant hawaïen]
Quand ils ont fini, ils s'asseyent en cercle et me demande de les rejoindre. ils veulent m'enseigner ma destinée.
Je croyais que tous les enfants de 7 ans en passaient par là.
(Rires)
"Petite fille, un jour le monde aura des problèmes.
Les gens oublieront leur sagesse,
Il faudra les voix des anciens venant des confins du monde pour appeler le monde à l'équilibre.
Tu iras loin,
Ce sera parfois une route solitaire.
Nous ne serons pas là
Mais tu regarderas dans les yeux d'inconnus en apparence, et tu reconnaîtras ton ohana, ta famille,
Et tu t'y consacreras toute entière.
Et tu t'y consacreras toute entière."
Ces mots, je m'y accroche toute ma vie.
Parce que l'idée de faire cela seule me terrifie.
Nous sommes en 2007.
Je suis sur une île lointaine en Micronésie.
Satawal mesure 2,4 km de long sur 1,6 km de large
C'est là que vit mon mentor.
Son nom est Pius Piailug.
Mau est un palu, un prêtre navigateur.
Il est aussi considéré comme le plus grand découvreur de vagues du monde.
Il ne reste qu'une poignée de palu sur cette île.
Leur tradition est si extraordinaire que ces marins ont navigué 8 millions de km² à travers le Pacifique sans utiliser d'instruments.
Ils pouvaient synthétiser des modèles de la nature en se servant des levers et des couchers d'étoiles, la séquence et la direction des vagues, les modèles de vols de certains oiseaux.
Même la plus infime trace de couleur sur le bord d'un nuage les informait et les aidait à naviguer avec la plus grande précision.
Quand les scientifiques rejoignaient Mau sur le canoë et le regardaient aller dans la coque, il semblait qu'un vieil homme allait se reposer.
En fait, la coque du canoë est la matrice du vaisseau.
C'est l'endroit le plus précis pour ressentir le rythme et la séquence et la direction des vagues.
Mau, en fait, rassemblait des données explicites en utilisant tout son corps.
C'est ce à quoi il avait été formé depuis qu'il avait 5 ans.
Maintenant la science peut écarter cette méthodologie, mais les navigateurs polynésiens l'utilisent aujourd'hui parce qu'elle leur fournit une détermination précise de l'angle et la direction de leur vaisseau.
Les palu avaient aussi une capacité étonnante pour prévoir les conditions météo avec des jours d'avances.
Parfois j'étais avec Mau par une nuit nuageuse et nous restions assis au point le plus à l'est de l'île, et il regardait au loin.
Et puis il disait :
"C'est bon, on y va."
Il voyait cette première lueur du jour -- il savait ce que le temps serait pour les trois jours suivants.
Ces prouesses, d'un point de vue intellectuel et scientifique, sont extraordinaires, et elles ont tant d'importance de nos jours quand nous sommes pris dans des tempêtes.
Nous sommes à un moment si critique de notre histoire collective.
On les a comparés à des astronautes -- ces anciens navigateurs qui naviguaient sur de vastes océans ouverts dans des canoës à double coques sur des milliers de kilomètres depuis une petite île.
Leur canoës, nos fusées, leur mer, notre espace.
La sagesse de ces anciens n'est pas une simple collection d'histoires qui parlent de vieilles personnes dans un endroit lointain.
Elle fait partie de notre histoire collective.
C'est l'ADN de l'humanité.
Nous ne pouvons pas nous permettre de la perdre.
Nous sommes en 2010.
Tout comme les femmes de Hawaï qui m'ont élevée l'ont prédit, le monde a des problèmes.
Nous vivons dans une société bouffie de données, et pourtant affamée de sagesse.
Nous sommes connectés 24 heures sur 24 et 7 jours sur 7, et pourtant l'anxiété, la peur, la dépression et la solitude sont à leur maximum.
Nous devons changer de cap.
Un shaman africain a dit,
"Votre société vénère le bouffon tandis que le roi est là debout en habits simples."
Le lien entre le passé et l'avenir est fragile.
Je sais cela de façon intime, parce que même quand je voyage dans le monde entier pour écouter ces histoires et les enregistrer, je lutte.
Je suis hantée par le fait que je ne me souviens plus des noms des vents et des pluies.
Mau est décédé il y a 5 mois, mais son héritage et ses leçons continuent à vivre.
Et cela me rappelle que dans le monde il y a des cultures qui ont de vastes sommes de connaissances, aussi puissantes que les navigateurs micronésiens, qu'on laisse de côté, et que ceci est un testament pour des technologies, des sciences, et de la sagesse absolument brillantes qui disparaissent rapidement.
Parce que quand un ancien meurt une bibliothèque brûle.
Et dans le monde, des bibliothèques sont en feu.
Je suis reconnaissante du fait d'avoir eu un mentor comme Mau qui m'a enseigné comment naviguer.
Et je me rends compte au travers de la leçon qu'il a partagée que nous continuons à trouver un chemin.
Et voici ce qu'il a dit :
"L'île est le canoë ; le canoë, l'île."
Et ce qu'il voulait dire était, si vous voyagez loin de chez vous, votre survie même dépend de tout le monde à bord.
Vous ne pouvez pas faire le voyage seul, ça n'a jamais été prévu ainsi.
Toute cette notion de chacun pour soi n'est absolument pas viable.
Elle ne l'a jamais été.
Donc pour terminer, je voudrais vous offrir ceci :
La planète est notre canoë, et nous sommes les voyageurs.
Une vraie navigation commence dans le cœur des hommes
C'est la plus importante de toutes les cartes.
Ensemble, puissions-nous bien voyager.
(Applaudissements)
La réponse est que le mot "soupe" apparaît dans la plupart de ces phrases mais pas dans 100% d'entre elles.
Il est manquant dans cette phrase.
De la même façon, dans la partie Chinoise nous voyons ce caractère apparaître dans la plupart des phrases, mais il est manquant ici.
Nous voyons donc que la correspondance n'a pas besoin d'être 100% pour nous dire qu'il y a quand même une bonne chance de corrélation.
Quand nous apprenons à faire de la traduction machine nous utilisons ce genre d'alignement pour apprendre des tables de probabilités expliquant quelle est la probabilité d'une phrase dans un langage correspondant à la phrase dans un autre langage.
Probalement nombre d'entre vous connaissent l'histoire des deux marchants qui se rendirent en Afrique dans les années 1900.
Ils furent envoyés là-bas pour y chercher des opportunités de vendre des chaussures.
Chacun d'eux envoya un télégramme à Manchester.
Le premier écrivit: ¨Situation désespérée.
Stop.
Ils ne portent pas de chaussures.¨
Le deuxième écrivit: ¨Opportunités incroyables.
Ils ne portent pas encore de chaussures.¨ (Rires)
La situation est similaire dans le monde de la musique classique, car il y a certaines personnes qui pensent que la musique classique est moribonde.
Mais certains d'entre nous pensent que vous n'avez encore rien vu.
Et plutôt que d'exposer des statistiques et des tendances et de vous parler de tous les orchestres qui sont en train de fermer, et des maisons de disques qui sont en train de plier boutique, Maintenant, avant de -- (Rires)
En fait, ce n'est pas vraiment une expérience car j'en connais l'issue.
Mais c'est comme une expérience.
-- avant que nous commencions je dois faire deux choses.
Premièrement, je veux vous rappeler à quoi ressemble un enfant de sept ans quand il joue du piano.
Peut être que c'est enfant vit chez vous.
Ca ressemble à ça. (Piano)
Je vois que certains d'entre vous ont reconnu cet enfant.
Si il pratique pendant un an et prend des leçons, il a maintenant huit ans et il joue comme ceci.
(Piano)
Ensuite il pratique encore pendant un an et prend des leçons; il a maintenant neuf ans.
(Piano)
Puis il pratique pendant encore un an et prend des leçons; il a dix ans.
(Piano)
A ce stade, en général ils abandonnent.
(Rires) (Applaudissements)
Mais si vous aviez attendu, attendu un an de plus, vous auriez entendu ceci:
(piano)
Ce qui s'est passé n'est pas ce que vous pensez, par exemple qu'il s'est soudainement passionné, impliqué, qu'il a eu un nouveau professeur, qu'il a atteint la puberté, ou autre.
En fait c'est le nombre d'impulsions qui a changé.
Voyez, la première fois il jouait avec une impulsion sur chaque note.
(piano)
La deuxième avec une impulsion toutes les deux notes.
(Piano)
Vous pouvez le voir en regardant ma tête.
(Rires)
A neuf ans, à neuf ans il mettait une impulsion toutes les quatre notes.
(Piano)
Et a dix ans, toutes les huit notes.
(piano)
Et à onze ans, une impulsion pour l'ensemble du phrasé.
(Piano)
Et oui -- Je ne sais pas comment je me suis retrouvé dans cette position.
(Rires)
Je ne me suis pas dit ¨je vais bouger mon épaule, bouger mon corps¨.
C'est la musique qui m'a poussé.
C'est pour ça que j'appelle ça ¨Jouer sur une fesse.¨ (piano)
Ca peut être l'autre fesse.
(Piano)
Un jour, un homme regardait une des mes présentations alors que je travaillais avec un jeune pianiste.
Il était président d'une compagnie de l'Ohio.
Je travaillais avec le jeune pianiste et j'ai dit:¨ Ton problème c'est que tu es un jour sur deux fesses.
Tu devrais jouer sur une fesse¨.
Et j'ai bougé son corps comme ça pendant qu'il jouait. Soudain la musique a pris son essor. Elle s'est envolée.
Il y a eu un glapissement dans l'auditoire quand ils ont entendu la différence.
Puis j'ai reçu une lettre de cet homme.
Il disait, ¨j'ai été si ému que je suis rentré et j'ai transformé toute ma compagnie en une compagnie sur une fesse".
(Rires)
L'autre chose que je veux faire c'est vous parler de vous.
Il y a 1600 personnes ici.
Mon estimation est que probablement 45 d'entre vous sont des grands passionnées de musique classique.
Vous adorez la musique classique.
Votre FM est toujours sur France Musique. Vous avez des CD dans votre voiture, vous allez aux concerts. Vos enfants jouent d'un instrument.
Vous ne pouvez pas imaginer votre vie sans musique classique.
C'est le premier groupe; un petit groupe.
Puis il y a l'autre groupe, plus grand.
Ceux qui ne détestent pas un peu de musique classique.
(Rires)
Quand vous rentrez à la maison après une dure journée et prenez un verre de vin, et allongez vos jambes.
Un petit Vivaldi en musique de fond ne vous fait pas de mal.
(Rires)
C'est le deuxième groupe.
Maintenant le troisième groupe.
Ceux qui n'écoutent jamais de musique classique.
Elle ne fait simplement pas partie de votre vie.
Vous l'entendez peut être à l'aéroport, mais --- (Rires) -- et peut être un peu d'une marche de Aida. quand vous pénétrez dans un hall. Mais sinon vous n'en entendez jamais.
C'est probablement le plus grand des trois groupes.
Et puis il y a un tout petit groupe. Ceux qui pensent ne pas avoir l'oreille musicale.
Un nombre incroyable de gens pensent ne pas avoir l'oreille musicale.
D'ailleurs, j'entends souvent, "mon mari n'a pas l'oreille musicale".
(Rires)
Vous ne pouvez pas ne pas avoir l'oreille musicale.
Personne.
Si vous n'aviez pas l'oreille musicale, vous ne pourriez pas changer les vitesses de votre voiture.
Vous ne pourriez pas entendre la différence entre un Texan et un habitant de Rome.
Au téléphone, quand votre mère appelle, elle parle et dit "Bonjour", non seulement vous savez qui c'est, mais vous savez de quelle humeur elle est.
Vous avez une oreille fantastique.
Tout le monde a l'oreille musicale.
Mais ça ne sert à rien que je continue sur cette lancée alors qu'il y a un tel écart entre ceux qui comprennent, et adorent la musique classique, et ceux qui n'ont rien à voir avec elle.
Ceux qui n'ont pas l'oreille musicale ne sont plus ici.
Mais même entre les trois catégories qui restent, le fossé est énorme.
Je ne partirai pas avant que chaque personne dans cette salle, en bas et dans Aspen, et tous ceux qui regardent, en arrivent à aimer et à comprendre la musique classique.
Voilà ce que nous allons faire.
Vous remarquez que je n'ai aucun doute que ça va marcher. Regardez mon visage.
C'est l'apanage d'un leader de n'avoir aucun doute dans la capacité des gens qu'il mène à réaliser ses rêves.
Imaginez si Martin Luther King avait dit, "J'ai un rêve mais je ne suis pas sûr qu'ils pourront le faire".
(Rires)
Bien.
Je vais prendre un morceau de Chopin
Un beau prélude de Chopin.
Certains le connaissent.
(Musique)
Vous savez ce qui c'est probablement passé dans cette salle?
Quand j'ai commencé, vous avez pensé, "Que c'est beau!"
(Musique)
"Je ne pense pas qu'on devrait retourner au même endroit pour les vacances cet été".
(Rires)
C'est amusant, n'est-ce pas?
Comme ces pensées vous viennent à l'esprit.
Et bien sûr (Applaudissements) -- si le morceau est long et si vous avez eu une dure journée, vos pensées s'égareront.
Et votre compagnon vous donnera un coup de coude et dira, "Réveille-toi!
C'est de la culture!" Et vous vous sentirez encore plus mal.
Mais avez-vous remarqué que la raison pour laquelle vous somnolez avec la musique classique ce n'est pas vous, mais nous?
Quelqu'un s'est-il dit pendant que je jouais,
"Pourquoi utilise-t-il autant d'impulsions?"
Si j'avais fait ça avec ma tête vous y auriez pensé.
(Musique)
Et pour toujours, quand vous entendrez de la musique classique vous saurez si vous avez entendu de telles impulsions.
Voyons ce qui se passe vraiment
Nous avons un SI.
La prochaine note est un DO.
Le boulot du DO c'est de rendre le SI triste. Et il y arrive!
(Rires)
Les compositeurs savent cela.
Si ils veulent une musique triste ils jouent ces deux notes.
(Musique)
Fondamentalement, c'est juste un SI avec quatre tristes.
(Rires)
Puis ça descend sur LA. Puis SOL, et FA.
Nous avons SI, LA, SOL, FA.
Et après SI, LA, SOL, FA, on s'attend à? Ah, ca n'a peut être pas marché.
Essayons encore. Ooh, la chorale de TED.
(Rires)
Vous remarquez que tout le monde a l'oreille musicale.
Dans chaque village du Bangladesh et chaque hameau de la Chine.
Tout le monde le sait. da, da, da, da -- da.
Tout le monde sait qu'on attend un MI.
Chopin n'a pas voulu atteindre le MI maintenant, car ça aurait donné quoi?
Vous vous souvenez?
Acte 1, scène 3: il découvre que son oncle a tué son père.
Il continue de rendre visite à son oncle,
le tue presque, mais s'arrête, et il y retourne, le tue presque.
Et les critiques, assis au rang du fond, se doivent d'avoir une opinion, et disent:"Hamlet est un procrastinateur".
(Rires)
Ou "Hamlet a un complexe d'Oedipe".
Mais sinon le pièce serait finie, imbécile!
C"est pourquoi Shakespeare met toutes ces choses dans Hamlet.
Ophelia qui devient folle, la pièce dans la pièce, le crane de Yorick, les fossoyeurs.
C'est pour retarder -- jusqu'à l'acte 5 pour qu'il le tue.
C'est pareil avec Chopin.
Juste quand il va atteindre le MI, il dit: "Oups, mieux vaut remonter et le faire une deuxième fois".
Alors il le refait.
Il devient excité -- voilà l'excitation. Ne vous en préoccupez pas.
Maintenant le FA dièse et finalement le MI, mais c'est le mauvais accord.
Car l'accord qu'il cherche c'est celui-ci, et à la place il fait
Nous appelons cela une cadence trompeuse car elle nous trompe
Je dis toujours à mes élèves:
"Si vous avez une cadence trompeuse assurez-vous de lever les sourcils pour que ça se sache".
(Rires) (Applaudissements)
Il atteint le MI, mais c'est le mauvais accord.
Il essaie le MI encore.
Ça ne marche pas.
Il essaie encore le MI. Ca ne marche pas.
Il essaie encore le MI et ça ne marche pas.
Finalement...
Il y a un homme au premier rang qui a fait "Mmm"
C'est le geste qu'il fait quand il rentre à la maison après une dure journée, range les clefs de sa voiture et dit:
"Aah, je suis rentré". Car nous savons tous ou se trouve la maison.
Ce morceau part de loin pour rentrer à la maison.
Je vais le jouer d'un coup et vous allez suivre SI, DO, SI, DO, SI, DO, SI -- puis LA, puis SOL, puis FA. Presque MI, sinon le morceau s'arrêterait.
Il remonte a SI. Il s'emporte. Va au FA dièse.
C'est le mauvais accord. et finalement le MI, la maison.
Et vous allez voir de la musique sur une fesse.
(Rires)
Car pour joindre le SI et le MI, je dois arrêter de penser à chaque note et penser à la longue, longue ligne qui joint SI à MI.
Je viens d'allez en Afrique du Sud et vous ne pouvez y aller sans penser que Mandela a passé 27 ans en prison.
A quoi pensait-il?
Au déjeuner?
Il pensait à sa vision de l'Afrique du Sud et des êtres humains. C'est ce qui l'a gardé --
Ceci est une vision; une longue line.
Comme un oiseau qui vole au-dessus d'un champ et se fiche des clôtures, d'accord?
Nous allons suivre toute la ligne de SI à MI.
J'ai une dernière requête avant de jouer ce morceau d'un seul tenant
Pourriez-vous penser à quelqu'un que vous adorez mais qui n'est plus ici?
Une grand-mère que vous adoriez, un amant, quelqu'un que vous aimez de toute votre coeur, mais qui n'est plus avec vous.
Ayez cette personne à l'esprit et en même temps suivez la ligne de SI à MI et vous entendrez tout ce que Chopin avait à dire.
(Musique) (applaudissements)
Vous vous demandez peut être vous vous demandez pourquoi j'applaudis
J'ai fait ça dans une école à Boston avec 70 élèves de 12 ans
Exactement ce que j'ai fait aujourd'hui, et je leur ai dit et expliqué et tout ça et à la fin ils ont tous applaudi.
Ils applaudissaient
J'applaudissais. Ils applaudissaient.
Pour finir j'ai dit "Pourquoi est-ce que j'applaudi?"
Et un petit enfant a dit "Parce que nous avons écouté".
(Rires)
Pensez-y. 1600 personnes très occupées impliquées dans des tas de choses qui écoutent, comprennent et sont émues par un morceau de Chopin.
C'est quelque chose.
Cela dit, puis je être sûr que tout le monde a suivi, compris et a été ému? Je ne peux pas en être certain.
Je vais vous dire ce qu'il m'est arrivé.
J'étais en Irlande pendant les troubles il y a 10 ans, et je travaillais avec des enfants catholiques et protestants à résoudre des conflits.
J'ai fait ça avec eux.
C'était risqué avec des enfants des rues.
L'un d'eux est venu me voir le lendemain et m'a dit
"Vous savez, je n'avais jamais écouté de musique classique avant, mais quand vous avez joué ce morceau de shopping..." (Rires)
"Mon frère a été assassiné l'an dernier et je n'ai pas pleuré.
Mais hier soir quand vous avez joué, j'ai pensé à lui.
Et j'ai senti les larmes couler sur mes joues
Ça faisait vraiment du bien de pleurer mon frère".
Je me suis fait mon opinion que la musique classique est pour tous.
Tous.
Comment pourriez vous marcher -- vous savez dans mon métier, la profession ne voit pas les choses comme cela.
Ils disent que 3% de la population aime la musique classique
Si seulement nous pouvions atteindre 4%, nos problèmes seraient résolus.
Je dis:"Comment pourriez-vous marcher? Parler? en pensant que 3% de la population aime la musique classique?
Si seulement on pouvait atteindre 4%. Comment pourriez-vous marcher?
Parler? Comment seriez-vous si vous pensiez que tout le monde aime la musique classique -- mais ne le sait pas encore".
(Rires)
Voyez, c'est deux mondes très différents.
J'ai eu une expérience extraordinaire.
J'avais 45 ans,
J'étais chef d'orchestre depuis 20 ans déjà, et j'ai soudain réalisé qu'un chef d'orchestre ne fait pas de son
Ma photo était sur les CD -- (Rires) mais le chef d'orchestre ne fait pas de son.
Il depend de sa capacité à rendre les autres puissants.
Ça a tout changé pour moi.
Ma vie a changé.
Les gens de mon orchestre me disaient:
"Qu'est-ce qu'il y a?" C'est ce qui c'est passé.
J'avais réalisé que mon boulot c'est de créer des possibilitées chez les autres.
Et bien sûr je voulais savoir si j'y arrivais.
Et vous savez comment le savoir?
Regardez leurs yeux.
Si ils brillent, vous savez que vous avez réussi.
Vous pourriez éclairer un village entier avec les yeux de cet homme là.
(Rires)
Si les yeux brillent, vous avez réussi.
Sinon, vous devez vous poser une question.
Et la question est
"Qui suis-je pour que les yeux de mes musiciens ne brillent pas?"
Vous pouvez faire ça avec vos enfants aussi.
Qui suis-je pour que les yeux de mes enfants ne brillent pas?
C'est un monde très différent.
Nous allons bientôt terminer cette semaine magique à la montagne et retourner dans le monde
Et je dis que nous devrions nous poser une question:
"Qui sommes nous alors que nous retournons dans le monde?"
Vous savez, j'ai une définition du succès.
C'est simple.
Ca n'a pas a voir avec la fortune, la renommée et le pouvoir,
Ça a avoir avec le nombre d'yeux qui brillent autour de vous.
Une dernière pensée: Ca fait une sacrée différence ce qu'on dit.
Les mots que vous dites.
J'ai appris cela d'une survivante de Auschwitz, une des rares survivantes.
Elle est partie pour Auschwitz quand elle avait 15 ans, et son frère en avait 8, et leurs parents avaient disparu.
Elle m'a raconté:
"Nous étions dans le train pour Auschwitz et j'ai vu que mon frère avait perdu ses chaussures.
"Tu es vraiment idiot, ne peux-tu pas faire attention à tes affaires, bon dieu?" -- de la façon qu'une grande soeur parle à son petit frère.
Malheureusement, c'est la dernière chose qu'elle lui ait dite parce qu'elle ne l'a jamais revu.
Il n'a pas survécu.
Quand elle a quitté Auschwitz, elle a fait un voeu.
Elle m' a dit:
"Je suis revenue à la vie et j'ai fait le voeu de ne plus jamais rien dire qui ne pourrait être ma dernière parole".
Pourrions nous faire ça?
Et nous nous ferons du tort. et aux autres aussi.
Mais c'est une possibilité dans laquelle nous pouvons vivre.
Merci (Applaudissements)
Des yeux qui brillent, des yeux qui brillent.
Merci, merci.
(Musique)
Bienvenue sur les cours de programmation de Khan Academy
Vous êtes débutant en programmation ?
Pas de problèmes. Vous faites partie des 99,5% des gens,
Nous somme là pour vous aider.
Vous vous demandez ce qu'est la programmation ?
Écrire un programme, c'est indiquez à l'ordinateur... une série de commandes. ça ressemble à un texte bizare en anglais.
Vous pouvez comparer l'ordinateur à un chien vraiment obéissant qui attend vos ordres et fait tout ce que vous lui demandez.
Heureusement, la programmation n'est pas réservée à certaines personnes.
C'est quelque chose que vous pouvez apprendre.
Les enfants, les adultes du monde entier apprennent à programmer.
Pourquoi est-ce si génial d'apprendre à coder ?
Pourquoi toutes ces gens apprennent-ils à coder ?
Cela dépend vraiment de ce que vous considérez comme "génial" ! Car vous pouvez coder pour faire pratiquement tout ce que vous voulez.
Aujourd'hui, les gens font des programmes pour TOUT faire, comme... aider les médecins et les malades à traiter les maladies, aider les espèces en voie de disparition partout dans le monde, fabriquer des voitures sans chauffeur pour ne pas avoir à ... ... apprendre à conduire lorsque vous êtes trop âgé, créer des bijoux, concevoir des robots qui s'occupent de malades... ... ou des robots qui vont sur Mars et recherchent de l'eau à sa surface, créer des jeux vraiment sympa comme... Doodle Jump, Draw Something ou Angry Birds, ou d'autres, créer des films 3D comme ceux de Pixar comme Avatar, créer des images de synthèses qui sont plus vrais que nature, comme...
Gollum, dans Le Seigneur des anneaux créer des sites Web et des applications que vous utilisez tous les jours comme... Facebook, Google Maps ou Wikipedia, YouTube et bien sûr, permettre aux gens d'apprendre sur un site Web comme ...
la Khan Academy que vous utilisez en ce moment.
Vous pouvez apprendre à créer vos propres dessins et vos jeux, ce qui est déjà un bon début ! pour ensuite faire ce que vous imaginez !
C'est pas évident d'imaginer qu'apprendre à dessiner un dessin permettra... de créer un site Web ou une application sur smartphones.
Mais, croyez-moi ou non, les mêmes concepts de base sont utilisés par tous les programmeurs dans pratiquement tous les programmes.
Donc, en apprenant à coder sur la Khan Academy... ... vous serez capable d'apprendre de nouvelles chose en programmation.
Vous avez fait le premier pas le plus important en regardant cette vidéo.
Donc, aller ! c'est à vous de jouer en créant votre premier programme... ... à bientôt !
Comme beaucoup d'entre vous, je fais partie des chanceux.
Je suis née dans une famille où l'éducation était omniprésente.
Fille de deux universitaires, je suis la troisième génération à obtenir un doctorat.
Quand j'étais enfant, je jouais dans le laboratoire de mon père à l'université.
On tenait pour acquis que j'aille étudier dans les meilleures universités, ce qui plus tard m'a offert de nombreuses possibilités.
Malheureusement, la plupart des gens dans le monde n'ont pas cette chance.
Dans certaines parties du monde, par exemple en Afrique du Sud, l'éducation n'est tout simplement pas accessible.
En Afrique du Sud, le système éducatif a été bâti à l'époque de l'apartheid pour la minorité blanche.
Et par conséquent, aujourd'hui, il n'y a pas assez d'endroits pour tous ceux qui veulent et méritent une éducation de haute qualité.
Cette pénurie a conduit à une crise en janvier dernier à l'Université de Johannesburg.
Il restait quelques places disponibles en passant par le processus standard d'admission, et la nuit précédant l'ouverture des inscriptions, des milliers de personnes faisaient la queue devant la porte sur plus d'un kilomètre avec l'espoir d'être le premier dans la file pour obtenir une de ces places.
A l'ouverture des portes, il y a eu une bousculade, 20 personnes ont été blessées et une femme est morte.
C'était une mère qui a donné sa vie en essayant d'offrir la possibilité d'une vie meilleure à son fils.
Mais même dans des endroits comme les États-Unis où l'éducation est disponible, elle pourrait être hors de portée.
On a beaucoup parlé ces dernières années de l'augmentation du coût des soins de santé.
Ce que moins de gens savent peut-être est que, durant cette même période, les frais de scolarité de l'enseignement supérieur ont augmenté presque deux fois plus vite, pour atteindre 559 % depuis 1985.
Ça rend l'éducation inaccessible pour beaucoup de gens.
Enfin, même pour ceux qui parviennent à l'enseignement supérieur, les opportunités peuvent manquer.
Seule une petite moitié des diplômés récents des facultés aux États-Unis qui suivent un enseignement supérieur travaillent effectivement dans des emplois qui exigent cette éducation.
Ceci, bien sûr, n'est pas vrai pour les étudiants diplômés des établissements les plus renommés, mais beaucoup d'autres ne trouvent pas leur compte par rapport au temps et aux efforts qu'ils investissent.
Tom Friedman, dans son article récemment publié dans le New York Times, a saisi comme personne l'esprit qui anime notre effort.
Il a dit que les grandes avancées surviennent quand ce qui est soudain possible rencontre ce qui est désespérément nécessaire.
J'ai parlé de ce qui est désespérément nécessaire.
Parlons un peu de ce qui est soudain possible.
Ce qui est soudain possible a été démontré par trois grands cours de Stanford, chacun ayant 100 000 inscrits ou plus.
Pour comprendre ça, examinons un de ces cours, le cours d'apprentissage automatique que propose mon collègue et cofondateur Andrew Ng.
Andrew donne un des cours les plus importants de Stanford.
C'est un cours d'apprentissage automatique, et 400 personnes s'y inscrivent à chaque ouverture.
Quand Andrew a enseigné le cours d'apprentissage automatique pour le grand public, 100 000 personnes s'y sont inscrites.
Pour mettre ce chiffre en perspective, pour qu'Andrew atteigne ce nombre d'auditeurs en donnant un cours à Stanford, il lui faudrait le faire pendant 250 ans.
Évidemment, il finirait par s'ennuyer.
Après avoir vu l'impact de tout ça,
Andrew et moi avons décidé qu'il fallait vraiment essayer d'aller plus loin pour apporter l'éducation de la meilleure qualité au plus de gens possible.
Alors nous avons formé Coursera, dont le but est de choisir les meilleurs cours donnés par les meilleurs professeurs dans les meilleures universités et les fournir gratuitement, à tout le monde, dans le monde entier.
Nous avons actuellement 43 cours sur la plate-forme venant de quatre universités dans des disciplines variées, et permettez-moi de vous montrer une petite vue d'ensemble de ce à quoi ça ressemble.
(Vidéo) Robert Ghrist :
Bienvenue dans le Calcul.
Ezekiel Emanuel :
50 millions de personnes ne sont pas assurées.
Scott Page :
Les modèles nous aident à concevoir des politiques et des institutions plus efficaces.
Nous obtenons une ségrégation incroyable.
Scott Klemmer : Bush imaginait que dans l'avenir, on porterait une caméra au beau milieu de la tête.
Mitchell Duneier :
Mills veut que l'étudiant de sociologie développe sa qualité d'esprit...
Dans l'apprentissage automatique à grande échelle, nous aimerions obtenir par calcul ... (Applaudissements)
Le câble suspendu prend la forme d'un cosinus hyperbolique.
Nick Parlante :
Pour chaque pixel de l'image, mettez le rouge à zéro.
Paul Offit : ... Le vaccin nous a permis d'éliminer le virus de la polio.
Dan Jurafsky :
Lufthansa sert-il le petit-déjeuner et de la San Jose ?
Eh bien, ça semble drôle.
Daphne Koller :
Voici la pièce que vous avez choisie, et ça, ce sont les deux lancers.
Andrew Ng :
Il s'avère, et ce n'est peut-être pas surprenant, que les étudiants aiment recevoir le meilleur contenu des meilleures universités gratuitement.
Depuis que nous avons ouvert le site en février, nous avons maintenant 640 000 étudiants de 190 pays.
Nous avons 1,5 million d'inscriptions, jusqu'à présent, dans les 15 cours qui ont été lancés, 6 millions de quiz ont été soumis, et 14 millions de vidéos ont été visionnées.
Mais il ne s'agit pas seulement de chiffres, il s'agit aussi de personnes.
Que ce soit Akash, qui vient d'une petite ville indienne et n'aurait jamais eu accès dans ce cas à un cours de la qualité de ceux de Stanford et n'aurait jamais pu se le payer.
Ou Jenny, qui est mère célibataire de deux enfants et veut parfaire ses compétences pour pouvoir terminer son master.
Ou Ryan, qui ne peut pas aller à l'école, parce qu'il ne peut pas risquer ramener des microbes à la maison où vit sa fille immunodefficiente, ce qui l'empêche donc de quitter se maison.
Je suis vraiment heureuse de dire -- récemment, nous avons été en correspondance avec Ryan -- que cette histoire a connu une fin heureuse.
La petite Shannon -- vous la voyez là à gauche -- se porte beaucoup mieux maintenant, et Ryan a obtenu un emploi en suivant certains de nos cours.
Qu'est-ce qui rendait donc ces cours si différents ?
Après tout, les contenus des cours en ligne étaient disponibles depuis un certain temps.
Ce qui les rendait différents, c'est qu'il s'agissait de véritables cours.
Tout a commencé un beau jour, et les étudiants se sont mis à regarder des vidéos sur une base hebdomadaire et faisaient les devoirs.
Et c'étaient de vrais devoirs pour une vraie note, avec une vraie échéance.
Vous pouvez voir les délais et le graphique d'utilisation.
Voici les pics qui montrent que la procrastination est un phénomène mondial.
(Rires)
À la fin du cours, les élèves ont obtenu un certificat.
Ils pouvaient présenter ce certificat à un employeur éventuel et obtenir un meilleur emploi, et nous connaissons beaucoup d'étudiants qui l'ont fait.
Certains élèves ont pris leur certificat et l'ont présenté à un établissement d'enseignement où ils étaient inscrits pour obtenir une vraie validation.
Ces étudiants obtenaient quelque chose de vraiment significatif pour le temps et les efforts qu'ils avaient investis.
Parlons un peu de certaines composantes qui entrent dans ces cours.
Le premier élément est que, en vous éloignant des contraintes d'une vraie classe et en concevant des contenus dédiés à un format en ligne, vous pouvez vous affranchir, par exemple, du cours magistral monolithique d'une heure.
Vous pouvez diviser votre contenu, par exemple, en modules courts de 8 à 12 minutes, chacun représentant un concept cohérent.
Les étudiants peuvent parcourir ce contenu de différentes manières, selon leurs acquis, leurs compétences ou leurs intérêts.
Par exemple, certains étudiants pourraient bénéficier d'un peu de contenu préparatoire que d'autres étudiants pourraient déjà avoir.
D'autres étudiants pourraient être intéressés par un sujet particulier qu'ils voudraient étudier seuls plus en profondeur.
Ce format nous permet donc d'en finir avec un enseignement uniformisé, et permet aux étudiants de suivre un cursus bien plus personnalisé.
Bien sûr, nous savons tous en tant qu'enseignants que les étudiants n'apprennent pas en restant assis et en regardant passivement des vidéos.
Une des composantes les plus importantes de cet effort est peut-être qu'il faut que nos étudiants s'exercent avec le contenu des cours afin de vraiment les comprendre.
Une série d'études en a démontré l'importance...
Par exemple, celle-ci est parue dans Science l'an dernier, et montre que même la simple pratique de reconstitution, dans laquelle les étudiants répètent censément ce qu'ils ont préalablement appris donne des résultats considérablement meilleurs dans les divers tests de fin de parcours que de nombreuses autres techniques.
Nous avons essayé d'intégrer la pratique de reconstitution dans la plate-forme, ainsi que d'autres types d'entraînement de différentes manières.
Par exemple, même nos vidéos ne sont pas que des vidéos.
La vidéo s'interrompt régulièrement après quelques minutes et on pose une question aux étudiants.
(Vidéo) SP : ... Ces quatre choses.
La théorie des perspectives, l'actualisation hyperbolique, le biais de statu quo, l'oubli de la fréquence de base.
Elles sont toutes bien documentées.
Ce sont toutes des déviations bien documentées du comportement rationnel.
DK :
La vidéo s'interrompt ici, et l'étudiant tape la réponse dans le cadre et la soumet.
Évidemment, il n'était pas attentif.
(Rires)
Alors il doit essayer à nouveau, et cette fois, il ne se trompe pas.
Il y a une explication s'il veut.
Et maintenant la vidéo passe à la partie suivante du cours.
C'est une question simple qu'en tant que professeur je pourrais poser en classe, mais quand je pose ce genre de question en classe, 80 % des étudiants sont encore en train de griffonner ce que je viens de dire, 15 % sont scotchés sur Facebook, et puis il y a Monsieur Je-sais-tout au premier rang qui laisse échapper la réponse avant que quelqu'un d'autre ait pu y réfléchir, et en tant que professeur je suis terriblement heureuse que quelqu'un connaisse vraiment la réponse.
Et le cours continue, avant même que la plupart des étudiants aient remarqué qu'on avait posé une question.
Ici, chaque étudiant doit s'investir dans le contenu.
Et bien sûr ces simples questions de reconstitution ne sont pas la fin de l'histoire.
Il faut incorporer beaucoup plus de questions d'entraînement significatives, et il faut aussi fournir aux étudiants un retour sur ces questions.
Comment évaluer le travail de 100 000 étudiants si vous n'avez pas 10 000 assistants d'éducation ?
La réponse est, vous avez besoin d'utiliser la technologie pour qu'elle le fasse pour vous.
Heureusement, la technologie a bien évolué, et nous pouvons maintenant évaluer plusieurs types intéressants de devoirs.
En plus des QCM et de questions brèves comme vous avez vu dans la vidéo, nous pouvons également évaluer les maths, les expressions mathématiques ainsi que les dérivations mathématiques.
Nous pouvons évaluer des modèles, qu'il s'agisse de modèles financiers dans un cours d'économie ou de modèles physiques dans un cours de sciences ou de génie et nous pouvons évaluer certains devoirs de programmation assez sophistiqués.
Je vais vous en montrer un qui est en fait assez simple mais assez visuel.
C'est tiré du cours d'informatique pour débutants de Stanford, et les étudiants sont censés corriger la couleur de cette image rouge floue.
Ils tapent leur programme dans le navigateur, et vous pouvez voir que ce n'est pas tout à fait juste, que la stature de la Liberté a toujours le mal de mer.
Et donc, l'étudiant essaie encore et maintenant il a réussi, et on le lui dit, et il peut passer à la tâche suivante.
Cette possibilité d'interagir activement avec le contenu et de savoir si sa réponse est juste ou fausse est vraiment essentielle à l'apprentissage des étudiants.
Bien sûr nous ne pouvons pas encore évaluer entièrement le travail qu'il faut fournir pour tous les cours.
Plus précisément, ce qui manque, c'est le travail qui demande une pensée critique qui est tellement essentiel dans des disciplines comme les sciences humaines, les sciences sociales, l'économie et d'autres.
Donc nous avons essayé de convaincre, par exemple, certains de nos professeurs de sciences humaines que le QCM n'était pas une si mauvaise stratégie.
Ça n'a pas été très bien reçu.
Nous avons dû trouver une solution différente.
Et la solution que nous avons fini par utiliser est l'évaluation par les pairs.
Il s'avère que la série d'études de tout à l'heure montre, comme celle-ci par Saddler et Good, que l'évaluation par les pairs est une stratégie étonnamment efficace pour fournir des évaluations reproductibles.
On l'a essayée seulement avec des petites classes, mais ça a montré, par exemple, que ces notes attribuées par des étudiants sur l'axe des y sont en fait très bien corrélées avec les notes attribuées par l'enseignant sur l'axe des x.
Plus surprenant encore, les auto-évaluations, où les étudiants notent leur propre travail de façon critique -- du moment que vous les motivez à le faire correctement pour qu'ils ne s'attribuent pas une note parfaite -- sont en fait encore mieux corrélées avec les notes de l'enseignant.
C'est donc une stratégie efficace qu'on peut utiliser pour noter à l'échelle, et c'est aussi une stratégie d'apprentissage utile pour les étudiants, parce qu'en fait ils apprennent par l'expérience.
Nous avons maintenant le plus grand circuit de notation par les pairs jamais conçu, où des dizaines de milliers d'étudiants notent mutuellement leurs travaux, et je dois dire que ça fonctionne bien.
Mais ça ne s'arrête pas à des étudiants assis tout seuls dans leur salon à travailler sur des problèmes.
Autour de chacun de nos cours, une communauté d'étudiants s'est formée, une communauté mondiale de gens autour d'un effort intellectuel commun.
Ce que vous voyez là est une carte auto-générée par des étudiants de notre cours de sociologie pour débutants de Princeton où ils doivent se mettre sur une carte du monde, et vous voyez vraiment l'étendue mondiale de ce genre d'effort.
Les étudiants collaborent dans ces cours de bien des façons.
Tout d'abord, on a créé un forum de questions - réponses où les étudiants posaient des questions, et d'autres étudiants y répondaient.
Ce qui est vraiement stupéfiant, c'est qu'il y avait tellement d'étudiants, que même si un étudiant posait une question à 3 heures du matin, quelque part dans le monde, il y avait quelqu'un éveillé qui travaillait sur le même problème.
Dans beaucoup de nos cours, le temps de réponse médian pour une question sur le forum était de 22 minutes.
C'est un niveau de service que je n'ai jamais offert à mes étudiants de Stanford.
(Rires)
Et vous voyez d'après les témoignages des étudiants qu'en fait ils trouvent que grâce à cette grande communauté en ligne, ils interagissent entre eux de bien des façons qui sont plus profondes que quand ils le faisaient dans le contexte d'une vraie classe.
Les étudiants se rassemblaient, sans aucune intervention de notre part, en petits groupes d'étude.
Certains étaient des groupes d'étude physiques, en fonction des contraintes géographiques et se rencontraient chaque semaine pour travailler sur un ensemble de problèmes.
Voici le groupe d'étude de San Francisco, mais il y en avait dans le monde enteir.
D'autres étaient des groupes d'étude virtuels, parfois en fonction de la langue ou selon des critères culturels. En bas à gauche, vous voyez notre groupe d'étude universel et multiculturel où les gens voulaient explicitement entrer en relation avec des gens d'autres cultures.
Il y a des possibilités énormes à tirer de ce type de cadre de travail.
La première est que ça peut nous donner une vision totalement nouvelle de l'apprentissage humain.
Parce que les données que nous pouvons collecter sont uniques.
On peut collecter chaque clic, chaque travail soumis, tous les posts des dizaines de milliers d'étudiants sur le forum.
On peut alors étudier l'apprentissage humain non plus à partir d'hypothèses mais à partir de données, cette transformation, par exemple, a révolutionné la biologie.
On peut utiliser ces données pour comprendre des questions fondamentales comme, quelles sont les bonnes stratégies d'apprentissage qui sont efficaces et celles qui ne le sont pas ?
Dans un cours précis, on peut se poser des questions comme, quelles sont les erreurs les plus communes et comment aider les étudiants à y remédier ?
Voici un exemple également tiré du cours d'apprentissage automatique d'Andrew.
C'est une distribution de mauvaises réponses à un des exercices d'Andrew.
Les réponses se trouvent être des paires de nombres, on peut donc les représenter sur un graphique en deux dimensions.
Chaque petite croix que vous voyez est une mauvaise réponse,
La grande croix en haut à gauche, c'est là où 2000 étudiants ont donné exactement la même mauvaise réponse.
Si deux étudiants dans une classe de 100 donnent la même mauvaise réponse, on ne le remarquerait jamais
Mais quand 2000 étudiants donnent la même mauvaise réponse, c'est dur de ne pas le voir.
Alors Andrew et ses étudiants ont examiné certains de ces travaux, ont compris la cause de l'erreur, et ont ensuite écrit un message d'erreur spécifique pour tous les étudiants qui avaient fait cette faute, ce qui veut dire que les étudiants qui ont fait la même erreur auront maintenant un retour personnalisé leur disant comment corriger leur erreur bien plus efficacement.
Cette personnalisation est donc quelque chose qu'on peut construire grâce aux grands nombres mis en jeu.
La personnalisation est peut-être une des plus grandes opportunités ici, parce qu'elle nous donne la possibilité de résoudre un problème vieux de 30 ans.
Le chercheur en éducation Benjamin Bloom, en 1984, a posé ce qu'il appelle le problème 2 sigma, qu'il a observé en étudiant trois populations.
La première est la population qui a étudié dans un cours magistral.
La deuxième est une population d'étudiants qui ont étudié dans un cours magistral, mais avec une approche fondée sur la maîtrise, les étudiants ne pouvant pas passer au sujet suivant avant d'avoir démontré qu'ils maîtrisaient le précédent.
Enfin, il y avait une population d'étudiants auxquels on enseignait de manière individuelle grâce à un tuteur.
L'enseignement fondé sur la maîtrise donnait des scores meilleurs d'un écart-type, ou un sigma, que les cours magistraux et le tutorat individuel donne une amélioration 2 sigma sur les résultats.
Pour comprendre ce que ça veut dire, observons le cours magistral, et prenons la performance médiane comme seuil.
Dans un cours magistral, la moitié des étudiants sont donc au-dessus de ce niveau et la moitié sont en dessous.
Dans le tutorat individuel, 98 % des étudiants vont être au-dessus de ce seuil.
Imaginez alors qu'on puisse enseigner de telle sorte que 98 % de nos étudiants soient au-dessus de la moyenne.
D'où, le problème 2 sigma.
Parce que nous n'avons pas les moyens, en tant que société, de fournir à chaque étudiant un tuteur humain individuel.
Mais peut-être que nous avons les moyens de donner à chaque étudiant un ordinateur ou un smartphone.
La question est donc, comment peut-on utiliser la technologie pour passer de la partie gauche du graphique, de la courbe bleue, au côté droit du graphique avec la courbe verte ?
La maîtrise est facile à atteindre avec un ordinateur parce qu'un ordinateur peut, sans se fatiguer, montrer la même vidéo 5 fois.
Ça ne le fatigue pas non plus d'évaluer le même travail plusieurs fois nous l'avons constaté dans de nombreux exemples que je vous ai montrés.
Et même la personnalisation est une chose qu'on commence à voir que ce soit par le parcours personnalisé ou par le retour personnalisé que nous vous avons montré.
Le but ici est d'essayer, de pousser et de voir à quel point on peut s'approcher de la courbe verte.
Si c'est si formidable, les universités sont-elles désormais obsolètes ?
Mark Twain le pensait sans doute.
Il a dit que " La faculté est un endroit où les notes de cours d'un professeur vont directement dans les notes que prennent les étudiants sans passer par leurs cerveaux respectifs."
(Rires)
Je ne suis pas d'accord avec Mark Twain.
Je pense que ce dont il se plaignait n'était pas les universités mais plutôt les cours magistraux qui représentent tellement de temps dans tellement d'universités.
Remontons plus loin encore, à Plutarque, qui disait que "L'esprit n'est pas un vase qu'il faut remplir mais du bois qu'il faut enflammer."
Nous devrions peut-être passer moins de temps à l'université à remplir l'esprit de nos étudiants du contenu de nos cours, et plus de temps à enflammer leur créativité, leur imagination et leur aptitudes à résoudre des problèmes en dialoguant vraiment avec eux.
Alors comment fait-on cela ?
Nous le faisons par l'apprentissage actif en cours.
Beaucoup d'études ont été faites, dont celle-ci, montrant que si on a recours à un apprentissage actif, en interagissant avec les étudiants en cours, toutes les performances sont améliorées : assiduité, implication et apprentissage mesurés par un test standardisé.
Vous voyez, par exemple, que le taux de réussite double quasiment dans cette expérience précise.
C'est peut-être à ça que nous devrions consacrer notre temps à l'université.
Pour résumer, si on pouvait offrir la meilleure éducation à tout le monde gratuitement dans le monde entier, qu'est-ce que cela ferait ?
Trois choses.
D'abord, ça établirait l'éducation comme droit humain fondamental, et tous ceux dans le monde qui ont la capacité et la motivation pourraient acquérir les compétences dont ils ont besoin pour rendre meilleure leur vie, celle de leur famille et celle de leurs communautés.
Deuxièmement, ça permettrait l'apprentissage tout au long de la vie.
Il est dommage que pour tant de gens, l'apprentissage cesse quand ils quittent le lycée ou la fac.
En rendant ce formidable contenu disponible, on pourrait apprendre quelque chose de nouveau chaque fois qu'on le veut, que ce soit juste pour élargir nos esprits ou pour changer nos vies.
Et enfin, ça permettrait une vague d'innovation, parce qu'on peut trouver du talent exceptionnel n'importe où.
Peut-être que le prochain Albert Einstein ou le prochain Steve Jobs vit quelque part dans un village isolé en Afrique.
Et si nous pouvions offrir à cette personne une éducation, elle serait en mesure de proposer la prochaine grande idée et faire du monde un endroit meilleur pour nous tous.
Merci beaucoup.
[Applaudissements]
Beaucoup de personnes ont des portraits de leur mari C'est vrai, et c'a été trouvé dans la maison de campagne de Livia, qui était la femme d'Augustus
Il a été trouvé dans sa maison de campagne à Primaporta.
La plupart des personnes ont maintenant juste une photographie de leur mari dans leur maison, pas une sculpture de marbre de grande envergure! - Pas d'habitude Mais c'était exactement que Livia avait
Sauf que bien que c'ait été trouvé dans sa maison, ces sculptures avaient énorme significance ils ont été remplis de l'idéologie politique romaine, comme avec tant d'art romain.
Nous pourrions avoir un débat quant à quelle est la cellule la plus intéressante dans le corps humain, mais je crois que le neurone entrerait facilement dans le top 5, et ce n'est pas juste parce que la cellule
Le fait qu'il est le constituant essentiel de notre système nerveux et qu'il est responsable pour les pensées et les sentiments, et peut-être pour notre * sentience * ( capacité à percevoir, conscience etc), en ferait, je crois, la numéro un ou deux d'un top cinq.
Je vais commencer par vous monter à quoi un neurone ressemble
Et bien sur, ceci en est l'exemple parfait.
Tous les neurones ne ressemblent pas à cela.
Et puis nous parlerons un petit peu de comment il accomplit ses fonctions, essentiellement par communication, transmettant essentiellement des signaux à travers sa longueur, dépendant des signaux qu'il reçoit.
Alors si je dessinais un neurone, laissez choisir une autre couleur
Alors, disons que nous avons un neurone.
Il ressemble à quelque chose comme ceci.
Alors dans le milieu il y a le soma, et puis du soma .. laissez moi dessiner le noyau.
Ceci est un noyau, comme celui de n'importe quelle cellule.
Le soma est considéré comme le corps du neurone et le neurone a ces petites choses qui en dépassent qui continuent à se ramifier.
Elles ressemblent peut-être à quelque chose comme ceci.
Je ne veux pas perdre trop de temps à juste dessiner le neurone , vous avez probablement déjà vu des dessins comme ceux-ci auparavant.
Et ces branches en dehors du soma, en dehors de son corps, sont appelées dendrites.
Elles peuvent continuer à se ramifier comme cela.
Je veux faire un dessin ayant une tout de même ressemblance raisonnable alors je passerai un petit moment à le faire.
Alors, ces branches sont les dendrites.
Et ils tendent à être - bien que rien ne soir généralisable en biologie parfois, différentes parties de différentes cellules s'attellent à d'autres fonctions - mais ils tendent à être l'endroit où le neurone reçoit les signaux
Nous parlerons plus de ce que signifie recevoir et transmettre un signal dans cette vidéo et surement très prochainement c'est ici qu'il reçoit le signal.
Voici la dendrite, et ceci est le soma.
C'est le corps du neurone.
Et puis nous avons,- vous pouvez presque le voir comme la "queue" du neurone
C'est l'axone
Un neurone peux être une cellule de taille raisonnable, quoiqu'il y ai un énorme échelle, mais les axones peuvent être très longs.
Ils peuvent être courts. parfois, dans le cerveau, vous pouvez avoir de très petits axones, mais vous pouvez avoir des axones qui pourraient mesurer autant que votre colonne vertébrale ou
L'axone peut s'étirer sur plusieurs pieds [1 pied ≏ 30 cm]
Ce ne sont pas les axones de tous les neurones qui mesurent plusieurs pieds, mais ils le pourraient.
Et c'est vraiment là où une grande distance est parcourue par le signal.
Je dessine l'axone.
l'axone ressemble à quelque chose comme ceci.
Et il se termine par quelque chose avec lequel il peut se connecter avec d'autres dendrites ou à d'autres sortes de tissu ou muscle si tenté que la fonction de ce neurone soit de commander un muscle au bout de l'axone, vous voyez la terminaison axonale
Je ferai mon mieux pour la dessiner.
Laissez moi le légender voici l'axone.
Ceci est la terminaison axonale
Vous entendrez en probablement parler-- l'endroit où le soma ou le corps du neurone se connecte à l'axone, est souvent appelé monticule axonique vous pouvez le voir comme une grosseur
C'est la base de l'axone, le monticule axonique donc
Voyons maintenant comment les impulsions sont transmisent
Elles le sont en grande partie grâce à ces cellules isolantes autour de l'axone
Nous allons voir ça plus en détail concernant leur mode de fonctionnement, mais il est préférable d'avoir la structure anatomique d'entrée de jeu
Ce sont les cellules de Schwann qui recouvrent le tout -- elles sécrètent la gaine de myéline
C'est cette couche, cette isolation retrouvée à différents intervalles autour de l'axone que l'on nomme gaine de myéline fabriquée par les cellules de Schwann
J'en dessine une dernière, voilà je parlerais donc de cellules de Schwann ou gaine de myéline et ces petits espaces entre la gaine, dans un souci de terminologie exhaustive
-- pour que l'anatomie neuronale n'ai plus de secret-- sont appelés noeuds de Ranvier
J'imagine qu'ils tirent leur nom d'un certain Ranvier qui les aurait vus en premier ils représentent ces localités dépourvues de myéline on les appelle donc noeuds de Ranvier
L'idée générale, comme je l'ai dit, est la réception d'un signal içi même nous verrons en détail de quoi est fait un signal et donc, ce signal vient -- en fait, ils peuvent s'additionner entre eux tels que un petit signal içi et un autre içi et enfin, pourquoi pas un gros içi et là et vous obtenez un effet combiné des signaux qui s'additionnent et sont transmis jusqu'au monticule où, s'ils sont assez importants, ils déclenchent un potentiel d'action sur l'axone induisant la remontée du signal le long de l'axone et une fois au bout, il peut se transmettre via des synapses à d'autres dendrites ou des muscles
Nous parlerons plus précisément des synapses qui sont impliquées dans des mécanismes d'activation
Vous vous demandez surement qu'est-ce qui induit des signaux aux nouveaux de ces dendrites ?
Cela peut être la terminaison axonale d'un autre neurone comme dans le cerveau ou un genre de neurone sensoriel ou encore, dans le cas d'une papille gustative, une molécule salée ou sucrée qui déclenche le signal -- ou bien un capteur de stress
Cela peut donc être déclenché par une foule de facteurs et nous parlerons plus en détails de ces différents types de neurones
Le 4 juillet 2011, nous avons affiché une demande en ligne pour participer à un petit film sur l'interdépendance.
L'art et les vidéos ont émergé de partout dans le monde.
Et voici ce que nous avons découvert...
Au cours des évènements humains...
Il devient de plus en plus nécessaire de reconnaitre les qualités fondamentales qui nous connectent.
Ensuite, nous devons évaluer à nouveau les vérités qui selon nous sont évidentes.
Que tous les êtres humains ont été créés égaux et que tous sont connectés.
Que tous les humains sont créés égaux et que tous sont connectés.
Que nous partageons la poursuite de la vie de la liberté du bonheur de la nourriture de l'eau d'un abri de la sécurité de l'éducation de la justice et espère un meilleur avenir.
Que nos connaissances collectives l'économie la technologie et l'environnement sont fondamentalement interdépendantes.
Interdépendantes.
Que ce qui nous propulsera vers l'avant en tant qu'espèce est notre curiosité notre capacité à pardonner notre capacité à apprécier notre courage et notre désir de nous connecter.
Que ces choses que nous partageons nous aideront au final à évoluer au meilleur de notre potentiel commun.
Et que bien que nous devons prendre nos problèmes au sérieux nous ne devrions jamais nous prendre trop au sérieux
Parce que autre chose qui nous connecte est notre capacité à rire et notre tentative à apprendre de nos erreurs.
Afin de pouvoir apprendre de notre passé comprendre notre place dans le monde et utiliser nos connaissances collectives pour créer un meilleur avenir
Alors il est peut-être temps que nous en tant qu'espèce qui aime rire nous nous posions les questions et nous nous connections que nous fassions quelque chose de radical et de véritable.
Pendant des siècles nous avons déclaré l'indépendance
Il est peut-être temps maintenant que nous en tant qu'humains nous déclarions notre interdépendance
Interdépendance
Déclarer notre interdépendance... let it ripple [letitripple.org] let it ripple [letitripple.org] - déclarer
Let it Ripple: films mondiaux pour un changement mobile
Quand j'étais enfant, j'ai toujours voulu être un super-héros.
Je voulais sauver le monde et ensuite rendre tout le monde heureux.
Mais je savais que j'aurais besoin de super-pouvoirs pour réaliser mes rêves.
Alors je partais dans ces voyages imaginaires pour trouver des objets intergalactiques de la planète Krypton, ce qui était très amusant, mais ne donnait pas beaucoup de résultats.
Quand j'ai grandi et réalisé que la science-fiction n'était pas une bonne source de super-pouvoirs, j'ai décidé à la place de m'embarquer pour un voyage de vraie science, pour trouver une vérité plus utile.
J'ai commencé mon voyage en Californie avec une étude longitudinale de 30 ans à l'Université de Berkeley qui examinait les photos d'étudiants dans un ancien album de promotion et essayait de mesurer leur succès et bien-être tout au long de leur vie.
En mesurant le sourire de leurs étudiants les chercheurs étaient capables de prédire quel épanouissement et quelle durée aurait le mariage d'un sujet, quelle note elle obtiendrait aux tests standardisés de bien-être et comment elle inspirerait les autres.
Dans un autre album de promotion je suis tombé sur une photo de Barry Obama.
Quand j'ai vu sa photo j'ai pensé que ces super-pouvoirs venaient de son super col.
Mais je sais maintenant que tout tenait à son sourire.
Un autre moment de révélation est venu d'un projet de recherche de l'université de Wayne State en 2010 qui a regardé dans les cartes de baseball de grands joueurs de la Ligue datant d'avant 1950.
Les chercheurs ont trouvé que l'envergure du sourire d'un joueur pouvait en fait prédire la durée de sa vie.
Des joueurs qui ne souriaient pas sur leurs photos vivaient en moyenne seulement 72,9 ans, là où des joueurs au sourire rayonnant vivaient en moyenne presque 80 ans.
(Rires)
La bonne nouvelle c'est que le sourire est inné.
En utilisant une technologie 3D ultrasons, nous pouvons maintenant voir que les fœtus sourient parfois, même dans le ventre maternel.
Après la naissance, les bébés continuent de sourire -- d'abord essentiellement dans leur sommeil.
Et même les bébés aveugles sourient au son d'une voix humaine.
Sourire est l'une des expressions humaines les plus basiques et biologiquement uniformes.
Dans des études menées en Papouasie-Nouvelle-Guinée
Paul Ekman, le plus célèbre chercheur au monde sur les expressions faciales, a découvert que même les membres de la peuplade de Foré qui étaient entièrement coupés de la culture occidentale et également connus pour leurs rituels cannibales peu communs attribuaient des sourires à la description de situations comme vous et moi le ferions.
Donc de Papouasie-Nouvelle-Guinée à Hollywood jusqu'à l'art moderne à Pékin nous sourions souvent, et nous sourions pour exprimer la joie et la satisfaction.
Combien de personnes dans cette salle sourient plus de 20 fois par jour ?
Levez la main si c'est votre cas. Oh, wahou.
Hors de cette salle, plus d'un tiers d'entre nous sourient plus de 20 fois par jour, alors que nous sommes moins de 14% à sourire moins de cinq fois.
En fait, ceux qui ont les super-pouvoirs les plus étonnants sont en fait les enfants qui sourient pas moins de 400 fois par jour.
Vous êtes-vous déjà demandé pourquoi être en compagnie des enfants qui sourient si fréquemment vous fait sourire très souvent ?
Une étude récente à l'université d'Uppsala en Suède a montré qu'il est très difficile de froncer les sourcils quand on regarde une personne qui sourit.
Vous vous demandez pourquoi ?
Parce que sourire est contagieux par évolution, et cela nous enlève le contrôle que nous avons habituellement sur nos muscles faciaux.
Imiter un sourire et en faire l'expérience physique nous aide à comprendre si notre sourire est faux ou vrai, et à comprendre ainsi l'état émotionnel du sourieur.
Dans une récente étude sur le mimétisme à l'université de Clermont-Ferrand en France, on a demandé aux sujets de déterminer si un sourire était vrai ou faux en tenant un crayon dans leur bouche pour inhiber leurs muscles du sourire.
Sans le crayon, les sujets étaient d'excellents juges, mais avec le crayon dans la bouche, quand ils ne pouvaient pas imiter le sourire qu'ils voyaient, leur jugement était déficient.
(Rires)
En plus de sa théorie sur l'évolution dans "L'Origine des Espèces"
Charles Darwin a aussi écrit la théorie de rétroaction faciale.
Sa théorie affirme que le simple fait de sourire nous fait vraiment nous sentir mieux -- plutôt que le sourire ne soit le simple résultat du bien-être.
Dans son étude,
Darwin cite un neurologue français, Guillaume Duchenne, qui a utilisé des chocs électriques sur les muscles faciaux pour induire et stimuler des sourires.
S'il vous plait, ne faites pas ça à la maison.
(Rires)
Dans une étude allemande similaire, des chercheurs ont utilisé l'imagerie IRMf pour mesurer l'activité du cerveau avant et après l'injection de Botox pour inhiber les muscles faciaux.
La découverte appuie la théorie de Darwin en montrant que la réponse faciale modifie le traitement neuronal du contenu émotionnel dans le cerveau d'une manière qui nous aide à nous sentir mieux quand nous sourions.
Sourire stimule le mécanisme de récompense dans notre cerveau d'une manière que même le chocolat -- une source de plaisir très appréciée -- ne peut égaler.
Des chercheurs anglais ont découvert qu'un sourire peut générer le même niveau de stimulation du cerveau que jusqu'à 2 000 barres de chocolat.
(Rires)
Attendez.
La même étude a mis en évidence que sourire est aussi stimulant que recevoir jusqu'à 16 000 Livres Sterling en espèces.
Ça fait pratiquement 25 000 dollars le sourire.
C'est pas mal.
Et pensez-le comme ça :
25 000 fois 400 -- pas mal de jeunes, là se sentent comme Mark Zuckerberg tous les jours.
Et à la différence de beaucoup de chocolats, l'excès de sourire peut vraiment améliorer votre santé.
Sourire peut contribuer à réduire le niveau d'hormones de stress comme le cortisol, l'adrénaline et la dopamine, augmenter le niveau d'hormones qui améliorent l'humeur comme l'endorphine et réduire globalement la tension artérielle.
Et ce n'est pas fini, sourire peut renvoyer une bonne image aux yeux des autres.
Une étude récente à l'Université de Penn State a montré que quand nous sourions nous n'avons pas seulement l'air plus aimable et courtois, mais nous apparaissons en fait plus compétent.
Alors chaque fois que vous voulez avoir beau et compétent, réduire votre stress ou améliorer votre mariage, ou vous sentir comme si vous veniez d'avaler une pile de chocolat fin -- sans risquer le coût calorique -- ou comme si vous veniez de trouver 25 dollars dans la poche d'une vieille veste que vous n'aviez pas portée depuis des lustres, ou encore chaque fois que vous voulez puiser dans un super-pouvoir qui vous aide et aide tout le monde autour de vous à vivre une vie plus longue, plus en forme et plus heureux, souriez.
(Applaudissements)
Je me suis longtemps interrogée sur cette question : pouvons-nous évoluer ou développer un sixième sens. Un sens qui nous donnerait un accès continu et facile aux méta-informations ou à des informations qui pourraient exister quelque part, qui pourraient nous aider à prendre la bonne décision au sujet de n'importe quelle chose qu'on rencontre.
Quelques-uns parmi vous pourraient répondre que, bon, les téléphones d'aujourd'hui font déjà cela.
Mais je dirais que non.
Quand vous rencontrez quelqu'un ici à TED -- TED est l'endroit où rencontrer du monde, bien sûr, une fois dans l'année -- vous ne pouvez pas serrer la main à quelqu'un puis lui dire "Vous pouvez attendre deux minutes,
le temps que je sorte mon téléphone et que je vous cherche dans Google?"
Ou quand vous allez au supermarché, quand vous êtes là dans cet immense rayon avec différents types de papier toilette, vous ne sortez pas votre téléphone, pour ouvrir un navigateur et aller sur une page web pour décider lequel parmi ce choix est l'achat le plus écologique.
Nous n'avons pas réelllement un accès facile à toutes ces informations pertinentes qui peuvent vraiment nous aider à prendre les meilleures décisions sur ce que nous devons faire, et comment agir.
Et donc, mon groupe de recherche au Media Lab a développé une série d'inventions pour nous donner l'accès à cette information d'une manière plutôt facile, sans que l'utilisateur ait besoin de changer son comportement.
Je suis ici pour dévoiler notre dernier résultat, le plus réussi jusqu'à présent, qui est encore en plein développement.
En fait, je porte actuellement cet équipement sur moi et en quelque sorte, nous l'avons combiné avec des composants déjà disponibles en magasin -- et qui ne coûtent, à propos, que 350 $ à l'heure actuelle.
Je porte une caméra, une simple webcam, un système de projection portable alimenté par une batterie avec un petit miroir.
Ces composants communiquent avec mon téléphone dans ma poche qui est utilisé comme moyen de communication et de calcul.
Sur cette vidéo ici, nous pouvons voir mon étudiant Pranav Mistry qui est vraiment le génie qui a développé et conçu tout le système.
Nous voyons comment ce système lui permet, en s'approchant de n'importe quelle surface, de commencer à utiliser ses mains pour interagir avec l'information qui est projetée devant lui.
Le système suit les quatre doigts principaux.
Dans le cas présent, il porte de simples capuchons marqueurs que vous reconnaissez peut-être.
Mais si vous souhaitez une version plus stylée, vous pouvez vous vernir les ongles avec des couleurs différentes.
La caméra suit en fait les quatre doigts et reconnaît tous les gestes qui sont faits donc, il peut simplement afficher, par exemple, une carte de Long Beach, zoomer, dézoomer, etc.
Le système reconnaît aussi des gestes emblématiques, par exemple le geste de prendre une photo, et le système prend une photo de ce qui est devant vous.
Quand il revient ensuite au Media Lab, il pourra projeter sur n'importe quel mur toutes les photos qu'il a prises, les trier, les organiser, les redimensionner, etc.
Alors, certains d'entre vous étaient de toute évidence déjà là il y a deux ans, et ont vu la démo de Jeff Han, ou certains peuvent penser : "Hé, cela ne ressemblerait pas à la Table Surface de Microsoft?"
Effectivement, on interagit aussi avec des gestes naturels, avec les deux mains, etc.
Mais la différence ici est que vous pouvez utiliser n'importe quelle surface, vous pouvez vous déplacer n'importe où, utiliser votre main si rien d'autre n'est disponible et interagir avec les données projetées.
Cet équipement est totalement portable, et il existe... (Applaudissements)
Donc une différence importante, c'est qu'il est totalement portable.
Une autre différence, encore plus importante, est que, produit en quantité, il ne coûterait pas plus cher, demain, que les mobiles d'aujourd'hui, et il ne prendrait vraiment pas plus de place -- il serait sûrement beaucoup plus stylé que la version que je porte autour du cou.
En-dehors de permettre à certains de vivre leur fantasme d'avoir l'air aussi cool que Tom Cruise dans "Minority Report", ce qui nous enthousiasme tant dans cet équipement c'est qu'il peut vraiment fonctionner comme un sixième sens, qui vous donne l'information pertinente en fonction de ce qui est devant vous.
Nous voyons ici Pranav entrer dans un supermarché, pour acheter du papier toilette.
Au moment où il prend un produit, le système reconnaît le produit choisi soit par reconnaissance d'image soit par un marqueur, et affiche une lumière verte ou orange.
Il peut demander plus d'information.
Ici, ce choix en particulier est un bon choix, d'après ses critères personnels.
Certains voudront le papier toilette le plus blanc possible plutôt que le plus écologique.
(Rires)
S'il choisit un livre dans une librairie, il peut obtenir le classement Amazon.
Il sera projeté en plein sur la couverture du livre.
Voici le livre de Juan, l'orateur précédent, qui a, au passage, un très bon classement sur Amazon.
Et donc, Pranav tourne les pages du livre et peut voir des informations complémentaires sur le livre -- les commentaires des lecteurs, peut-être aussi ceux de son critique favori, etc.
S'il va à une page précise, il peut trouver une annotation par un expert, par exemple, ou un des nos amis qui lui donnera un peu plus d'information encore sur ce qui figure sur cette page.
Si on lit le journal -- il sera toujours à jour.
(Rires)
Vous pouvez visionner des annotations vidéo sur ce que vous lisez. Vous pouvez avoir les derniers résultats sportifs, etc. ça c'est un peu plus polémique.
(Rires)
Au moment où vous interagissez avec quelqu'un à TED, vous pouvez voir un nuage de mots-clés, ceux associés à cette personne, sur son blog et ses pages personnelles.
Ici, l'étudiant est intéressé par les appareils photo, etc.
Sur le chemin de l'aéroport, si vous filmez votre carte d'embarquement, le système peut vous dire que votre vol est retardé, que la porte d'embarquement a changé, etc.
Et, si vous avez besoin de savoir l'heure, c'est simple, il n'y a qu'à dessiner une montre -- (Rires) (Applaudissements) sur votre bras.
Voilà où nous en sommes dans ce projet de sixième sens qui nous donnera un accès continu à toute l'information pertinente sur les objets que nous rencontrons.
Mon étudiant Pranav, qui est vraiment, ainsi que je l'ai dit, le génie derrière tout ça.
(Applaudissements)
Il mérite vraiment beaucoup d'applaudissements, car je ne crois pas qu'il ait beaucoup dormi depuis trois mois, vraiment. Sa copine n'en est sûrement pas très contente.
Mais ce n'est encore pas parfait, cela reste un chantier en cours. Et qui sait, peut-être dans dix ans, nous serons ici à présenter l'implant cérébral "sixième sens".
Merci.
(Applaudissements)
J'ai coutume de considérer le public de TED comme une merveilleuse collection rassemblant certaines des personnes les plus efficaces, intelligentes, intellectuelles, savantes, expérimentées et innovantes du monde.
Et je pense que c'est vrai.
Pourtant, j'ai aussi raison de croire que bon nombre d'entre vous, si ce n'est la plupart, attachent leurs lacets de chaussures de travers.
(Rires)
Je sais que ça semble ridicule.
Je sais que ça semble ridicule.
Et croyez-moi, j'ai vécu la même triste vie jusqu'à il y a environ 3 ans
Et ce qui m'est arrivé c'est que j'ai acheté ce qui pour moi était une paire de chaussures très chère.
Mais ces chaussures avaient des lacets de nylon ronds, et je n'arrivais pas à les garder attachés.
Alors je suis retourné au magasin et j'ai dit au propriétaire,
"j'adore ces chaussures, mais je déteste les lacets."
Il a jeté un coup d'oeil et a dit, "Oh vous les attachez de travers."
Et jusqu'à ce moment-là, j'aurais pensé, qu'arrivé à l'âge de 50 ans, une des aptitudes dans la vie que j'avais vraiment acquise était le laçage de mes chaussures.
Et bien non, permettez-moi de faire la démonstration.
Voici comment on a appris à la plupart d'entre nous à attacher nos lacets.
Et il s'avère -- merci.
Attendez, ce n'est pas fini.
Et il s'avère que il y a une forme forte et une forme faible pour ce noeud, et on nous a appris à faire la forme faible,
Et voilà comment faire la différence.
Si vous tirez les bouts à la base du noeud, vous verrez que la boucle s'oriente le lond de l'axe de la chaussure.
C'est la forme faible du noeud.
Mais pas d'inquiétude.
Si on recommence et qu'on va simplement dans l'autre sens autour de la boucle, on obtient ceci, la forme forte du noeud.
Et si vous tirez les cordons sous le noeud, vous verrez que la boucle s'oriente dans l'axe transversal de la chaussure.
C'est un noeud plus solide.
Il se défera moins souvent.
Il vous laissera moins tomber.
Et non seulement ça, mais il a meilleure allure.
Nous allons refaire ça encore une fois.
(Applaudissements)
On commence comme d'habitude, on passe de l'autre côté de la boucle,
C'est un peu difficile pour les enfants, mais je pense que vous pouvez y arriver.
Tirez sur le noeud.
Et voilà : la forme forte du noeud de lacets de chaussure.
Et pour rester dans le thème du jour, je voudrais faire remarquer ( et vous le savez déjà) que parfois un petit avantage à un moment de la vie peut donner des résultats immenses à un autre moment.
Que votre vie soit longue et prospère.
(Applaudissements)
Mes étudiants me demandent souvent, "Qu'est-ce que la sociologie?" Et je leur dis:
Et ils disent: "Alors, comment puis-je être un sociologue?
Comment puis-je comprendre ces forces invisibles?
Et je dis, "l'empathie.
Commencez par l'empathie.
Tout commence avec l'empathie.
Oubliez qui vous êtes pour vous mettre dans la peau d'une autre personne. "
Ici, je vais vous donner un exemple.
Donc, j'imagine que ma vie, si il y a cent ans
la Chine avait été la nation la plus puissante du monde et que les Chinois étaient venus aux États-Unis à la recherche de charbon, et qu'ils en avaient trouvé, et, en fait, qu'ils en avaient trouvé beaucoup ici même.
Et si très vite, ils avaient commencé à expédier ce charbon, tonne par tonne, wagon par wagon, chargement de bateau par chargement de bateau, vers la Chine et ailleurs dans le monde.
Et si ils étaient devenus fabuleusement riche en faisant ça.
Et qu'ils avaient construit de belles villes toutes alimentées par ce charbon.
Et qu'ici aux États-Unis, nous avions connu le marasme économique, la privation.
C'est ce que j'ai vu.
J'ai vu des gens qui luttent pour s'en sortir, ne sachant pas ce qui était quoi et ce qui allait suivre.
Et puis je me suis posé la question. "Comment est-il possible que nous puissions être si pauvre ici aux États-Unis, parce que le charbon est une ressource riche, ça représente tant d'argent? "
Et j'ai réalisé, parce que les Chinois avaient gagné les bonnes grâces d'une petite classe dirigeante ici aux États-Unis qui a volé tout cet argent et toutes ces richesses pour leur propre bénéfice.
Et le reste d'entre nous, la grande majorité d'entre nous, luttons pour nous en sortir.
Et les Chinois ont donné à cette petite élite dirigeante des tas d'armes et de technologies militaires sophistiquées pour veiller à ce que des gens comme moi ne s'élevent pas contre cette relation.
Est-ce ça vous rappelle quelque chose?
Et ils ont fait les choses comme former les Américains à aider à protéger le charbon.
Et partout, il y avait des symboles de la Chine - partout, un rappel constant.
Et de retour en Chine, que disent-ils en Chine?
Rien.
Ils ne parlent pas de nous.
Ils ne parlent pas du charbon.
Si vous leur demandez, ils diront: "Eh bien, vous savez le charbon, nous avons besoin du charbon.
Je veux dire, allez, je ne vais pas baisser mon thermostat.
Vous ne pouvez pas attendre ça de moi. "
Et alors je me fâche, et j'en ai marre, comme beaucoup de gens ordinaires.
Et nous nous défendons, et ça devient vraiment moche.
Et les Chinois répondre d'une manière très moche.
Et avant qu'on ait le temps de nous en apercevoir, ils envoient les blindés puis ils envoyent les troupes, et beaucoup de gens meurent, et c'est une situation très, très difficile.
Pouvez-vous imaginer ce que vous vous ressentiriez si vous étiez à ma place?
Pouvez-vous imaginer sortant de ce bâtiment et voir un blindé là-bas ou d'un camion rempli de soldats?
Et imaginez ce que vous ressentiriez.
Parce que vous savez pourquoi ils sont là, et vous savez ce qu'ils font ici.
Et vous ressentez la colère et vous ressentez la peur.
Si vous le pouvez, c'est de l'empathie - c'est de l'empathie.
Vous avez quitté votre peau, et vous vous êtes mis dans la mienne.
Et vous devez ressentir cela.
Bon, ça, c'est l'échauffement.
C'est l'échauffement.
Maintenant, nous allons passer à la véritable expérience radicale.
Et donc pour le reste de mon discours, ce que je veux que vous fassiez c'est de vous mettre dans la peau d'un arabe musulman qui vit au Moyen-Orient - en particulier, en Irak.
Et donc pour vous aider, vous êtes peut-être un membre de cette famille de classe moyenne à Bagdad - et ce que vous voulez c'est le meilleur pour vos enfants.
Vous voulez que vos enfants aient une vie meilleure.
Et vous regardez les nouvelles, vous faites attention, vous lisez le journal, vous descendez au café avec vos amis, et vous lisez les journaux du monde entier.
Et parfois vous regarder même la télé par satellite, CNN en provenance des États-Unis. Vous avez donc une idée de ce que les Américains pensent.
Mais vraiment, tout ce que vous voulez, c'est avoir une vie meilleure.
C'est ce que vous voulez.
Vous êtes arabe musulman vivant en Irak.
Vous voulez avoir une vie meilleure.
Donc, ici, laissez-moi vous aider. Permettez-moi de vous aider avec certaines choses que vous pourriez penser.
Numéro un: cette incursion dans votre pays ces 20 dernières années, et avant, la raison pour laquelle tout le monde s'intéresse à votre pays, et en particulier les États-Unis, c'est le pétrole.
C'est une question de pétrole, vous le savez, tout le monde le sait.
Les gens ici aux Etats-Unis savent que c'est le pétrole.
C'est parce que quelqu'un d'autre a un plan pour votre ressource.
C'est votre ressource, pas celle de quelqu'un d'autre.
C'est votre pays, c'est votre ressource.
Quelqu'un d'autre a un plan pour elle.
Et vous savez pourquoi ils ont un plan?
Vous savez pourquoi ils ont les yeux fixés sur elle?
Parce qu'ils ont tout un système économique qui dépend de ce pétrole - un pétrole étranger, un pétrole dans d'autres parties du monde qui ne leur appartiennent pas.
Et que pensez-vous d'autre de ces gens?
Les Américains, ils sont riches.
Allez, ils vivent dans de grandes maisons, ils ont de grosses voitures, ils ont tous les cheveux blonds, les yeux bleus, ils sont heureux.
Vous pensez ça.
Ce n'est pas vrai, bien sûr, mais c'est l'impression que donnent les médias, et c'est ce que vous avez.
Et ils ont de grandes villes, et les villes sont toutes dépendantes du pétrole.
Et chez vous, que voyez-vous?
La pauvreté, le désespoir, la lutte.
Regardez, vous ne vivez pas dans un pays riche.
C'est l'Irak.
C'est ce que vous voyez.
Vous voyez des gens qui luttent pour s'en sortir.
Je veux dire, ce n'est pas facile, vous voyez beaucoup de pauvreté.
Et vous ressentez quelque chose par rapport à ça.
Ces gens ont des plans pour votre ressource, et c'est ça que vous voyez?
Quelque chose d'autre vous voyez et dont vous parlez -
Les américains ne parlent pas de ça, mais vous oui.
Il y a cette chose, la militarisation du monde, et elle est centrée sur les États-Unis.
Et les États-Unis sont responsables de près de la moitié des dépenses militaires dans le monde - 4% de la population mondiale.
Et vous le sentez, vous le voyez tous les jours.
Cela fait partie de votre vie.
Et vous en parlez avec vos amis.
Vous avez lu à ce sujet.
Et à l'époque où Saddam Hussein était au pouvoir, les Américains ne se souciaient pas de ses crimes.
Quand il gazait des Kurdes et qu'il gazait l'Iran, ils ne s'en souciaient pas.
Quand le pétrole a été en jeu, en quelque sorte, tout à coup les choses ont eu d'importance.
Et ce que vous voyez, quelque chose d'autre,
les États-Unis, le centre de la démocratie dans le monde entier, ils ne semblent pas vraiment soutenir les pays démocratiques du monde entier.
Il y a de nombreux pays, les pays producteurs de pétrole, qui ne sont pas très démocratiques, mais soutenus par les États-Unis.
C'est bizarre.
Oh, ces incursions, ces deux guerres, les 10 ans de sanctions, les huit ans d'occupation,
l'insurrection qui a été lâchée sur votre peuple, des centaines de milliers de décès de civils, tout ça à cause du pétrole.
Vous ne pouvez pas ne pas y penser.
Vous en parlez.
C'est toujours l'idée prédominante dans votre esprit.
Vous dites: "Comment est-ce possible?"
Et cet homme, il incarne tous les hommes -- votre grand-père, votre oncle, votre père, votre fils, votre voisin, votre professeur, votre élève.
Ce qui fut une vie de bonheur et de joie, et soudain la douleur et le chagrin.
Tout le monde dans votre pays a été touché par la violence, l'effusion de sang, la douleur, l'horreur, tout le monde.
Pas une seule personne dans votre pays n'a été épargnée.
Mais il y a autre chose. Il y a autre chose au sujet de ces personnes, ces Américains qui sont là.
Vous voyez autre chose à leur sujet - ils ne se voient pas.
Et que voyez-vous?
Ils sont chrétiens.
Ils sont chrétiens.
Ils adorent le Dieu des chrétiens, ils ont des croix, ils portent des bibles.
Leur Bibles ont un petit insigne dessus qui dit "armée des Etats-Unis".
Et leurs dirigeants, leurs dirigeants: avant d'envoyer leurs fils et leurs filles à la guerre dans votre pays - et vous connaissez la raison - avant de les envoyer, ils vont dans une église chrétienne, et ils prient leur dieu chrétien, et ils demandent la protection et les conseils de ce dieu.
Pourquoi?
Eh bien, évidemment, quand les gens meurent à la guerre, ils sont musulmans, ils sont Irakiens - ils ne sont pas Américains.
Vous ne voulez pas que des Américains meurent.
Protégez nos troupes.
Et vous vous ressentez quelque chose à ce sujet - bien sûr.
Et ils font des choses merveilleuses.
Vous avez lu à ce sujet, vous en entendez parler.
Ils sont là-bas pour construire des écoles et aider les gens, et c'est ce qu'ils veulent faire.
Ils font des choses merveilleuses, mais ils font aussi les mauvaises choses, et vous ne pouvez pas faire la différence.
Et ce gars-là, vous avez un gars comme le lieutenant général William Boykin. je veux dire, voici un gars qui dit que votre Dieu est un faux dieu.
Votre Dieu est une idole, son Dieu est le Dieu véritable.
La solution au problème du Moyen-Orient, selon lui, est de tous vous convertir au christianisme - simplement de vous débarrasser de votre religion.
Et vous le savez.
Les Américains ne lisent pas à son sujet.
Ils ne savent rien de lui, mais vous oui.
Vous le faire circuler. Vous faites circuler ses mots.
Je veux dire que c'est grave.
Il a été l'un des commandants de premier plan dans la seconde invasion de l'Irak.
Et vous vous dites: "Dieu, si ce gars dit ça, alors tous les soldats doivent dire ça. "
Et ce mot ici,
George Bush a appelé cette guerre une croisade.
Les Américains, ils se disent, "Ah, la croisade.
Peu importe. Je ne sais pas. "
Vous savez ce que cela signifie.
C'est une guerre sainte contre les musulmans.
Regarder, envahir, les soumettre, prendre leurs ressources.
S'ils ne se soumettent pas, les tuer.
C'est de cela qu'il s'agit.
Et vous vous dites: "Mon Dieu, ces chrétiens sont venus nous tuer."
C'est effrayant.
Vous avez peur.
Bien sûr, vous avez peur.
Et cet homme, Terry Jones: Je veux dire voici un gars qui veut brûler des Corans.
Et les Américains: "Ah, c'est un crétin.
C'est un ancien gérant d'un hôtel ; il a trois douzaines de membres de son église. "
Ils se moquent de lui.
Vous ne vous moquez pas de lui.
Parce que dans le contexte de tout le reste, toutes les pièces s'imbriquent.
Je veux dire, bien sûr, c'est comme ça que les Américains le prennent, donc les gens dans tout le Moyen-Orient, et pas seulement dans votre pays, protestent.
"Il veut brûler des Corans, notre livre saint.
Ces chrétiens, qui sont ces chrétiens?
Ils sont si mauvais, ils sont si méchants - ils sont comme ça.
C'est ce que vous pensez en tant qu'arabe musulman, en tant qu'Irakien.
Bien sûr, vous allez penser ça.
Et puis, votre cousin dit, "Hey, regarde ce site.
Tu dois voir ça - Bible Boot Camp.
Ces chrétiens sont cinglés.
Ils forment leurs petits enfants à être des soldats de Jésus.
Et ils prennent ces petits enfants et ils les soumettent à ces choses jusqu'à ce qu'ils leur apprendre à dire: "Monsieur, oui, monsieur, et des choses comme lancer des grenades et l'entretien des armes.
Et allez sur le site.
Il y a dessus: "armée des Etats-Unis" .
Je veux dire, ces chrétiens, ils sont cinglés.
Comment peuvent-ils faire cela à leurs petits enfants? "
Et vous lisez ce site.
Et bien sûr, les chrétiens aux Etats-Unis, ou n'importe qui, disent: "Ah, c'est une toute petite église au milieu de nulle part."
Vous ne savez pas ça.
Pour vous, c'est comme si c'était tous les chrétiens.
C'est partout sur le Web, la Bible Boot Camp.
Et regardez ça: ils apprennent même à leurs enfants - ils les entrainent de la même manière que les US Marines.
N'est-ce pas intéressant.
Et ça vous fait peur, et cela vous terrifie.
Donc, ces gars-là, vous les voyez.
Vous voyez, moi, Sam Richards, je sais qui sont ces gars-là.
Ce sont mes élèves, mes amis.
Je sais ce qu'ils pensent:
"Vous ne savez pas."
Quand vous les voyez, ils sont quelque chose d'autre, ils sont quelque chose d'autre.
C'est ce qu'ils sont pour vous.
Nous ne le voyons pas comme ça aux Etats-Unis, mais vous le voyez de cette façon.
Donc, ici.
Bien sûr, vous vous êtes trompé.
Vous généralisez.
C'est faux.
Vous ne comprenez pas les Américains.
Ce n'est pas une invasion chrétienne.
Nous ne sommes pas seulement là pour le pétrole, nous sommes là pour de nombreuses raisons.
Vous avez tout faux.
Vous passez à côté.
Et bien sûr, la plupart d'entre vous ne soutiennent pas l'insurrection; vous ne soutenez pas le fait de tuer des Américains; vous ne soutenez pas les terroristes.
Bien sûr, que non.
Très peu de gens le font.
Mais certains d'entre vous oui.
Et c'est un point de vue.
Bon, maintenant, alors voici ce que nous allons faire.
Sortez de la peau dans laquelle vous êtes là tout de suite et revenez dans votre peau normale.
Donc tout le monde est de retour dans la salle, d'accord.
Maintenant, voici l'expérience radicale.
Donc, nous sommes tous chez nous.
Cette photo: cette femme, je la ressens.
Je la ressens.
Elle est ma sœur, ma femme, ma cousine, ma voisine.
Elle est n'importe qui pour moi.
Ces gars là, debout, tout le monde dans la photo.
Je ressens cette photo.
Alors, voici ce que je veux que vous fassiez.
Revenons à mon premier exemple de la Chine.
Donc, je veux que vous alliez là-bas.
Donc, il s'agit du charbon, et les Chinois sont ici aux États-Unis.
Et ce que je veux vous faire, c'est imaginer que c'est une chinoise qui reçoit un drapeau chinois parce que celui qu'elle aime est décédé en Amérique dans le soulèvement du charbon.
Et les soldats sont chinois, et tout le monde est chinois.
En tant qu'Américain, comment ressentez-vous cette photo?
Que pensez-vous de cette scène?
Très bien, essayez ceci.
Revenez.
C'est ici la scène.
C'est un Américain, les soldats américains, une américaine qui a perdu celui qu'elle aime au Moyen-Orient - en Irak ou en Afghanistan.
Maintenant, mettez-vous dans la peau, revenez dans la peau d'un arabe musulman en Irak.
Que ressentez-vous et que pensez-vous de cette photo, à propos de cette femme?
Très bien.
Maintenant, suivez-moi bien, parce que je prends un grand risque ici.
Et je vais donc vous inviter à prendre un risque avec moi.
Ces messieurs, ce sont des insurgés.
Ils ont été capturés par les soldats américains, en train d'essayer de tuer des Américains.
Et peut-être ils ont réussi. Ils ont peut-être réussi.
Mettez-vous dans la peau des Américains qui les ont capturés.
Pouvez-vous ressentir la rage?
Pouvez-vous ressentir que vous voulez juste prendre ces gars-là et leur tordre le cou?
Pouvez-vous le ressentir?
Ça ne devrait pas être si difficile.
Vous venez - oh.
Maintenant, mettez-vous dans leur peau.
Sont-ils des tueurs brutaux ou des patriotes?
Que sont-ils?
Pouvez-vous sentir leur colère, leur peur, leur rage ce qui s'est passé dans leur pays?
Pouvez-vous imaginer que peut-être l'un d'eux le matin s'est penché vers son enfant et a étreint son enfant et a dit: "Chéri, je reviendrai plus tard. je vais défendre ta liberté, ta vie.
Je vais partir à la recherche pour nous, pour l'avenir de notre pays. "
Pouvez-vous imaginer cela?
Pouvez-vous imaginer dire cela?
Pouvez-vous le faire?
Que pensez-vous qu'ils ressentent?
Vous voyez, c'est l'empathie.
C'est aussi la compréhension.
Maintenant, vous pourriez demander,
"Très bien Sam, pourquoi faites-vous ce genre de choses?
Pourquoi voudriez-vous utiliser cet exemple de tous les exemples?
Et je dis, parce que ... parce que.
Vous avez le droit de haïr ces gens.
Vous avez le droit de les haïr avec toutes les fibres de votre être.
Et si je peux faire que vous vous mettiez à leur place ne serait-ce qu'une minute, une toute petite minute, alors imaginez le type d'analyse sociologique que vous pouvez faire dans tous les autres aspects de votre vie?
Vous pouvez aller loin quand il s'agit de comprendre pourquoi cette personne conduit à 60 km/heure dans la voie de dépassement, ou votre fils adolescent, ou votre voisin qui vous agace en tondant son gazon le dimanche matin.
Quoi qu'il en soit, vous pouvez aller aussi loin que ça.
Et c'est ce que je dis à mes étudiants: sortez de votre petit monde minuscule.
Entrez dans le petit monde minuscule de quelqu'un d'autre.
Et puis recommencez encore et encore.
Et soudain, tous ces petits mondes minuscules, ils s'unissent dans ce réseau complexe.
Et ils construisent un monde vaste et complexe.
Et tout à coup, sans s'en rendre compte, vous voyez le monde différemment.
Tout a changé.
Tout dans votre vie a changé.
Et c'est, bien sûr, ce dont il s'agit.
Participer à la vie des autres, à d'autres visions.
Écoutez les autres, éclairons-nous nous-même.
Je ne dis pas que je soutiens les terroristes en Irak, mais en tant que sociologue, ce que je dis est que je comprends.
Et maintenant, peut-être - peut-être - que vous aussi.
Merci.
(Applaudissements)
Jusqu'à maintenant, notre communication avec les machines a toujours été limitée à des formes conscientes et directes.
Que ce soit quelque chose de simple comme allumer les lumières avec un interrupteur, ou même aussi complexe que la programmation robotique, il nous a toujours fallu donner une commande à une machine, ou même une série de commandes, pour qu'elle fasse quelque chose pour nous.
Par ailleurs,la communication entre les gens, est beaucoup plus complexe et beaucoup plus intéressante, parce que nous prenons en compte beaucoup plus que ce qui est exprimé explicitement.
Nous observons les expressions faciales, le langage du corps, et nous pouvons deviner intuitivement des sentiments et des émotions en dialoguant avec l'autre.
Cela constitue en fait une grande partie de notre processus décisionnel.
Notre vision est d'introduire ce tout nouveau domaine d'interaction humaine dans l'interaction homme-machine, afin que l'ordinateur puisse comprendre non seulement ce que vous lui demandez de faire, mais il peut également réagir à vos expressions faciales et aux expériences émotionnelles.
Et quelle meilleure façon de le faire que par l'interprétation des signaux que notre cerveau produit naturellement, notre centre de contrôle et d'expérience.
Eh bien, cela semble une bonne idée, mais cette tâche, comme Bruno l'a mentionné, n'est pas facile pour deux raisons principales:
Tout d'abord, les algorithmes de détection.
Notre cerveau est composé de milliards de neurones actifs, environ 170 000 km de long en combinant les axones.
Lorsque ces neurones interagissent, la réaction chimique émet une impulsion électrique qui peut être mesurée.
La majorité de notre cerveau fonctionnel est répartie sur la couche superficielle externe du cerveau.
Et pour augmenter la superficie disponible pour la capacité mentale, la surface du cerveau est très repliée.
Et ce plissement cortical présente un défi de taille pour l'interprétation des impulsions électriques superficielles.
Le cortex de chaque individu est replié différemment, un peu comme une empreinte digitale.
Ainsi, même si un signal peut provenir de la même partie fonctionnelle du cerveau, au moment où la structure a été pliée, son emplacement physique est très différente d'un individu à l'autre, même chez de vrais jumeaux.
Il n'y a plus de cohérence dans les signaux superficiels.
Notre découverte a consisté à créer un algorithme qui déplie le cortex, afin que nous puissions cartographier les signaux plus près de leur source, et donc de pouvoir travailler sur une population de masse.
Le deuxième défi est le périphérique lui-même pour l'observation des ondes cérébrales.
Des mesures EEG impliquent généralement une résille avec un réseau de capteurs, comme celui que vous pouvez voir ici sur la photo.
Un technicien place les électrodes sur le cuir chevelu avec un gel conducteur ou de la pâte et le plus souvent après une procédure de préparation du cuir chevelu par abrasion légère.
Et c'est assez chronophage, et n'est pas le procédé le plus confortable.
Et pour couronner le tout, ces systèmes coûtent en fait des dizaines de milliers de dollars.
Donc, avec cela, je tiens à inviter sur scène
Evan Grant, qui est l'un des orateurs de l'an dernier, qui a gentiment accepté de m'aider à faire la démonstration de ce que nous avons été en mesure de développer.
(Applaudissements)
Ainsi, le dispositif que vous voyez est un système d'acquisition encéphalographique à 14-canaux, haute-fidélité.
Il ne nécessite aucune préparation du cuir chevelu, pas de gel ou de pâte conductrice.
Cela ne prend que quelques minutes à mettre et pour que les signaux se réglent.
Il est également sans fil, il vous donne la liberté de vous déplacer.
Et par rapport aux dizaines de milliers de dollars pour un système traditionnel EEG, ce casque ne coûte que quelques centaines de dollars.
Passons maintenant aux algorithmes de détection.
Ainsi, les expressions du visage - comme je l'ai mentionné auparavant dans des expériences émotionnelles - sont en fait conçues pour fonctionner immédiatement avec quelques ajustements de sensibilité disponibles pour la personnalisation.
Mais avec le temps limité dont nous disposons, je voudrais vous montrer la suite cognitive, qui est vous donne la possibilité de déplacer des objets virtuels essentiellement avec votre esprit.
Maintenant, Evan débute avec ce système, donc nous devons commencer par créer un nouveau profil pour lui.
Il n'est évidemment pas Joanne - donc nous allons "Ajouter un utilisateur."
Evan.
Très bien.
Donc la première chose que nous devons faire avec la suite cognitive est de commencer par la formation d'un signal neutre.
Avec neutre, il n'y a rien de particulier qu'Evan ait à faire.
Il se contente d'être là. Il est détendu.
Et l'idée est d'établir une base de référence ou l'état normal de son cerveau, parce que chaque cerveau est différent.
Cela prend huit secondes.
Et maintenant que c'est fait, on peut choisir une action de mouvement.
Donc, Evan choisissez quelque chose que vous pouvez visualiser clairement dans votre esprit.
Evan Grant:
"Tirer".
Tan Le:
Très bien.
Donc, nous choisissons "tirer".
Donc, l'idée ici maintenant est que Evan doit imaginer l'objet qui vient vers lui dans l'écran.
Et il y a une barre de progression qui défile à l'écran pendant qu'il le fait.
La première fois, rien ne se passera, parce que le système n'a aucune idée de comment il pense à "tirer".
Mais si on garde cette pensée sur toute la durée de huit secondes.
Donc: un, deux, trois, partez.
Okay.
Donc, si nous acceptons cela, le cube est vivant.
Donc, nous allons voir si Evan peut effectivement essayer d'imaginer qu'il le tire.
Ah, bravo!
(Applaudissements)
C'est assez incroyable.
(Applaudissements)
Nous avons donc un peu de temps, alors je vais demander à Evan d'accomplir une tâche vraiment difficile.
Et elle est difficile car il s'agit d'être capable de visualiser quelque chose qui n'existe pas dans notre monde physique. Il s'agit de "disparaître".
Donc ce que vous voulez - du moins avec des actions de mouvement, nous le faisons tout le temps, afin que vous puissiez le visualiser.
Mais avec "disparaître", il n'y a vraiment pas d'analogie.
Donc, Evan, ce que vous voulez faire ici c'est d'imaginer le cube qui s'efface lentement, d'accord.
Même genre d'exercice.
Donc: un, deux, trois, partez.
Très bien.
Essayons cela.
Oh, mon Dieu.
Il est vraiment trop bon.
Essayons encore une fois.
EG:
Perte de concentration.
Mais nous pouvons voir que cela fonctionne réellement, même si vous ne pouvez tenir pendant peu de temps.
TL:
Comme je le disais, c'est un processus très difficile d'imaginer cela.
Et ce qui est génial, c'est que nous avons seulement donné au logiciel un exemple de la façon dont il pense à "disparaître".
Comme il y a un algorithme qui apprend mécaniquement dans ce -- (Applaudissements)
Merci.
Bravo.
Bravo.
(Applaudissements)
Merci, Evan, vous êtes un merveilleux, merveilleux exemple de technologie.
Donc comme vous avez pu le voir avant, il existe un système de mise à niveau intégré dans ce logiciel afin qu'Evan, ou tout autre utilisateur, se familiarise avec le système, il peut continuer à ajouter de plus en plus de détections, afin que le système commence à distinguer entre les différentes pensées distinctes.
Et une fois que vous avez entraîné les détections, ces pensées peuvent être attribuées ou cartographiées pour toute plate-forme informatique, application ou un périphérique.
Donc, je voudrais vous montrer quelques exemples, parce qu'il y a beaucoup d'applications possibles pour cette nouvelle interface.
Dans les jeux et les mondes virtuels, par exemple, vos expressions faciales peuvent naturellement et intuitivement être utilisées pour contrôler un avatar ou un personnage virtuel.
Évidemment, vous pouvez découvrir le fantastique de la magie et contrôler le monde avec votre esprit.
Et aussi, les couleurs, l'éclairage, le son et les effets, peuvent répondre dynamiquement à votre état émotionnel pour augmenter l'expérience que vous vivez, en temps réel.
Et on passe à certaines applications mises au point par les développeurs et les chercheurs du monde entier, avec des robots et des machines simples, par exemple - Dans ce cas, le pilotage d'un hélicoptère jouet tout simplement en pensant "soulever" dans votre esprit.
La technologie peut également être appliquée dans le monde réel - Dans cet exemple, une maison intelligente.
Vous savez, de l'interface utilisateur du système de contrôle à l'ouverture des rideaux ou la fermeture des rideaux.
Et bien sûr aussi pour l'éclairage - allumer ou éteindre.
Et enfin, pour des applications qui changent vraiment la vie. comme être en mesure de contrôler un fauteuil roulant électrique.
Dans cet exemple, les expressions faciales sont cartographiées par rapport à la commande de mouvement.
Homme:
Maintenant cligne à droite pour aller à droite.
Maintenant cligne à gauche pour revenir en arrière gauche.
Maintenant souris pour aller tout droit.
TL:
En fait, nous -- Je vous remercie.
(Applaudissements)
En fait nous n'en sommes qu'à gratter la surface de ce qui est possible aujourd'hui.
Et avec la participation de la communauté, et aussi avec la participation des développeurs et des chercheurs du monde entier, Nous espérons que vous pouvez nous aider à façonner les futures applications de cette technologie.
Je vous remercie beaucoup.
Voici une B.D. du Los Angeles Times. La chute?
Voici une B.D. du Los Angeles Times. La chute?
"D'un autre côté, je n'ai pas à me lever à 4 h pour traire mon Labrador." "D'un autre côté, je n'ai pas à me lever à 4 h pour traire mon Labrador."
Voici une récente couverture du New York Magazine.
De si bons hôpitaux que les docteurs y iraient soigner leurs cancers, accouchements, attaques, maladies du cœur, pose de hanches... ... Urgences à quatre heures du matin.
Un petit medley de mon crû: (Chansons citant "Quatre heures du matin")
"Quatre heures du matin" ne serait-il pas devenu une sorte de raccourci ou de code? "Quatre heures du matin" ne serait-il pas devenu une sorte de raccourci ou de code?
Qui dirait: vous êtes debout à l'heure la pire de la journée.
(Rires)
Une heure qui perturbe, où l'on s'aventure, où l'on s'enflamme.
Parfaite pour comploter contre le chef de la police comme dans cette scène mythique du Parrain. Parfaite pour comploter contre le chef de la police comme dans cette scène mythique du Parrain.
Le scénario les décrit "exténués, chemises ouvertes.
Il est quatre heures du matin."
(Rires)
Une heure propice à plus louche encore, comme les autopsies et embaumements du roman d'Isabel Allende Une heure propice à plus louche encore, comme les autopsies et embaumements du roman d'Isabel Allende
"La Maison aux esprits."
Après que la stupéfiante Rosa aux cheveux verts soit assassinée, les docteurs préservèrent son corps avec des onguents. Après que la stupéfiante Rosa aux cheveux verts soit assassinée, les docteurs préservèrent son corps avec des onguents.
Ils travaillèrent jusqu'à quatre heures du matin.
Une heure propice à plus louche encore, comme dans le dernier numéro d'avril du New Yorker magazine, Une heure propice à plus louche encore, comme dans le dernier numéro d'avril du New Yorker magazine, où une nouvelle de Martin Amis commence par "Le 11 septembre 2001, il ouvrit les yeux où une nouvelle de Martin Amis commence par "Le 11 septembre 2001, il ouvrit les yeux à 4 heures du matin à Portland dans le Maine, et ainsi commençai le dernier jour de Mohamed Atta." à 4 heures du matin à Portland dans le Maine, et ainsi commençai le dernier jour de Mohamed Atta."
Pour une heure que je considère personnellement comme la plus plate et la plus insignifiante de la journée, Pour une heure que je considère personnellement comme la plus plate et la plus insignifiante de la journée, quatre heures de matin a plutôt mauvaise réputation. (Rires) quatre heures de matin a plutôt mauvaise réputation.
Lire de nombreux articles signés de nombreuses pointures m'a rendu soupçonneux.
Je me suis dit: comme si les esprits artistiques les plus créatifs de la planète allaient tous se ramener à cette même métaphore facile comme s'ils l'avaient inventée! allaient tous se ramener à cette même métaphore facile comme s'ils l'avaient inventée!
Se pourrait-il qu'il y ait ici quelque chose de plus?
Quelque chose de voulu, de secret, et qui donc a bien pu ouvrir le bal des "Quatre heures du matin" ? Quelque chose de voulu, de secret, et qui donc a bien pu ouvrir le bal des "Quatre heures du matin" ?
Moi je dis, cet homme: Alberto Giacometti, photographié ici avec certaines de ses sculptures sur le billet de 100 francs suisses. Moi je dis, cet homme:
Il y est parvenu avec cette œuvre exposée au musée de New York. Il y est parvenu avec cette œuvre exposée au musée de New York.
Intitulée: "Le Palais à quatre heures du Matin." (Rires) 1932
Et ce n'est pas seulement ma plus ancienne référence. Et ce n'est pas seulement ma plus ancienne référence.
Je prétends que cette soi-disant première sculpture surréaliste est en réalité l'improbable clé à potentiellement toutes les représentations artistiques futures de quatre heures du matin. est en réalité l'improbable clé à potentiellement toutes les représentations artistiques futures de quatre heures du matin.
Ce que j'appellerais "Le Giacometti Code", une exclusivité TED.
Non, n'hésitez pas à suivre sur vos Blackberry, ou vos iPhones si vous les avez. Non, n'hésitez pas à suivre sur vos Blackberry, ou vos iPhones si vous les avez.
Voilà comment cela se présente: voici une récente recherche sur Google de "Quatre heures du matin". Voilà comment cela se présente: voici une récente recherche sur Google de "Quatre heures du matin".
Multiples résultats, bien sûr.
Classique.
Le Top 10 se compose de quatre résultats pour la chanson de Faron Young "Il est quatre heures de matin", Le Top 10 se compose de quatre résultats pour la chanson de Faron Young "Il est quatre heures de matin", trois pour le film de Judi Dench "Quatre heures du matin" un seul pour le poème de Wislawa Szymborska "Quatre heures du matin".
Mais, me direz-vous, quel point commun entre un poète polonais, une lady britannique et un chanteur de country music, Mais, me direz-vous, quel point commun entre un poète polonais, une lady britannique et un chanteur de country music, mis à part cet excellent référencement sur Google?
Commençons par Faron Young — qui est né, cela dit en passant, en 1932.
(Rires)
Il se suicida d'une balle dans la tête le 9 décembre 1996. Qui est, soit dit en passant, l'anniversaire de Judi Dench.
(Rires)
Mais il ne mourra pas ce jour.
Il subsista jusqu'à l'après-midi suivante, où il périt finalement d'une blessure par balle qu'il se serait tirée lui-même, à l'âge de 64 ans — Il subsista jusqu'à l'après-midi suivante, où il périt finalement d'une blessure par balle qu'il se serait tirée lui-même, à l'âge de 64 ans — qui est, soit dit en passant, l'âge d'Alberto Giacometti lorsqu'il décéda.
Où était alors Wislawa Szymborska? Elle a l'alibi le plus parfait de l'histoire du crime.
Où était alors Wislawa Szymborska? Elle a l'alibi le plus parfait de l'histoire du crime.
Ce même jour, le 10 décembre 1996, pendant que Monsieur Quatre Heures du Matin, Faron Young, rendait l'âme à Nashville,
Ce même jour, le 10 décembre 1996, pendant que Monsieur Quatre Heures du Matin, Faron Young, rendait l'âme à Nashville, une Madame Quatre Heures du Matin, Wislawa Szymborska se trouvait à Stockholm en Suède, où elle acceptait le prix Nobel de littérature 100 ans, au jour près, après la mort d'Alfred Nobel lui-même.
Coïncidence?
Non, c'est flippant.
(Rires)
Une coïncidence est bien plus simple.
Cela serait comme ça: "Tu savais que le prix Nobel a été créé en 1901,
"Tu savais que le prix Nobel a été créé en 1901, qui est par coïncidence, l'année de naissance d'Alberto Giacometti?"
Non, tout ne s'emboîte pas parfaitement dans le paradigme, mais cela ne veut pas dire qu'il n'y a pas quelque chose de caché dans les plus hautes sphères. mais cela ne veut pas dire qu'il n'y a pas quelque chose de caché dans les plus hautes sphères.
En vérité, il y a des gens, dans cette salle, qui préféreraient que moi, je ne vous montre pas à vous, cet extrait. En vérité, il y a des gens, dans cette salle, qui préféreraient que moi, je ne vous montre pas à vous, cet extrait.
(Rires)
Vidéo:
Nous avons tennis, piscine, cinéma...
Vous voulez dire que si je veux des côtelettes de porc la nuit, votre gars les fera frire?
Vous voulez dire que si je veux des côtelettes de porc la nuit, votre gars les fera frire?
Bien sûr, il est payé pour ça.
Vous faut-il des serviettes, du linge, une bonne?
Alors si j'ai bien compris le jour de Noël, quatre heures du matin, mon ventre gargouille.
Homer, s'il te plaît.
Attendez, attendez, attendez!
Alors si j'ai bien compris, Matt, (Rires) quand Homer Simpson a besoin d'imaginer le moment le plus improbable, pas seulement de la journée, quand Homer Simpson a besoin d'imaginer le moment le plus improbable, pas seulement de la journée, mais de tout le foutu calendrier, il choisit 4 heures du matin l'anniversaire du petit Jésus. mais de tout le foutu calendrier, il choisit 4 heures du matin l'anniversaire du petit Jésus.
Et non, je ne sais pas comment cela s'emboîte dans l'inextricable puzzle des choses, mais de toute évidence, Et non, je ne sais pas comment cela s'emboîte dans l'inextricable puzzle des choses, mais de toute évidence, je sais reconnaître un code secret quand j'en vois un.
(Rires)
Je dis: je sais reconnaître un code secret quand j'en vois un.
Mes amis, vous pouvez acheter "Ma vie" par Bill Clinton à la librairie ici, Mes amis, vous pouvez acheter "Ma vie" par Bill Clinton à la librairie ici,
le disséquer pour trouver Dieu sait quelles références, ou trouver cet extrait sur le site web de l'éditeur.
Et jusqu'où nous faudra-t-il aller à votre avis, pour tomber sur le ticket gagnant? Et jusqu'où nous faudra-t-il aller à votre avis, pour tomber sur le ticket gagnant?
Le croirez-vous, au bout d'une dizaine de paragraphes?
On y trouve p. 474, si vous me suivez:
"Pourtant meilleur qu'à l'origine, je n'étais toujours pas satisfait de mon discours inaugural. "Pourtant meilleur qu'à l'origine, je n'étais toujours pas satisfait de mon discours inaugural.
Mes assistants devaient s'arracher les cheveux, car alors que nous étions encore debout à quatre heures du matin Mes assistants devaient s'arracher les cheveux, car alors que nous étions encore debout à quatre heures du matin le jour de l'investiture, je modifiais encore mon discours."
C'est cela, oui!
Tu t'es préparé toute ta vie à cet évènement historique qui déboule sans crier gare!
Et c'est alors (Rires) que trois paragraphes plus loin, je tombe sur ce petit bijou:
"Nous rentrions à la Maison, l'y lire une dernière fois.
Il était bien meilleur depuis quatre heures du matin."
Ah bon, et comment est-ce possible?
Selon lui, à cette heure, soit il dormait, soit il priait avec Al et Tipper, soit il apprenait à lancer un missile nucléaire depuis une mallette. soit il dormait, soit il priait avec Al et Tipper, soit il apprenait à lancer un missile nucléaire depuis une mallette.
Qu'arrive-t-il aux présidents américains à quatre du matin à l'investiture?
Qu'est-il arrivé à William J. Clinton ?
On ne le saura peut-être jamais.
Et ce n'est pas comme s'il était ici, prêt à répondre à toutes ces questions. Et ce n'est pas comme s'il était ici, prêt à répondre à toutes ces questions.
(Rires)
Ça pourrait devenir embarrassant!
Tout cela s'est produit sous son nez!
Si seulement il pouvait être là... (Rires) Il pourrait nous rappeler, comme il le fait dans le résumé de son autobiographie, que ce jour, Bill Clinton commença un voyage. Il pourrait nous rappeler, comme il le fait dans le résumé de son autobiographie, que ce jour, Bill Clinton commença un voyage.
Un voyage qui fit de lui le premier président démocrate élu pour deux mandats consécutifs, depuis des générations. pour deux mandats consécutifs, depuis des générations.
Le premier depuis cet homme, Franklin Delano Roosevelt, qui commença son voyage sans précédent, Le premier depuis cet homme, Franklin Delano Roosevelt, qui commença son voyage sans précédent, il y a bien longtemps, lors de sa première élection, il y a bien longtemps, en un temps où tout était plus simple, en 1932. (Rires)
L'année, ne l'oublions pas, où cette voix, qui nous a quittés, vint au monde, ce monde géant et fou qui est le nôtre.
(Chanson citant "Quatre heures du matin") (Applaudissements)
Pouvez-vous parler du karma-yoga comme moyen
de purifier de puissantes vasanas
telles que projeter et juger les autres ... oui
Tout d'abord, je redis que c'est quelque chose qui peut être directement soumis à l'investigation... ... ces vasanas, et je ne sais pas si des termes comme vasanas sont familiers à tout le monde, mais pour dire rapidement uniquement ce que cela implique... simplement de profondes tendances, ... des tendances récurrentes qui sont si puissantes et remplies d'identité.
Lorsque vous parlez de la force d'une tendance, cela signifie uniquement qu'elle contient une forte identité.
Pas d'identité - pas de force.
Pas d'identité - pas de force.
Au départ, toutes les pensées se valent en apesanteur.
Quand vous croyez en elles, elles acquièrent du pouvoir... cela leur donne du poids.
J'ai déjà dit... une pensée sans croyance n'a pas de force.
Une pensée chargée de croyance peut aller jusqu'à déclencher une guerre.
Donc, le problème, c'est la croyance, pas la pensée.
Vous savez, les gens disent : "J'ai l'esprit mal tourné ou quelque chose dans le genre", parce j'ai des pensées vulgaires ... non. Vous ne pouvez pas empêcher les pensées vulgaires de venir, elles vont venir, au départ... elles vont venir.
Pensées vulgaires ne veut pas dire esprit mal tourné.
Si les pensées vulgaires sont nourries, elles vont s'attarder et vouloir se joindre à votre être, et ensuite vous dites : "oui j'ai l'esprit mal tourné." Ce qui est aussi une pensée... une mauvaise façon de penser.
Mais personne ne peut arrêter toutes sortes de pensées au départ...
Vous croyez que de mauvaises pensées n'arrivent pas dans le mental du Bouddha?
Bien sûr que si ! Dans le mental du Christ ou de Krishna, bien sûr que les pensées arrivent.
Elles arrivent, bonnes et mauvaises pensées, elles arriveront pour ainsi dire, non ?
Mais alors, elles sont mises en échec en maintenant l'attention sur la racine...
Qui suis-je ? Qui qui est le penseur de la pensée même ?
Ensuite cela devient le point de focalisation et alors la chaleur est retournée sur l'attention à la pensée elle-même.
Qui est le penseur des pensées même ?
Donc, les pensées arrivant d'elles-mêmes... rien du tout.
Mais si vous vous y engagez et vous vous identifiez à elles, alors vous créez une relation en quelque sorte et de ce fait, vous vous identifiez à elles et elles sont autorisées et elles sont ressenties comme étant "vos" pensées, Et "votre" mental.
Tout cela, c'est des idées.
Donc le meilleur moyen... nous parlons de ces vasanas... fortes tendances ... forte croyance dans l'identification, ces forces sont si puissantes que quand elles apparaissent... quand elles arrivent dans l'Essence de l"Être, elles semblent retenir l'Essence de l"Être en otage.
Cela signifie que d'une certaine manière, tout le pouvoir va... toute l'attention se met au service de ces énergies et elles sont chargées d'une très forte identité.
Maintenant certains disent "Mais ces pensées sont aussi une illusion".
Bien sûr que c'est une illusion et celui qui en est affecté est lui aussi une illusion, mais êtes-vous hors de ce piège ? Vous voyez ?
Et donc vous sentez la présence de ces forces, parfois elles arrivent.
Cela pourrait être une peur du rejet ou quelque chose comme ça... ... ou un désir d"être célèbre, ou un puissant désir sexuel qui a besoin d"être satisfait immédiatement ou qu'importe ce que c'est, peut arriver et lorsqu'il se manifeste en quelque sorte, il capte toute l'attention... toute l"énergie pour essayer de satisfaire sa projection et vous, l'Essence de l"Être, en quelque sorte, dans ces moments-là vous êtes moins en contact consciemment avec votre force originelle.
C'est comme si l'attention est aspirée dans ces champs d"énergie d'identification. Donc on les appelle "vasanas."
Comment en venir à bout ?... demande cette personne
Elle demande comment les purifier et arrêter de juger les autres.
C'est peut-être une forte tendance, vous comprenez..
Si vous ne vous sentez pas fortement identifié juger les autres n'est pas possible.
Donc c'est ce qu'on appelle repérer l"énergie de la vasana.
Comment en sortir ?
D'abord, quand elle survient vous devez sentir sa présence..
Parfois le Satsang déclenche aussi ces énergies qui parfois ont l'air d"étre latentes, ou de ne pas être là du tout... n'existent pas, mais quand elles ressurgissent, font surface, alors vous pouvez sentir que parfois l"énergie, l'identification est dans cette modification... comme ça.
Alors je dis "tout d'abord, soyez conscients de la présence de cette force, ces idées... cette identité..."
Et maintenant vous trouvez vraiment qui est celui qui A cette énergie.
Qui en est la victime ?
La victime intérieure.
Vous devez trouver.
Et vous devez rester très calme.
Lorsque ces énergies sont là présentes, palpitantes et que tout le sang afflue là... sur les lieux du crime, tout ...phuht...phuht...phuht... Votre énergie est là.
Si quelqu'un arrivait et vous disait "Ecoute mon gars, tu sais bien que tu n'es pas cela... tu sais que tu es le Soi", vous voudriez l"étrangler parce que vous savez, vous sentez en ce moment... c'est ce qu'il y a de plus réel.
À tel point que votre compréhension elle-même semble être plus vague parce que cette pulsation semble éclipser votre connaissance intuitive que même cela n'est qu'un moment qui passe.
Et que tout ceci n'est que des idées, qu'elles sont bien sûr, mais elles ont été engraissées par identification... au moyen de l'identification.
Donc vous commencez comme ça.
Vous pouvez la regarder.
En sentir la présence.
N'essayez pas de la repousser.
Laissez-la se produire complètement.
Ne dites pas "elle ne devrait pas être là." Laissez-la être là.
Vous pouvez la sentir.
Elle s'empare peut-être du corps et vous vous sentez vraiment affairé et perturbé et vous avez chaud et vous vous sentez pris dans ce genre de sensation Donc laissez-la être là. Première chose.
Et essayez de vous assoir tranquillement et d"être présent à cette vasana dans votre mental maintenant, vous vous concentrez simplement autant que possible sur le sentiment d"être Et vous sentirez que presque... c'est plus bruyant.. cette énergie est plus bruyante.
Mais ne la jugez pas.
Laissez-la simplement être là.
Essayez de la voir uniquement comme un événement phénoménal et ne vous identifiez pas à elle.
C'est une façon.
Autrement, si l'identité est très bruyante, si elle bat très fort, n'essayez pas non plus de l'empêcher.
Restez simplement le plus calme possible et cherchez, si vous pouvez en ce moment,
"Qui est celui à qui cela arrive... qui est la victime de cela ?"
Et continuez à répéter cette question.
Poser cette question à ce moment précis ne semble peut être pas très opportun, en raison du bruit. cette sensation a l'air d"être presque partout où vous vous tournez, elle est là.
Elle est dans le corps.
Elle est dans l"être
Mais soyez présents avec elle, et autant que possible, ne vous identifiez pas à elle, ou cherchez à qui... pour qui est cette vasana.
Voyez si vous pouvez en fait y mettre votre attention et trouvez le lieu de souffrance.
Plongez en plein dans son coeur et voyez si là, vous trouvez quelqu'un qui en souffre.
Restez calme... maintenez simplement l'attention... ne vous affolez pas... ne jugez pas... n'essayez pas de la rejeter.
Essayez simplement de ne pas vous identifier à elle et restez aussi présent que possible.
Vous allez rapidement sentir que quelque chose fait cette... Simplement comme un .. un mouvement... comme ça arrive et vous allez sentir de l'espace arrriver.
C'est quasi comme si vous suffoquez et que soudain, les poumons s'ouvrent et de l'espace arrive.
De l'espace va arriver et vous allez à nouveau sentir la présence de la Présence
Qui a toujours été là.
Mais c'est comme si ce genre de forces, elles arrivent et pendant un moment, elles ne lâchent pas prise .
Et si vous ne les nourrissez pas... Et si vous ne les nourrissez pas c'est-à-dire s'identifier... paniquer...
Même si la panique se produit, aussi, souvenez-vous encore de ce que je dis.
Même la panique est aussi un phénomène.
Qui est celui qui panique ?
Vérifiez tranquillement.
Soyez ferme. Ne vous laissez pas prendre.
Ne vous laissez pas attirer dans cette ruée, dans cette tempête.
Laissez-la se produire.
Elle passera, comme tout le reste
Elle reviendra, mais chaque fois, vous tenez bon et êtes présents en tant qu"Être uniquement.
Dites, ça m'est égal si cette vasana... cette énergie... ces tendances détruisent mon corps... je m'en fiche. Mais je reste uniquement en tant que Présence elle-même.
Alors, vous verrez que peu à peu, chaque fois que ces forces se manifestent
La Présence ne s'éloigne pas pour leur céder la place.
Puis à un certain moment, elles sont là, ensemble.
Vous allez sentir la Présence et en même temps la présence de cette énergie.
Et peu à peu cela veut dire que l"énergie de ces forces, les vasanas, sont en passe de partir.
Elles sont expulsées par un rot.
À un certain moment, elles vont partir très vite... leur force.
Comme la Présence apprend à être avec elle-même uniquement, elles ne peuvent pas rester parce qu'elles ont besoin d"être vitalisées par la croyance et l'identité.
Partout où il y a identité, le sentiment d'une entité "Je" est présent.. et l'entité "Je" est ce qui semble souffrir de toutes ces différentes raisons dans le monde.
Bientôt ce sera fini pour toi. Ce sera fini.
Tu n'auras pas à vivre toute ta vie avec ces forces.
Elles ne viendront pas.
Leur force est maximale quand le mental ou quand la conscience s'identifie avec l'expérience corps/mental elles sembleront être plus puissantes.
A mesure que tu te souviens que tu es le témoin de tout ce qui apparait, elles commenceront à s'affaiblir.
C'est garanti ! Elles vont s'affaiblir... elles vont s'affaiblir.
À un certain moment quand elles surviendront, tu ne tourneras même plus la tête.
Ells n'imposeront plus une telle force... tant d'attention de ta part.
C'est ainsi.
Il y aura toujours... aussi longtemps que la force vitale et le corps seront là, ainsi que la conscience, une activité liée à la pensée sera présente dans la corps.
Les vestiges du conditionnement seront encore là surpeficiellement, mais ils n'auront pas le pouvoir d'attirer l'Essence de l"Être dans la brousse pour une bonne attaque à main armée.
Cela n'arrivera pas.
Tu pourras en quelque sorte dire : "OK c'est bien".
Les gens verront peut être... oh mais il est encore comme ça.
Un Saint aimait compter l'argent.... Il comptait toujours son argent, inlassablement... même s'il avait 10 roupies, il les comptait et recomptait quand même encore et encore...
C"était son habitude, compter les roupies à maintes et maintes reprises.
C"était peut-être devenu une méditation pour lui.
Mais quelque chose aimait ça.
Et même après que son mental soit parvenu à la réalisation totale, il donnait encore dans cette tendance... compter... compter l'argent, les autres disaient :
"Mais, il n'a pas changé, il compte toujours l'argent".
Mais à l'intérieur, il ne comptait rien du tout.
Seul ce mouvement continuait.
Donc, il se peut que cette activité continue, mais intérieurement, tu ne sais rien d'elle.
Les autres te parleront de personnalité, mais intérieurement tu ne peux même pas trouver le sens de personnalité. Qu'est-ce que c'est ?
Mais les autres peuvent dire "J'aime ta personalité" ou
"Tu as ce type de personnalité", tu ne sauras pas ce que cela veut dire.
Mais le mental n'abandonne pas.
Inconstesté, il est encore là.
Les tendances sont encore là.
J'ai raconté une histoire aussi à propos de cette tendance.
Un homme, un homme d'affaire, aimait tellement les affaires que même sur son lit de mort il vendit sa montre à son meilleur ami et fit du bénéfice et il en était très content... vous imaginez ?
La tendance est si forte que même sur son lit de mort les quelques dernières respirations, il faisait un marché... vous voyez regarde, tu vois... elle est étanche, étanche, (rires)
Donc c'est une façon de traiter les vasanas.
Peu à peu, même l'impression de ces vasanas, ne te suivra plus.
Elles ne seront plus qu'une sorte de, une impression si faible, parce que tu es revenu à ta Place Naturelle.
Elles ne peuvent t'avoir que... comme je l'ai dit avant, la force de la Grande Maya... l'extraordinaire illusion...
le grand mirage a mordu... Ce serpent a mordu chaque Être, pas seulement les êtres humains les conduisant au mirage "Je suis le corps".
Et il n'y a qu'un seul remède pour en sortir.
Votre propre Para Brahman.
Parce que il est ici.
Donc vous devez venir à votre propre Para Brahman, ce qui signifie votre Vérité Originelle.
A ce moment-là, Maya n'a aucune prise sur vous.
Où est cela ?
C'est votre propre Soi.
Quand vous êtes libéré de toutes les associations que vous avez accumulées, qui n'étaient pas en vous depuis le début.
Elles sont arrivées après.
Tout est arrivé après.
Y compris la connaissance.
Comment savons-nous cela ? Parce que vous êtes celui qui connait la connaissance et connait l'ignorance.
La connaissance ne vous connait pas.
Qui êtes-vous ?
Tout est arrivé après parce que vous êtes celui qui le perçoit.
Vous observez son émergence... son ascension... et son départ.
Qui pouvez-vous être, vous voyez ?
Même ce corps est comme une bougie qui se consume... c'est aussi observé. Par L'Esprit Qui Demeure à l'Intérieur, vous voyez.
Ce ne sont pas des choses que je vous demande de croire, mais de vérifier, de confirmer grâce à votre propre Pouvoir Intuitif, Faites-le !
C'est un petit pays niché dans les montagnes de l'Himalaya, loin des magnifiques montagnes d'ici, où les habitants du Royaume du Bouthan ont décidé de faire quelque chose de différent : mesurer leur Bonheur Intérieur Brut plutôt que leur Produit Intérieur Brut.
Et pourquoi pas ?
Après tout, le bonheur n'est pas un privilège réservé aux rares chanceux, mais un droit fondamental pour tous.
Et qu'est-ce que le bonheur ?
Le bonheur, c'est la liberté de choisir.
La liberté de choisir où vivre, de faire, d'acheter, de vendre ce que l'on veut à qui l'on veut, quand et où l'on veut.
D'où vient le choix ?
Et qui vient à l'exprimer, et comment l'exprimons-nous ?
Et bien, une façon d'exprimer ses choix c'est d'utiliser le marché.
Des marchés qui fonctionnent bien proposent des choix, et à terme, la capacité d'exprimer la recherche de son propre bonheur.
Le célèbre économiste indien, Amartya Sen, s'est vu décerner le prix Nobel pour sa démonstration que la famine n'est pas tant une question de disponibilité de nourriture, mais plutôt de capacité à acquérir ou à se donner le droit d'accéder à cette nourriture via le marché.
En 1984, à l'occasion de ce qui peut être considéré comme l'un des plus grands crimes contre l'humanité, un million d'habitants sont morts de faim dans mon pays natal, l'Ethiopie.
Non par manque de nourriture, -- car il y avait en fait un excédent de nourriture dans les régions fertiles au sud du pays, mais parce que les habitants du nord n'avaient pas accès ou n'avaient pas droit à cette nourriture.
Cet événement a marqué un tournant dans ma vie.
L"écrasante majorité des africains aujourd'hui est paysanne.
Et la plupart des paysans sont, dans l'ensemble, de petits exploitants en termes de surface cultivée, et de très petits exploitants en termes de capital disponible.
L'agriculture africaine aujourd'hui est parmi, ou est la plus sous-capitalisée du monde.
Seulement 7% de la terre cultivable en Afrique est irriguée, contre 40% en Asie.
Les cultivateurs africains utilisent 22 kg de fertilisant par hectare, contre 144 kg en Asie.
La densité routière est 6 fois plus importante en Asie qu'en Afrique rurale.
Il y a 8 fois plus de tracteurs en Amérique Latine et 3 fois plus de tracteurs en Asie qu'en Afrique.
Le petit cultivateur d'Afrique aujourd'hui a peu de choix, donc peu de liberté.
Sa subsistance est prédéterminée par les conditions de la misère noire.
Il vend sur le marché lorsque les prix sont au plus bas, avec les maigres fruits d'un dur labeur, après les récoltes, parce qu'il n'a pas le choix.
Elle retourne au marché quelques mois plus tard, lorsque les prix sont au plus haut, pendant
la saison dite maigre - quand la nourriture se fait rare - car elle doit nourrir sa famille et n'a pas le choix.
La vraie question est de savoir comment on peut développer les marchés pour exploiter le pouvoir d'innovation et l'esprit d'entreprise qui existent en Afrique rurale.
Theodore Schultz, économiste également renommé, a reçu en 1974 le prix Nobel après avoir démontré que les agriculteurs sont efficaces, mais pauvres.
Ce qui signifie qu'ils sont rationnels et cherchent à s'enrichir comme tout le monde.
Bien mais, nous n'avons plus besoin d'autres Prix Nobel pour savoir que ces agriculteurs veulent une place équitable sur le marché et qu'ils veulent gagner de l'argent, comme tout le monde.
Et il est clair que maintenant, on sait au moins que
l'Afrique est prête pour faire des affaires.
Et des affaires fondées sur l'agriculture.
Il y a plus de vingt ans, le monde insistait pour que les marchés africains soient libéralisés, que les économies soient structurellement adaptées.
Cela signifiait que les gouvernements allaient devoir se retirer de la vente et de l'achat, ce qu'ils faisaient d'ailleurs de façon assez inefficace, et laisser s'opérer la magie du marché privé.
Que s'est-il passé pendant ces 25 dernières années ?
L'Afrique s'est-elle nourrie tout seule ?
Nos agriculteurs sont-ils devenus des acteurs commerciaux hautement productifs ?
Je pense que nous sommes réunis dans cette pièce sûrement parce que nous savons qu'en fait, l'Afrique est la seule région du monde où la faim et la malnutrition vont s'accroître dans les dix prochaines années.
Où la facture d'importation de nourriture a doublé en vingt ans.
Où la production de nourriture par tête a stagné et où l'usage des fertilisants n'a fait que diminuer.
Alors pourquoi les marchés agricoles n'ont-ils pas été à la hauteur des attentes ?
Les réformes du marché inspirées par l'Occident -- et j'ai passé quelque 15 années à voyager sur le continent et faire de la recherche sur les marchés agricoles. J'ai interviewé des commerçants de 10 à 15 pays - des centaines de commerçants -- pour comprendre ce qui allait de travers dans notre réforme des marchés.
Et il m'apparaît que les réformes pourraient bien avoir jeté le bébé avec l'eau du bain.
Tout comme son agriculture, les marchés africains sont hautement sous-capitalisés et inefficaces.
D'après notre expérience dans ce continent, nous savons que les coûts de transactions pour entrer sur le marché, et les risques associés sur les marchés agricoles, sont extrêmement élevés.
En fait, seulement un tiers de la production agricole de l'Afrique parvient à atteindre le marché.
Les marchés de l'Afrique sont faibles non seulement à cause de la faiblesse des infrastructures routières ou de télécommunications, mais aussi à cause de la quasi absence des institutions de marchés nécessaires telles que l'information commerciale, les barèmes et les normes de qualité ainsi que des moyens fiables pour mettre en relation les acheteurs et les vendeurs.
A cause de cela, typiquement les acheteurs et les vendeurs de denrées échangent à l'intérieur de cercles restreints dans d"étroits réseaux de connaissances et de confiance.
Et de ce fait, lorsque le grain change de mains -- et j'ai évalué qu'il change de mains 4 ou 5 fois dans son parcours du producteur au consommateur -- chaque fois qu'il change de main -- et j'ai vu cela partout en Afrique rurale -- il change également de sac.
Je trouvais cela incroyablement bizarre.
Je me suis vraiment rendue compte de cela car -- comme me le disaient les commerçants encore et encore -- c"était la seule façon qu'avaient les gens de savoir ce qu'ils achetaient en terme de quantité et de qualité de produits.
Et ceci a vraiment d"énormes conséquences sur la capacité des marchés à répondre rapidement à des signaux sur les prix, et dans des situations où il y a pénurie par exemple.
Cela a aussi des conséquences de coûts élevés.
J'ai mis en évidence que 26 % de la marge commerciale du fait de l'absence de barèmes de notation et de normes, et d'information sur le marché, sont absorbés par ces changements constants de sacs.
Et cela conduit à un coût de manipulation très élevé.
Pour leur part, les petits paysans qui produisent le gros de la production agricole en Afrique arrivent au marché avec virtuellement aucune information -- aveugles.
Espérant qu'ils auront quelque demande pour leur production, et complètement à la merci des marchands du plus proche marché local, le seul marché qu'ils connaissent -- où ils se trouvent incapables de négocier de meilleurs prix ou de réduire leur risque.
A propos de risque, nous avons vu que la volatilité des prix des récoltes alimentaires en Afrique est la plus élevée du monde.
En Afrique, les petits agriculteurs sont les plus touchés par ce risque.
Je crois qu'il n'existe pas d'autres régions au monde, ou d'autres périodes de l'histoire où les paysans aient eu à supporter le type de risque que les paysans africains doivent supporter.
Et à mon avis, il n'y a tout simplement pas d'endroit au monde ayant conduit son agriculture au niveau de risque auquel nos paysans africains font face aujourd'hui.
En Ethiopie par exemple, la variation du prix du maïs atteint rien moins que 50 % d'une année sur l'autre.
Ce genre de risque du marché est stupéfiant, et à des conséquences directes non seulement sur la motivation des agriculteurs à investir dans des techniques à plus forts rendements comme des semences ou des fertilisants modernes mais aussi sur la sécurité alimentaire.
Pour citer un exemple, entre 2001 et 2002, les producteurs de maïs éthiopiens connurent 2 années de récoltes exceptionnelles.
Cela, à cause du faible système de marché, a occasionné un effondrement de 80% du prix du maïs dans le pays.
Cela a même rendu non-rentable pour certains paysans le simple fait de récolter les céréales dans les champs.
On a estimé que quelques 300 000 tonnes de céréales ont été laissées à pourrir sur pieds début 2002.
A peine 6 mois plus tard, en Juillet 2002, l'Ethiopie annonçait une crise alimentaire majeure, de la magnitude de celle de 1984 -- un risque de famine pour 14 millions de personnes.
Ce qui s'est également produit cette année-là c'est que dans les zones où les pluies avaient été bonnes, et où les paysans avaient précédemment produit un excédent de céréales, les paysans avaient décidé de se retirer du marché des fertilisants, de ne plus les utiliser, et avaient diminué leur consommation de fertilisants de 27 %.
Un exemple tragique de développement interrompu, d'un bourgeon de révolution verte gâché.
Et cela n'est pas propre à l'Ethiopie, mais se produit encore et encore partout en Afrique.
Bon, je ne suis pas ici pour me lamenter sur la situation, ou me tordre les mains de désespoir.
Je suis ici pour vous dire qu'il y a du changement dans l'air.
L'Afrique d'aujourd'hui n'est plus l'Afrique qui attend des aides, ou les prescriptions à l'emporte-pièce d'un expert étranger.
L'Afrique a appris, ou apprend - quelque peu lentement -- que les marchés ne se font pas tout seuls.
Dans les années 1980, il était très à la mode de parler de juste prix.
Il est paru un livre très influent sur ce sujet; qui traitait surtout de la façon de bannir les gouvernements du marché.
Nous comprenons désormais qu'obtenir de juste prix n'est pas seulement une question d'incitations sur les prix, mais aussi d'investissements dans une bonne infrastructure et dans les institutions appropriées et nécessaires pour créer les conditions capables de libérer les énergies innovantes dans le marché.
Lorsque les conditions requises seront réunies, on sait que l'innovation est prête à submerger l'Afrique rurale, comme partout ailleurs.
Il y a presque 3 ans, je décidai de quitter mon poste confortable en tant qu'expert-économiste à la Banque Mondiale à Washington, et revenir dans mon pays natal, l'Ethiopie, après avoir passé 30 ans à l'étranger.
Je l'ai fait pour une raison bien simple.
Après avoir passé plus de dix ans à comprendre, étudier, et essayer de convaincre les politiques et les donateurs à propos de ce qui allait mal dans les marchés de l'Afrique, j'ai décidé qu'il était temps d'y faire quelque chose.
Je dirige actuellement en Ethiopie, une passionnante nouvelle initiative visant à établir la première Bourse de Marchandises éthiopienne (ECX).
Bon, la Bourse de Marchandises, en tant que concept, ce n'est pas nouveau.
En fait, en 1848, 82 marchands et producteurs de céréales s"étaient réunis dans une petite ville au carrefour de l'Illinois et du lac Michigan pour améliorer le commerce entre eux.
Ce fut bien sûr, la naissance de la Bourse de Commerce de Chicago qui est la bourse de marchandises la plus célèbre au monde.
La Bourse de Commerce de Chicago fut créée à l"époque pour exactement les mêmes raisons qui font que nos paysans d'aujourd'hui profiteraient d'une bourse de marchandises.
Dans le Middle West américain, les paysans envoyaient des cargaisons de céréales par péniches au marché de Chicago.
Mais une fois arrivé, si aucun acheteur ne se présentait, ou si les prix chutaient d'un coup, les paysans supportaient de terribles pertes.
Et en fait, il arrivait qu'ils jettent le grain dans le lac Michigan, plutôt que de supporter le coût du transport du retour.
Donc, le besoin d"éviter ces énormes risques et de gigantesques pertes a conduit à la naissance du marché à terme et du système sous-jacent de calibrage de la qualité du grain et d'accusé de réception -- émettant des reçus de magasins sur la base de la nature de la transaction à effectuer.
A partir de là, la plus grande innovation apparut, et qui permit aux acheteurs et aux vendeurs de s"échanger des céréales sans avoir en réalité à les inspecter physiquement et visuellement.
Cela signifiait que les céréales pouvaient faire l'objet d'un commerce à très longue distance et même à travers le temps -- jusqu"à 18 mois en avance.
Cette innovation est au cœur de la transformation de l'agriculture américaine, et de l'accession de Chicago au rang de marché global, marché agricole, superpuissance à partir de ce qu'elle était -- une petite ville régionale.
Or, durant le siècle dernier, nous avons considéré les bourses de marchandises comme l'apanage des pays industrialisés occidentaux.
Et les prix de référence du coton, du café, du cacao -- pourtant principalement produits du Sud- sont en réalité des prix de référence, des prix établis dans ces bourses de marchandises des pays du Nord.
Mais c'est en train de changer.
Et nous voyons poindre un renversement, propulsé principalement par les technologies de l'information.
Un changement dans la domination du marché en faveur des marchés émergents.
Et au cours de la précédente décennie, on voit que la part des pays occidentaux -- et ceci est la part des USA dans les échanges mondiaux -- a presque diminué de moitié sur la seule dernière décennie.
De la même façon, il y a eu une croissance explosive en Inde, par exemple, où les fermiers utilisent des bourses -- en croissance de 270 % par an depuis trois ans.
Ce phénomène est alimenté par une technologie à bas coût, VSAT (Very Small Aperture Satellite), qui essaye de façon très déterminée de toucher les paysans pour les relier au marché.
La bourse de marchandises de Dalian en Chine a dépassé il y a 3 ans en 2004 le Chicago Board of Trade pour devenir la deuxième bourse mondiale de marchandises.
Actuellement, en Ethiopie, nous sommes en train de concevoir la première bourse organisée de marchandises d'Ethiopie.
Nous n'essayons pas de faire un copier-coller du modèle de Chicago mais nous créons un système unique fait spécifiquement pour répondre aux besoins et aux réalités de l'Ethiopie, des petits paysans d'Ethiopie.
Donc, l'ECX est une bourse éthiopienne pour l'Ethiopie.
Nous sommes en train de créer un système au service de tous les acteurs du marché.
Il crée intégrité, confiance, efficience, transparence et permet aux petits fermiers de gérer les risques que j'ai décrits.
Dans notre création d'une bourse de marchandises en Ethiopie, nous avons fait une chose relativement unique, qui est d'adopter une perspective intégrée, ce que nous appelons l'avantage ECX.
L'avantage ECX crée pratiquement l"écosystème tout entier dans lequel le marché se développera.
Et cela à cause d'une chose que nous avons apprise au cours de la décennie écoulée passée à étudier le développement des marchés africains : l'approche fragmentaire ne fonctionne pas.
Vous avez ici un donateur qui essaie de développer l'information de marché, un autre là essayant de mettre en place des normes et barèmes, un autre l'ICT (Technologie de l'Information et de la Communication) et encore un autre l'entreposage - ou les reçus d'entreposage.
Dans notre approche en Ethiopie, nous avons décidé de mettre en place tout l"écosystème, ou environnement, dans lequel l"échange se déroule.
Cela signifie que la bourse va opérer un système d"échanges commerciaux qui démarrera sous forme d'une criée ouverte.
Car nous ne pensons pas que le pays soit prêt pour un système complètement électronique.
Mais en même temps, nous ferons une chose qu'aucune bourse n'a jamais faite dans le monde, qui est d'opérer elle-même une sorte de cybercafé dans les zones rurales.
Ainsi les paysans et les petits marchands pourront réellement se rendre dans un centre terminal -- que nous appelons centre terminal d'accès distant- et véritablement, sans qu'ils aient à acheter un ordinateur ou qu'ils doivent apprendre comment fonctionnent toutes ces choses, ils pourront simplement voir se dérouler les transactions à la corbeille d'Addis Abeba.
En même temps, ce qui est essentiel à ce marché c'est que -- et, c'est encore une innovation spécifique à notre bourse - celle-ci exploitera des entrepôts dans tout le pays, dans lesquels seront donnée une certification de qualité et délivrés des reçus d'entrée en stocks.
Et à terme, nous exploiterons un système interne de compensation garantissant que le paiement est fait correctement, au bon montant et au bon moment, de sorte que de façon terre à terre nous créerons de la confiance et de l'intégrité dans le système.
A l"évidence, nous travaillons avec des acteurs boursiers, et à mesure que nous développons le marché lui-même, nous développons l'infrastructure règlementaire et l'architecture légale -- l'architecture légale générale permettant à ce marché de fonctionner.
Donc en fait, notre déclaration passera devant le parlement le mois prochain.
Ce qui importe vraiment, c'est qu'ECX exploitera un système d'information de marché qui propagera électroniquement les prix en temps réel vers les paysans dans tout le pays, en utilisant la technologie VSAT pour mettre en place une diffusion électronique des prix. directement vers les paysans
Ce que cela change, c'est que cela transforme fondamentalement la relation du paysan au marché.
Alors qu'avant, le paysan pensait local c'est-à-dire qu'il se déplaçait au marché des environs soit à 8 à 10 kms en moyenne pour y vendre ce qu'il avait, sans aucune idée des meilleurs prix ou de quoi que ce soit -- maintenant les paysans viennent avec la connaissance des prix sur le marché national.
Et ils commencent à penser national, et même global.
Ils commencent à prendre des décisions non seulement commerciales et marketing mais aussi concernant les plantes à semer en fonction de l'information provenant des marchés à terme.
Et ils viennent au marché en sachant quels tarifs seront appliqués à leurs produits selon leur qualité. Donc tout ceci va changer les paysans.
Cela transformera aussi la manière dont les marchands commercent.
Cela les amènera à cesser les simples opérations de gré à gré, d'arbitrage limité pour vraiment penser stratégiquement à la manière de transporter des céréales sur de longues distances entre régions déficitaires et régions excédentaires.
L'Ethiopie peut elle y arriver ?
Cela semble très ambitieux.
Mais cela créera de nouvelles opportunités.
Nous pensons que cette initiative demande une grande volonté politique, et il faudra aligner les secteurs financiers et des Technologies de l'Information et de la Communication, et vraiment même l'architecture légale sous-jacente.
Nous croyons que les vents du changement soufflent, et que nous pouvons le faire.
ECX est le marché du nouveau millénaire pour l'Ethiopie et il démarrera dans à peu près huit mois.
Le dernier parlement de notre siècle s'est ouvert avec l'annonce faite par notre président au pays que ceci était l'initiative économique la plus importante pour le pays aujourd'hui.
Nous croyons que les enjeux sont élevés mais que le gain attendu l'est encore plus.
ECX, en outre, peut devenir une plateforme d"échanges pour un marché panafricain de denrées agricoles.
Le marché domestique éthiopien a une valeur de près d'un milliard de dollars.
Et nous avons le sentiment que si, au cours des 5 prochaines années, l'Ethiopie peut capter 40 %, juste 40 % de son marché domestique et ajouter seulement 25 % en valeur à ce marché, la valeur du marché aura doublé.
Le marché éthiopien agricole représente 30 % de plus que la production de céréales Sud Africaine -- et en fait, l'Ethiopie est le second plus important producteur de maïs d'Afrique.
Le potentiel est donc là
La volonté est là.
L'engagement est là.
Nous avons le sentiment que nous avons une proposition de valeur gagnante pour transformer les choix des paysans, faire croître notre agriculture, et pour faire changer l'Afrique.
Notre affaire, c'est de trouver notre bonheur.
Merci beaucoup.
(Applaudissements)
nous avons une épidémie euh ... vous savez ce population et je pourrais dire inutilement surgi dans l'Orégon dans le Maine tout de suite Je ne pense pas que votre honneur afin de vider ces mines que vous avez à compilé être équitable dans cette mine, qui est radioactif
Frankie Manning choquant faire la sieste ann rien kellan monsieur quand c'était la fin i inventé près de environ 1960 en cuir pour cent vermont il travaillait encore sur là mais les coups de 60 pour travailler sur les besoins le long de ces lignes et c'est un assez
l'esprit est en grande et encore c'est tout ce qu'ils appropriée milliards ne veut pas dire que les sept lecture du particules et hum ... bénir cette union 40 kenton dans ce figurer dans ce genre de victoire c'est à peu près fond statetimes laboratoires de tous les que les types de forage d'hier à canon dix-neuvième siècle manière cancer
leur part de la mise à jour ont souhaité qu'il n'avait pas pour utiliser dans l' westbury des milliers huit cents ils reviendront à partir de là une suffit
Je tiens à faire vous ne pouviez pas trouver quelqu'un pour le faire et ainsi de suite et j'ai eu quelques hommes sur moi pierlott portraits hauts et il ya devenant une recherche
Monsieur le sang décisions de conception afin il énergique de vous que vous pouvez vous pouvez réellement entendre les agents ins_ dans le chambre
la cabine de wilkes à toute implication épreuve à tous le passage à kenton et c'est sur la programme lit pratiquement pas de Kamuzu m'est parvenue dans les jours opposées avec par seconde quitter hiver allemagne il y avait celui-ci unique pour ce
la populiste qui vivent à proximité de ceux docs de ventilation des mines d'uranium euh ... ont des concentrations qui sont allant de venir à une centaine de fois niveau de fond à la différence en colère contre moi mais c'était parfait pour effet inverse lorsque en train de mourir a appelé à la jeunesse ici lorsque vous les gars droit je ne suis pas bien je pense qu'ils ne pas vous tromper putain effacé tueur de pleurer tout le temps, je pense juste que il est en moi il est répertorié échantillon de peau c'est ce qu'ils disent que c'est un accessoire de l' gouvernement nous a eu ou pourquoi ne pas attendre et subventionné l'industrie de l'uranium dans aux états-unis génération, de sorte que nous avons encore perdu ne faites pas attention à l'uni états finaux de pas de niveau d'abord le en termes de rayonnement euh ... soit induire euh ... un cancer ou effet génétique, je suis très préoccupé par rayonnement fait au pool génétique
l'humanité couramment j'étais dit qu'il n'y a plus autour de contamination dans le monde dans l'air et de l'eau armes production militaire alors il est encore dans les régimes privés nsa dans une des plantes se compose de ces dans le pays et et s'il ya un un danger pour les aider à faire un point bien un majeur de la rivière savane usine consulter carolina euh ... c'est aussi tout un jeu sale agréable parties de plantes il fait cinq réacteurs nucléaires par les centrales nucléaires plantes dont trois sont encore d'exploitation euh ... plateaux ils supposent qu'ils ont libéré période également du pétrole dans l'air il est vraiment si les millions de ton est-il vraiment fait ici expérimentale des chutes d'eau de l'air persévéré et qui sont sur la marionnette des spectacles ou des milliers de miles carrés soutenu avec tony et de l'usine quantités de microgramme tuera chien beagle avec certitude et nous nous sentons comme cela euh ... quelqu'un là-bas, même petite équivaut à un lot de produits on peut à peut lui plupart de mon véritable amour armes sont produites dans euh ... pbsl corrine je suppose déchets
lieu de stockage des Etats-Unis, on des événements sacrifice de métro et les eaux contaminés, ce matin, est ci-après allez à droite dans notre robo système une règle entrante qui est à chicago et euh ... vraiment je pense que euh ... personnes
lancera qui va tirer dans plus de fournitures à partir d'un arôme de ramasser rachetés contamination et qu'ils avaient donc le classement 99 pour cent de la semi-solide déchets nucléaires aux états-unis est engendré par l'armée dans l'armée a environ cent 40 centrales nucléaires pour l'exécuter navires et sous-marins décide qu'il ya une énorme quantité de déchets générés chaque fois que vous fabriquer des armes nucléaires plupart d'entre vous toutes les installations de l'automne nucléon booms faire du plutonium et euh ... affection homme appartiennent à cette plutonium sur le différend navire imap au dépouillement et a été produite et plus l'entreprise peut réagir de porc très gras
Savannah River usine euh ... et au sud carolina et que la résurrection entravé et état de washington destiné à la plus il est enregistré avec eux et se trouvant à une vingt cinq ans ou plus qui avaient 50 rad missus visiteur clic et remplacé, mais vous devez obtenir un peu minuscule forfaits personne n'a jamais eu de moment d'une bombe à retardement survivant un franc succès maintenant toutes les recommandations dire un lien entre l' est plus dangereux que nicaragua plats Brooke Anderson hypothèse et de leur donner le sentiment d'être et contrôle des déchets nucléaires si vous savez que je ne pense pas que ce sera assez être expédiés m'a écrit malades finale n'a pas pu atterrir sur le banc il est une philosophie qui moscou treize desserré pour ceux d'entre vous qui veut dire si vous faites affaire avec certains disent qu'il ne donne en tout cas alors que toutes les connaissances que nous avons aujourd'hui ils doivent dire le rayonnement est
lire les dommages fabrication de jus de Kyle euh ... quelle que soit la façon dont peu au chômage de est notre ainsi défini, même si vous ne voulez pas rayonnement beaucoup plus que vous aviez l' vitesse à laquelle vous souhaitez être plus largement distribué par conséquent les câbles du cancer et tous les détails de son www ne sera plus largement distribués à cette règle est le seul affecte tous les délires de cette il ne fait aucune différence si vous en mettre tout cela en un seul endroit pour vous étaler parce que le total irradiation des êtres humains au total nombre de particules bêta qui vont être fracassant dans le tissu vivant, il était dire si ce que certains chercheurs comme le Dr Stuart dites est vrai qu'ils seront encore plus la quantité de rayonnement qui est entré de vend sorte kaléidoscope vous perdez si vous pourrait indiquer mijn quel est l'effet de Savannah River usine simplement en raison de l'opération a été de le public que nous savons déjà dépresseurs rayonnement qu'ils
la capacité de défense immunitaire de l'organisme système de protection contre l'auto elle-même toute la gamme des maladies qu'ils mettent le soleil chante euh ... danger hasardeux euh ... ne sait pas nager ne pas pêcher c'était comme il apparut un jour
les mêmes personnes ledit gino il ne peut aller à la recherche de l'Iran plus nager encore faut mettre en place une sorte de la science, à la fin il ne s'est jamais inscrit à l'échelle locale les gens que c'était vraiment dangereux mais pour le camp aujourd'hui à six mille pouvez le voir juste il a fini remarqué sur 64 et un capitaine école supérieure que nous l'étions pour couvrir ses forces submergé elle était comme un homme ce sont ses citoyens euh ... il est allé encore un peu elle-même donc près de sept mille petits processus lui-même sur le bas de la sortie des robinets sept mille conseiller années cinquante à droite du plan unité i dit simplement que j'écoute à l'appartement il envoie de l'aide là-bas ciencias qui est quand tous les élèves ainsi que surfaces pour s'acquitter de ses engagements cataloguer c'est vraiment environ dix mille minutes de comptage et c'est tout trois billets sur s'affiche comme vous pouvez le voir des dommages-intérêts de sa vie compétences sociales avec psychopathe société onze ou douze mille cantina
Kissling exactement aujourd'hui pour un swing deuxième lecture obtenir aile qui dépendent matlab Essayons encore une fois à côté de l'eau un peu plus de douze mille douze savons mille six cents et c'est jusqu'à 15 000 de ces substance retour à l' fond ici, il est d'environ une heure et demie s'il n'y sp se spécialise plutôt j'ai décidé de l'essayer et nous avons vu sur le côté de la vendeurs de billets d'avion baisser au moins jusqu'à la route de retour après reculé au téléphone avec tous les autres marins de revenir sur la vente déjà Californie marche juste ce qui est quoi vous pouvez le faire dix mille vingt pieds je pense que vous savez ce que cela veut dire quand vous obtenez ce genre de chute directe off comme vous vous éloignez, cela signifie qu'il ya vraiment est une source de ressources est là en
l'eau et ils ont juste ignorer le fait que allendale comté a un risque élevé taux de décès par cancer dans l'état père travaillait dans l'usine avant qu'il travaille pour le 26 années là-bas qui a été l'un des principales raisons pour lesquelles je veux travailler là-bas excavé permettez-moi de parler dans un si grand dans un grand travail que vous savez mon père est décédé en août dernier, il prudemment dû stimulateurs cardiaques quand il est mort en juin de 1961 ils avaient une colons vraiment élevé de personnes période de trois jours c'était un cent cinquante fois ce qui s'est passé à trois mile île radioactifs d'iode puis coller les plantes dites et que l'usine de Savannah River, en quelque sens et il y aurait et ils sont les accidents ce qui s'est passé il n'y a pas qu'elles ne sont pas père travaillait sur la planète avait assez des surdoses personnellement obtenu de rayonnement symbolisé la banque pas le laisser rentrer à la maison à sa famille en bas je ne peux pas rester les bras croisés et se taire chose rien à ce sujet même maintenant se promener combien de personnes doivent l'avoir sur le en ce moment juste des gens qu'ils ont connus de la planète sunny people essentiellement dû marcher autour d'inconnu qui n'est pas ce que j'ai dit que je pense que les protéger contre la armée est personnellement combinaisons des dizaines paula les protéger contre les contamination de ne pas vous savez que vous avez obtenu couches heures sur si vous ne recevez pas la contamination sur votre peau l' radiation relations financières avec elle à travers on nous a dit qu'il s'agissait d'une usine de retraitement tout était sûre ils ont pris soin de tout nuisible choses qui pourraient venir le long nous avons pensé qu'il était tout à fait sûr que y travailler elle a absorbé dans notre rayonnement avant, puis données euh ...
le quota pour une année dans environ deux ans et demi à trois minutes été dans ce programme et de donner le niveau niveau de fond juste d' rayonnement gamma est d'environ quatre à cinq fois plus de prix n'importe où d'autre dans ce euh ... vous lisez les chiffres réels sans escompte c'est un attrape trois mille cent 85 nous l'avons eu pendant dix heures aujourd'hui toute la journée ce n'est jamais chose n'a pas lu une fois de plus de 650 camps 30 seconde période hum ... maintenant quel est-il vraiment été alaskan trois mille 74 pour trente deuxième période rose problème là-bas
Vous savez, je suis frappé de voir à quel point l'un des thèmes implicites de ces conférences de TED est la compassion. Ces démonstrations très émouvantes que nous venons de voir :
le virus du SIDA en Afrique, le président Clinton hier soir...
Et j'aimerais vous proposer quelques pensées collatérales, si vous voulez bien, sur la compassion et passer d'un plan global à un plan plus personnel (je suis psychologue).
Rires
Ils ont fait une étude très importante, il y a quelque temps, au Séminaire de Théologie de Princeton : comment se fait-il, alors que nous avons tous tellement d'occasions d'aider, que parfois nous le faisons et parfois non.
On a dit à un groupe d"étudiants en théologie du Séminaire de Princeton qu'ils allaient faire un sermon, comme exercice pratique et on leur a donné à chacun un thème pour leur sermon.
La moitié des étudiants a eu comme sujet la parabole du Bon Samaritain l'homme qui s'est arrêté pour aider l"étranger dans le besoin sur le bord de la route.
L'autre moitié a eu des sujets choisis au hasard dans la Bible.
Ensuite, l'un après l'autre, on leur a dit de se rendre dans un autre bâtiment pour faire leur sermon.
En allant d'un bâtiment à l'autre, chacun d'eux est passé près d'un homme plié en deux, qui gémissait et avait visiblement besoin d'aide.
Question : " Se sont-ils arrêtés pour l'aider ? "
Question plus intéressante :
Le fait qu'ils étaient en train de réfléchir à la parabole du Bon Samaritain a-t-il eu un effet quelconque ?
Réponse : Non, pas du tout.
Au bout du compte, ce qui a décidé qu'ils s'arrêtent ou non pour aider un étranger qui avait besoin d'aide, c"était dans quelle mesure ils se sentaient pressés - s'ils se sentaient en retard - ou s'ils étaient plongés dans leurs réflexions sur ce qu'ils allaient raconter.
Et c'est ça, je pense, ce qui est vraiment fâcheux dans notre vie : que nous ne saisissons pas toutes les occasions d'aider parce que nous portons notre attention dans la mauvaise direction.
Il y a un nouveau domaine en sciences du cerveau : les neurosciences sociales.
On y étudie les circuits qui sont activés dans les cerveaux de deux personnes lorsqu'elles ont des contacts l'une avec l'autre.
Et la nouvelle compréhension de la compassion qui ressort de ces neurosciences sociales est que la réaction naturelle de notre système (par défaut) est d'aider.
C'est-à-dire que, si nous faisons attention à l'autre, automatiquement nous comprenons ce qu'il ressent, nous ressentons "avec" lui.
Il y a ces neurones nouvellement identifiés, les neurones miroirs, qui agissent comme une wifi neuronale et mettent en activité dans notre cerveau exactement les mêmes zones que chez l'autre.
Nous ressentons "avec", automatiquement.
Et si cette personne a besoin de quelque chose, si elle souffre, nous sommes automatiquement préparés à l'aider.
Mais alors, la question est :
Pourquoi est-ce que nous ne le faisons pas ?
Je pense que ceci montre tout l"éventail des comportements depuis l'auto-absorption complète, au fait de remarquer l'autre, puis à l'empathie et à la compassion.
Et c'est tout simple : si nous sommes concentrés sur nous-même, si nous sommes préoccupés, comme nous le sommes si souvent tout au long de la journée, nous ne remarquons pas l'autre pleinement.
Et la différence entre l'attention portée sur soi-même et sur l'autre peut être très subtile.
Je remplissais ma feuille d'impôts l'autre jour et je suis arrivé à la rubrique où je listais tous les dons que j'avais faits, et j'ai eu une révélation : j'en étais à mon chèque à la Fondation Seva et je me suis surpris à penser " Mince ! mon ami Larry Brilliant serait vraiment content que j'aie donné de l'argent pour Seva ! "
Puis j'ai réalisé que, en fait, donner me procurait une satisfaction toute narcissique : j"étais très content de moi.
Puis j'ai commencé à penser à ces gens de l'Himalaya dont la cataracte serait soignée et je me suis rendu compte que j"étais passé de cette joie narcissique centrée sur moi à une joie altruiste, je me suis senti bien pour les personnes qui étaient aidées.
Je pense que c'est une source de motivation.
Mais cette distinction entre être centré sur soi et être centré sur les autres, je nous encourage tous à y prêter attention.
C'est ce qui se passe de manière évidente dans le monde du " dating " (les rencontres).
J"étais dans un restaurant de sushi il y a quelque temps et j'ai entendu deux femmes parler du frère de l'une d'elle qui fréquentait le monde des célibataires.
Et cette femme dit : mon frère a beaucoup de mal à se trouver une partenaire, alors il essaie le "speed dating". " Vous connaissez le "speed dating" ?
Des femmes sont assises à des tables et les hommes vont de table en table. Il y a une horloge et une sonnerie : cinq minutes, et bingo, la conversation se termine et la femme peut décider de donner ou non sa carte ou son adresse email à l'homme pour une suite éventuelle.
Cette femme dit : " Mon frère n'a jamais eu aucune carte et je sais exactement pourquoi. dès l'instant où il s'assied, il parle de lui, non-stop, et ne pose aucune question à la femme en face de lui. "
Je faisais une recherche dans le Sunday Styles du New York Times et je regardais les histoires dans les coulisses des mariages elles sont très intéressantes - et je suis tombé sur le mariage d'Alice Charney Epstein.
Elle racontait que lorsqu'elle fréquentait le monde des célibataires, elle faisait un test très simple auquel elle soumettait les gens: à partir du moment où ils étaient ensemble, combien de temps il fallait au type pour lui poser une question contenant le mot " vous / tu " ?
Apparemment, Epstein a réussi le test brillamment, d'où l'article...
Rires
C'est un petit test que je vous encourage tous à faire lors d'une soirée.
Ici, à TED il y a de belles occasions !
Le " Harvard Business Review " a publié récemment un article intitulé: " Le moment humain " sur comment créer un vrai contact avec quelqu'un au travail.
Eh bien, la chose fondamentale à faire, c'est : éteindre son Blackberry, fermer son ordinateur portable, arrêter de rêver et consacrer toute son attention à la personne.
Il y a un mot qui a été inventé récemment en anglais pour ce moment où la personne avec qui l'on est sort brusquement son Blackberry ou répond à son portable et où soudain, on n'existe plus. c'est le mot "pizzled", une combinaison de "puzzled" (perplexe) et "pissed off" (avoir les boules).
Rires
Je crois que c'est bien vu.
C'est notre empathie, le fait de nous mettre sur la même longueur d'ondes, qui nous différencie des gens machiavéliques ou des sociopathes.
J'ai un beau-frère qui est un expert en horreur et en terreur il a écrit " Dracula annoté " et " L'essentiel de Frankenstein "; c'est un spécialiste de Chaucer, mais il est né en Transylvanie et je pense que ça l'a marqué un petit peu...
Bref, à un moment donné, mon beau-frère, Léonard, a décidé d"écrire un livre sur un tueur en série, un homme qui a terrorisé ce quartier même où nous nous trouvons, il y a des années ; on l'appelait " l"étrangleur de Santa Cruz ".
Avant d"être arrêté, il avait tué ses grands-parents, sa mère et cinq étudiantes de l'université de Santa Cruz.
Donc, mon beau-frère va interviewer ce tueur et se rend compte lorsqu'il le rencontre que ce type est absolument terrifiant.
D'abord, il mesure presque 2m10, mais ce n'est pas ça le plus terrifiant.
Le plus effrayant, c'est qu'il a un QI de 160, un authentique génie. mais il y a zéro corrélation entre l'intelligence (le QI) et l'empathie émotionnelle (ressentir avec l'autre) : elles sont contrôlées par des zones différentes du cerveau.
Donc, mon beau-frère finit pas trouver le courage de lui poser LA question pour laquelle il veut vraiment obtenir une réponse, à savoir : " Comment avez-vous pu faire ça ?
Vous n'avez ressenti aucune pitié pour vos victimes ? "
C"étaient des meurtres très "intimes" : il a étranglé ses victimes.
Et l"étrangleur lui répond de manière très détachée : " Oh non, si j'avais senti la douleur, je n'aurais pas pu le faire.
Je devais débrancher cette partie de moi. " Je devais débrancher cette partie de moi.
Je pense que ça, c'est très troublant. et en un sens - j'ai réfléchi à débrancher cette partie de nous.
Quand nous portons notre attention sur nous-même dans n'importe quelle activité, nous débranchons cette partie de nous-même s'il y a une autre personne.
Prenons : faire les courses. Pensons à ce que pourrait être un consumérisme compatissant.
En ce moment même, comme l'a fait remarquer Bill McDonough, les objets que nous achetons et utilisons ont des conséquences cachées.
Nous sommes tous sans le savoir les victimes d'une situation à laquelle personne ne comprend rien.
Nous ne remarquons pas et ne remarquons pas que nous ne remarquons pas les molécules toxiques qui sortent d'un tapis ou du tissu sur les sièges.
Ou, nous ne savons pas si ce tissu ou ce nutriment technologique ou manufacturé peut être réutilisé ou finit simplement à la décharge.
En d'autres termes, nous sommes inconscients des conséquences écologiques, de santé publique, de justice sociale et économique qui découlent de ce que nous achetons et utilisons.
En un sens, la pièce elle-même est l"éléphant dans la pièce, mais nous ne le voyions pas et nous sommes devenus les victimes d'un système qui détourne notre attention.
Il y a un livre merveilleux qui s'appelle :
"Stuff (choses, trucs) : la vie cachée des objets de tous les jours ".
Il parle de toute l'histoire qu'il y a derrière un t-shirt, par exemple : où le coton a poussé,
les engrais qui ont été utilisés et les conséquences de ces engrais sur le sol.
Il précise, par exemple, que le coton est très résistant à la teinture ; environ 60% des teintures partent dans les eaux usées, et les épidémiologistes savent bien que les enfants qui vivent près des usines textiles tendent à être atteints d'un taux élevé de leucémie.
Il y a une société, Bennett and Co., qui fournit Polo.com (Victoria's Secret ®) : parce que leur PDG est conscient de tout cela, ils ont fait une co-entreprise en Chine avec leurs usines de teinture pour s'assurer que les eaux usées soient correctement traitées avant de retourner dans les nappes phréatiques.
A l'heure actuelle, nous n'avons pas la possibilité de choisir entre un tee-shirt équitable plutôt que non-équitable.
Qu'est-ce que ça nous coûterait d'y arriver ?
Eh bien, j'y ai réfléchi.
Déjà, il y a une nouvelle technologie d"étiquetage électronique qui permet à n'importe quel magasin de connaître tout l'historique de chaque article en rayon,
la traçabilité depuis l'usine.
Si on peut remonter jusqu"à l'usine, on peut voir les procédés de fabrication utilisés et si c'est équitable, on peut le labelliser comme tel.
Et s'il ne l'est pas tellement, on peut... aujourd'hui, vous pouvez aller dans n'importe quel magasin, placer le scanner de votre Palm sur un code barre qui vous enverra sur un site.
Ils ont ça pour les gens qui font des allergies aux cacahuètes.
Ce site pourrait vous renseigner sur l'objet.
Autrement dit, au moment d'acheter, nous pourrions faire un choix empreint de compassion.
On dit dans le monde des sciences de l'information qu'au bout du compte, tout le monde saura tout.
Question : est-ce que cela changera quelque chose ?
À l"époque où je travaillais pour le New York Times, dans les années 80, j'ai écrit un article sur ce qui était alors un nouveau problème à New York : les sans-abri dans les rues.
J'ai passé quelques semaines à travailler avec un groupe de travailleurs sociaux qui s'occupaient des sans-abri.
Je me suis rendu compte, en voyant les sans-abri du point de vue des travailleurs sociaux, que presque tous étaient des malades mentaux qui n'avaient nulle part où aller.
Ils avaient fait ce diagnostic.Et moi... ça m'a secoué et fait sortir de la transe urbaine, où, quand on voit, quand on passe à côté d'un sans-abri dans la périphérie de notre champ de vision, il reste à la périphérie.
Nous ne remarquons pas, donc nous n'agissons pas.
Peu après cela, un vendredi, en fin de journée, je descendais dans le métro.
C"était l'heure de pointe et des milliers de personnes descendaient les escaliers en flots continus.
Tout à coup, en descendant, j'ai remarqué qu'il y avait un homme écroulé sur le côté, torse nu, immobile, et les gens l'enjambaient - des centaines et des centaines de personnes.
Parce que mon état de transe urbaine avait été, d'une certaine manière, atténué, je me trouvé en train de m'arrêter pour voir ce qui n'allait pas.
Au moment où je me suis arrêté, une demi-douzaine d'autres personnes ont immédiatement entouré ce même type.
Nous avons découvert qu'il était hispanique, qu'il ne parlait pas anglais, n'avait pas d'argent, il errait dans la rue depuis des jours, affamé, et s"était évanoui d'inanition.
Immédiatement quelqu'un est allé lui chercher du jus d'orange, quelqu'un a apporté un hot-dog, quelqu'un a cherché la police du métro.
Ce type a été remis sur pied immédiatement.
Tout ce qu'il a fallu, c'est tout simplement l'acte de voir. Et donc, je suis optimiste.
Merci beaucoup
Applaudissements
Comment expliquer pourquoi les choses ne se déroulent pas comme prévu ?
Ou mieux, comment expliquer pourquoi les autres sont capables de réussir ce qui semble défier toutes nos attentes ?
Par exemple:
Pourquoi Apple est-elle si innovante ?
Année après année après année, ils innovent plus que leurs compétiteurs.
Et pourtant, ils sont juste un fabricant d'ordinateurs.
Ils sont comme tous les autres.
Ils ont le même accès aux mêmes talents, les mêmes agences, les mêmes consultants, les mêmes média.
Alors comment se fait-il qu'ils semblent avoir quelque chose de différent ?
Pourquoi Martin Luther King a mené le mouvement des droits civiques ?
Il n'était pas le seul a avoir souffert dans une Amérique d'avant les droits civiques. Et il n'était sûrement pas le seul grand orateur de l'époque.
Pourquoi lui ?
Et comment les frères Wright ont pu découvrir le vol habité, contrôlé et motorisé alors qu'il y avait sûrement d'autres équipes qui étaient mieux qualifiées, mieux financées, et qui n'ont pas découvert le vol motorisé habité et les frères Wright les ont battus.
Il y a autre chose en jeu ici.
Il y a 3 ans et demi, j'ai fait une découverte, et cette découverte a profondément changé ma vision de comment le monde marche.
Il se trouve qu'il se dégage un modèle.
Il se trouve que tous les grands leaders et organisations qui inspirent le monde, que ce soit Apple, ou Martin Luther King ou les frères Wright, ils pensent, agissent et communiquent tous de la même manière.
Et d'une manière totalement opposée à tous les autres.
Tout ce qu'il me restait à faire était de la codifier. Et il s'agit surement de l'idée la plus simple au monde.
J'appelle ça le cercle d'or.
Pourquoi ?
Comment ?
Quoi ?
Cette petite idée explique pourquoi certaines organisations et leaders sont capables d'inspirer où les autres échouent.
Définissons les termes très rapidement.
Chaque personne, chaque organisation sur la planète savent ce qu'elle fait, 100 pourcent.
Certaines savent pourquoi elles le font, que vous l'appeliez proposition de valeur différenciée ou processus propriétaire ou votre innovation brevetée.
Mais vraiment très peu de personnes et d'organisations savent pourquoi elles font ce qu'elles font.
Et par "pourquoi", je ne veux pas dire "pour faire du profit".
C'est une conséquence.
C'est toujours une conséquence.
Par "pourquoi", je veux dire: dans quel but ?
Quelle est votre cause ?
Quelle est votre croyance ?
Pourquoi votre organisation existe-t-elle ?
Pourquoi est-ce que vous vous levez le matin ?
Et pourquoi ça intéresserait les autres ?
Par conséquent, notre manière de penser, d'agir, de communiquer se fait de l'extérieur vers l'intérieur.
C'est évident.
Nous allons du plus concret au plus abstrait.
Mais les leaders inspirés et les organisations inspirées, quelque soient leurs tailles, quelque soient leurs domaines, toutes pensent, agissent et communiquent de l'intérieur vers l'extérieur.
Je vais vous donner un exemple.
J'utilise Apple car c'est facile à comprendre et tout le monde connait.
Si Apple était comme tout le monde, un de leurs messages publicitaires pourrait ressembler à ça :
"Nous faisons des ordinateurs formidables.
Ils sont magnifiquement designés, faciles à utiliser et conviviaux.
Vous en voulez un ?" Bof.
Et c'est comme ça que la plupart d'entre nous communique.
C'est comme ça que le marketing est fait. C'est comme ça qu'on vend. Et c'est comme ça que la plupart d'entre nous parlons.
Nous disons ce que nous faisons, en quoi nous sommes différents ou meilleurs. et nous nous attendons à un certain comportement, un achat, un vote, ou quelque chose de la sorte.
"Voici notre nouveau cabinet d'avocat.
Nous avons les meilleurs avocats et les plus gros clients. Nous nous donnons toujours à fond pour les clients avec qui nous travaillons."
"Voici notre nouvelle voiture.
Elle a une superbe autonomie. Elle a des sièges en cuir. Achetez notre voiture."
Ça ne donne aucune inspiration.
Voici la manière dont Apple communique vraiment :
"Dans tout ce que nous faisons, nous croyons à la remise en cause du statu quo.
Nous croyons en une manière différente de penser.
Notre manière de remettre en question le statu quo est de rendre nos produits magnifiquement désignés, faciles à utiliser et conviviaux.
Et il se trouve qu'on fait des ordinateurs formidables.
Vous en voulez un ?"
Rien à voir non ?
Vous êtes prêt à m'acheter un ordinateur.
Tout ce que j'ai fait c'est de renverser l'ordre des informations.
Cela prouve que les gens n'achètent pas ce que vous faites; ils achètent pourquoi vous le faites.
Ce que les gens achètent, ce n'est pas ce que vous faites, mais pourquoi vous le faites.
Cela explique pourquoi il est parfaitement rassurant pour chaque personne ici d'acheter un ordinateur chez Apple.
Mais nous sommes aussi tout à fait à l'aise pour acheter un lecteur MP3 Apple, ou un téléphone Apple, ou un enregistreur vidéo numérique Apple
Mais, comme je l'ai dit précédemment, Apple est simplement un fabriquant d'ordinateurs.
Rien ne distingue leur structure de celles de leurs compétiteurs.
Leurs compétiteurs sont tout aussi qualifiés pour fabriquer tous ces produits.
En fait, ils ont essayé.
Il y a quelques années, Gateway a sorti une télé à écran plat.
Ils étaient éminemment qualifiés pour produire des télés à écran plat.
Ils produisaient des moniteurs à écran plat depuis des années.
Personne n'en a acheté.
Dell a sorti des lecteurs MP3 et des PDA. Et ils ont fait des produits de grande qualité. Et ils savent faire des produits parfaitement conçus.
En fait, en y pensant, on ne peut même pas imaginer acheter un lecteur MP3 de Dell.
Pourquoi achèterions nous le lecteur MP3 d'un fabricant d'ordinateurs ?
Mais nous le faisons tous les jours.
Ce que les gens achètent, ce n'est pas ce que vous faites, mais pourquoi vous le faites.
Le but n'est pas de faire du business avec tous ceux qui ont besoin de votre produit.
Le but est de faire du business avec les gens qui croient en ce que vous croyez.
Et voici le meilleur.
Rien de ce que je ne vous dis n'est une opinion.
C'est ancré dans les fondements de la biologie.
Pas de la psychologie, de la biologie.
Si vous regardez une coupe du cerveau humain, de haut en bas, Ce que vous verrez c'est que le cerveau humain est séparé en trois composantes majeures qui correspondent parfaitement au cercle d'or.
Notre cerveau le plus récent, notre cerveau d'homo sapiens, notre néocortex, correspond au niveau du "quoi".
Le néocortex est responsable de toutes nos pensées rationnelles et analytiques et au langage.
Les deux sections du milieu forment notre système limbique. Et notre système limbique est responsable de toutes nos émotions, comme la confiance ou la loyauté.
Il est aussi responsable de tous nos comportements humains, de toutes nos prises de décision, et il n'a pas de capacité de langage.
En d'autre mots, quand nous communiquons de l'extérieur vers l'intérieur, oui, les gens comprennent une grande quantité d'information compliquée comme les fonctionnalités, les bénéfices et les faits et chiffres.
Mais cela n'induit pas de comportement.
Quand nous communiquons de l'intérieur vers l'extérieur, nous parlons directement à la partie du cerveau qui contrôle le comportement, et nous permettons aux gens de le rationnaliser avec les éléments tangibles de ce que nous disons et faisons.
C'est de là que viennent les coups de tête.
Vous savez, des fois vous pouvez donner à quelqu'un tous les faits et chiffres, et ils disent "Je sais ce que disent les faits et les détails, mais je ne le sens simplement pas."
Pourquoi utiliserions nous ce verbe, je ne le "sens" pas ?
Parce que la partie du cerveau qui contrôle la prise de décision, ne contrôle pas le langage.
Et le mieux que nous puissions trouver est "Je sais pas.
Je le sens pas."
Ou par moments vous affirmez que vous dirigez avec votre coeur, ou que vous dirigez avec votre âme.
Et bien, désolé de vous l'apprendre, mais ce ne sont pas les organes qui contrôlent le comportement.
Tout se déroule là dans votre système limbique, la partie du cerveau qui contrôle la prise de décision mais pas le langage.
Et si vous ne savez pas pourquoi vous faites ce que vous faites, et si les gens réagissent à pourquoi vous le faites, alors comment arriverez-vous à faire en sorte que les gens votent pour vous, ou vous achètent quelque chose, ou, plus important, soient loyaux et veuillent faire partie de ce que vous faites.
De nouveau, le but n'est pas seulement de vendre à ceux qui ont besoin de ce que vous avez; le but est de vendre à ceux qui partagent vos convictions.
Le but n'est pas seulement d'employer ceux qui ont besoin d'un travail; c'est d'employer ceux qui partagent vos convictions.
Je dis toujours que, vous savez, si vous engagez des gens uniquement parce qu'ils peuvent faire le travail, ils vont travailler pour votre argent, mais si vous engagez ceux qui partagent vos convictions, ils travailleront pour vous avec sang, sueur et larmes.
Et il n'est pas meilleur exemple en la matière que celui des frères Wright.
La plupart des gens ne connaissent pas Samuel Pierpont Langley.
Et au tout début du vingtième siècle, la course au vol habité motorisé ressemblait à la course à l'internet d'aujourd'hui.
Tout le monde essayait.
Et Samuel Pierpont Langley possédait ce que nous supposions être la recette du succès.
Je veux dire, même aujourd'hui, en demandant aux gens :
"Pourquoi votre produit ou votre entreprise a été un échec ?" et les réponses sont toujours une combinaison de trois choses identiques, un manque de capital, les mauvaises personnes, un marché en mauvaise forme.
C'est toujours les trois mêmes choses, alors penchons-nous là-dessus.
Samuel Pierpont Langley a reçu 50 000 dollars par le département de la guerre pour découvrir cette machine volante.
L'argent n'était pas un problème.
Il avait une chaire à Harvard et travaillait à l'observatoire d'astrophysique Smithsonian et était très bien introduit. Il connaissait tous les grands esprits de l'époque.
Il a engagé les personnes les plus intelligentes que l'argent pouvait lui trouver. Et l'état du marché était fantastique.
Le New York Times le suivait tout au long de l'année. Et tout le monde soutenait Langley.
Alors pourquoi n'avez vous jamais entendu parler de Samuel Pierpont Langley ?
A quelques centaines de kilomètres de là à Dayton dans l'Ohio,
Orville et Wilbur Wright, n'avaient rien de ce que l'on considère comme la recette du succès.
Ils n'avaient pas d'argent. Ils ont financé leur rêve avec la recette de leur magasin de vélos. Personne au sein de l'équipe des frères Wright n'avait été à l'université, pas même Orville ou Wilbur.
La différence était qu'Orville et Wilbur étaient inspirés par une cause, un but, une croyance.
Ils croyaient que s'ils pouvaient découvrir une machine volante, ils changeraient le cours du monde.
Samuel Pierpont Langley était différent.
Il voulait être riche, et il voulait être célèbre.
Il courait après le résultat.
Il courait après les richesses.
Et voilà, voyez ce qui s'est passé.
Ceux qui croyaient au rêve des frères Wright, travaillaient avec eux avec sang, sueur et larmes.
Les autres travaillaient seulement pour leur salaire.
Et ils racontaient des histoires sur comment les Wright brothers quand ils allaient faire les courses prenaient toujours 5 jeux de pièces, car c'est le nombre de fois qu'ils se crashaient avant d'aller dîner.
Et, finalement, le 17 décembre 1903, les frères Wright ont pris leur envol, et personne n'était là pour en être témoin.
Nous l'avons découvert quelques jours plus tard.
Une preuve supplémentaire que la motivation de Langley n'était pas la bonne,
le jour de l'envol des frères Wright, il a démissionné.
Il aurait pu dire,
"C'est une super découverte les mecs, et je vais essayer d'améliorer votre technologie", mais il ne l'a pas fait.
Il n'a pas été premier, il n'est pas devenu riche, il n'est pas devenu célèbre, alors il a démissionné.
Ce que les gens achètent, ce n'est pas ce que vous faites, mais pourquoi vous le faites.
Et si vous parlez de vos convictions, vous attirerez ceux qui croient en ce que vous croyez.
Mais pourquoi est-ce si important d'attirer ceux qui partagent vos convictions ?
C'est pour quelque chose qui s'appelle la loi de diffusion de l'innovation. Et si vous ne connaissez pas la loi, vous connaissez certainement les termes.
Les premiers deux pourcents et demi de notre population sont des innovateurs.
Les 13 pourcent et demi suivants de la population sont des utilisateurs de la première heure.
Les 34 pourcent suivants constituent la majorité précoce, la majorité tardive et les trainards.
La seule raison pour laquelle ces gens achètent des téléphones tactiles c'est parce qu'on ne peut plus acheter de téléphones à cadran.
(rires)
Nous nous trouvons tous à un endroit différent à un moment différent sur cet axe, mais ce que la loi de la diffusion de l'innovation nous apprend c'est que si vous voulez le succès sur le marché de masse ou l'acceptation d'une idée par le marché de masse, vous ne pouvez pas l'atteindre avant d'avoir atteint ce point de basculement entre 15 et 18 pourcent de pénétration du marché. Et ensuite on a un pic.
Et j'adore demander aux entreprises, "Quel est votre taux de conversion sur les nouveaux produits ?"
Et ils adorent vous dire, "Oh, c'est environ 10 pourcent", fièrement.
Et bien, il est possible de trébucher avec 10 pourcent de clients.
Nous avons tous environ 10 pourcent qui "comprennent".
C'est comme ça qu'on les décrit.
C'est comme ce sentiment viscéral, "Oh, ils comprennent".
Le problème est :
Comment trouver ceux qui comprennent parmi ceux qui ne comprennent pas avant de faire des affaires avec eux ?
Et c'est ça ici, ce petit espace, qu'il faut combler, comme dit Jeffrey Moore "sauter le gouffre".
Parce que, voyez-vous, la majorité précoce ne va pas essayer quelque chose avant que quelqu'un d'autre ne l'ait essayé d'abord.
Et ces gens là, ces innovateurs et ces utilisateurs de la première heure, ils sont à l'aise pour agir sur des coups de tête.
Ils sont plus à l'aise pour prendre ces décisions intuitives qui sont inspirées par ce qu'ils croient sur le monde et pas seulement par quel produit est disponible.
Ce sont les gens qui font la queue pendant six heures pour acheter un iPhone dès leur sortie, alors qu'ils auraient simplement pu aller dans le magasin une semaine plus tard et en acheter un en rayon.
Ce sont les gens qui ont dépensé 40 000 dollars pour s'acheter les premières télés à écran plat, même si la technologie était de mauvaise qualité.
Et d'ailleurs, ils ne l'ont pas fait parce que la technologie était formidable.
Ils l'ont fait pour eux-mêmes.
C'est parce qu'ils voulaient être les premiers.
Ce que les gens achètent, ce n'est pas ce que vous faites, mais pourquoi vous le faites.
Et ce que vous faites traduit simplement ce que vous croyez.
En fait, les gens vont agir pour prouver ce en quoi ils croient.
La raison qu'a cette personne d'acheter un iPhone pendant les six premières heures, faire la queue pendant six heures, est ce qu'elle croit sur le monde, et qu'elle voulait que tout le monde puisse en témoigner.
Ils étaient les premiers.
Ce que les gens achètent, ce n'est pas ce que vous faites, mais pourquoi vous le faites.
Laissez-moi vous donner un exemple célèbre, d'un échec retentissant et d'un succès bien connu de la loi de diffusion de l'innovation.
D'abord, l'échec retentissant.
C'est un exemple commercial.
Comme nous venons de le dire il y a quelques secondes, la recette du succès est l'argent, les bonnes personnes et un marché prometteur.
Bien.
Vous devriez alors avoir du succès.
Regardez TiVo [enregistreur vidéo numérique, ndt].
Entre le jour de la sortie de TiVo, il y a 8 ou 9 ans, et aujourd'hui, c'est le seul produit de la très haute qualité sur la marché, incontestablement, sans discussion.
Ils étaient très bien financés.
Le marché était dans un état fantastique.
Je veux dire, nous utilisons "TiVo" comme un verbe.
Je TiVotte des trucs sur mon enregistreur numérique Time Warner tout pourri tout le temps.
Mais TiVo est un échec commercial.
Ils n'ont jamais été bénéficiaires.
Lors de leur introduction en bourse, leur action valait 30 ou 40 dollars et elle s'est écroulée, et on ne l'échange plus au-dessus de 10 dollars.
En fait, je pense que ça ne dépasse même pas 6 dollars, à part quelques petits pics.
Parce que voyez-vous, quand TiVo a lancé son produit, ils nous ont dit ce qu'ils avaient.
Ils ont dit "Nous avons un produit qui met la télé en pause, passe les pubs, rembobine le direct, et apprend vos habitudes de téléspectateur sans même que vous le demandiez."
Et la plupart des clients, cyniques, ont dit,
"On ne vous croit pas.
Nous n'en avons pas besoin.
On n'aime pas ça.
Vous nous faites peur."
Que se serait-il passé s'ils avaient dit,
"Si vous êtes le genre de personne qui aime avoir un contrôle total sur tous les aspects de votre vie, ma foi, nous avons un produit pour vous.
Ça met la télé en pause, passe les pubs, apprend vos habitudes, etc., etc."
Ce que les gens achètent, ce n'est pas ce que vous faites, mais pourquoi vous le faites.
Et ce que vous faites sert uniquement à prouver vos convictions.
Maintenant, je vais vous présenter un exemple de succès de la loi diffusion de l'innovation.
Pendant l'été 1963, 250 000 personnes sont venues devant le lincoln memorial de Washington pour écouter le Dr.
Il n'y a pas eu d'invitations, et pas de site internet pour vérifier la date.
Comment réussir ça ?
King n'était pas le seul homme américain à être un grand orateur.
Il n'a pas été le seul américain à souffrir dans l'Amérique de droit pré-civique.
En fait, certaines de ses idées étaient plutôt mauvaises.
Mais il avait un talent.
Il n'a pas fait le tour des Etats-Unis en expliquant ce qui devait changer.
Il a voyagé et a expliqué aux gens ce en quoi il croyait.
"Je crois.
Je crois. Je crois," a-t-il dit aux gens.
Et ceux qui croyaient à ce en quoi il croyait ont adopté sa cause, et en ont fait la leur, et ils en ont parlé aux gens.
Et certaines de ces personnes ont créé des structures pour propager se parole à encore plus de monde.
Et voilà, 250 000 personnes ont fait le déplacement le bon jour, à la bonne heure, pour l'entendre parler.
Combien se sont déplacés pour lui ?
Zéro.
Ils se sont déplacés pour eux-mêmes.
C'est ce en quoi ils croyaient pour l'Amérique qui les a poussé à faire huit heures de bus, pour être là à Washington sous le soleil du mois d'Août.
C'est ce en quoi ils croyaient, et ce n'était pas les noirs contre les blancs.
25% du public était blanc.
Dr.
King croyait que le monde était régi par deux types de lois, celles qui sont créées par une autorité supérieure et celles qui sont édictées par les hommes.
Et dès que les lois faites par les hommes seront en accord avec les lois de l'autorité supérieure, nous vivrons dans un monde juste.
Il se trouve que le mouvement des droits civiques était le moment parfait pour diffuser sa cause.
Nous avons suivi, pas pour lui, mais pour nous-mêmes.
Et, d'ailleurs, il a appelé son discours "J'ai un rêve", pas "J'ai un plan".
(rire)
Regardez les hommes politiques de nos jours avec leur plan détaillé en 12 étapes.
Ils n'inspirent personne.
Parce qu'ils y a les dirigeants, et les leaders.
Les dirigeants ont une position de puissance ou d'autorité. Mais les leaders nous inspirent.
Qu'il s'agisse d'individus ou d'organisations, nous suivons les leaders, non parce qu'on doit le faire, mais parce qu'on veut le faire.
Nous suivons les leaders, pas pour eux, mais pour nous-mêmes.
Et c'est ceux qui commencent avec le "pourquoi" qui sont capables d'inspirer ceux qui les entourent ou de trouver ceux qui les inspirent.
Merci beaucoup.
(applaudissements)
Donc, nous avons juste appris ce qui est probablement le plus important morceau de math pour cette classe en statistiques appelé la Loi de Bayes.
Elle a été inventée par le Révérend Thomas Bayes, qui était un mathématicien britannique et un pasteur presbytérien du 18ième siècles.
La loi de Bayes est généralement énoncée comme suit:
P de A quand B où B est l'observation et A est la variable à laquelle on s'intéresse pour P de B quand A fois P de A sur P de B.
L'expression est appelée la vraisemblance.
Ceci est appelé l'antérieur, et ceci la probabilité marginale de vraisemblance.
Cette expression est appelée postérieure .
La chose intéressante ici est la façon dont les probabilités sont réécrites.
Disons que nous avons la condition B.
Nous savons pour B, mais nous intéressons à A.
Donc, par exemple, B est le résultat d'un test.
Nous ne nous intéressons pas autant au résultat qu'au fait que si nous avons le cancer ou non.
Le diagnostique, qui est de l'observation à la cause, est retourné par la loi de Bayes en un raisonnement de causalité, lorsque--hypothétiquement, si nous connaissions la cause, quelle serait la probabilité de ce que nous avons juste observé.
Mais pour corriger cette inversion, nous avons à multiplier par la probabilité antérieure d'etre le cas voulu dans ce cas, avoir le cancer ou non, et divisé par la probabilité, P(B), qui souvent est développée en utilisant le théorème de la probabilité totale comme suit.
La probabilité de B est la somme de toutes les probabilités de B conditionnées sur A, a minuscule, fois la probabilité de A égale a minuscule.
C'est la probabilité totale que nous avons deja rencontrée.
Donc, appliquons ceci au cas du cancer et que nous sommes concernés si vous avez le cancer, qui est notre cause, conditionnée sur l'observation que c'est le résultat de cette cause cachée, dans ce cas, un résultat positif au test.
Mettons juste ces nombres.
Notre vraisemblance est la probabilité de voir un résultat positif selon que vous avez avoir le cancer multiplié par la probabilité antérieure d'avoir le cancer sur la probabilité du résultat positif du test, et cela--en accordance avec les tables que nous avons regardé avant-- 0.9 fois la probabilité antérieure de 0.01-- maintenant nous allons le développer selon la probabilité totale ce qui nous donne 0.9 fois 0.11.
C'est la probabilité de + quand nous avons le cancer.
Donc, la probabilité de + quand nous n'avons pas le cancer est 0.2, mais la probabilité antérieure ici est 0.99.
Donc, si nous entrons les nombres que nous avons, nous obtenons 0.009 sur 0.009 + 0.198.
C'est approximativement 0.0434, qui est le nombre que nous avons vu avant.
"Les gens font des trucs stupides.
C'est ce qui répand le VIH."
Ceci était le titre d'un journal anglais,
The Guardian, il n'y a pas si longtemps.
Je suis curieuse -- levez la main -- qui est d'accord ?
Mmh, une ou deux âmes braves.
C'est en fait une citation d'une épidémiologiste sur le terrain du VIH pendant 15 ans, qui a travaillé sur 4 continents, et vous l'avez en face de vous.
À présent, je dirais que ce n'est qu'à moitié vrai.
Les gens attrapent le VIH en faisant des trucs stupides, mais la plupart d'entre eux font des trucs stupides pour des raisons parfaitement rationnelles.
"Rationnel" est le paradigme dominant dans la santé publique.
Et si vous mettez vos lunettes d'intello de la santé publique vous verrez que si vous donnez aux gens les informations dont ils ont besoin sur ce qui est bon ou mauvais pour eux, si vous leur fournissez des services qui leur permettent d'agir en fonction de ces informations, un peu de motivation, les gens prendront des décisions rationnelles et vivront longtemps et en bonne santé.
Bien!
Légèrement problématique pour moi car je travaille sur le VIH, et bien que je suis sûre que vous savez tous que le VIH est une histoire de pauvreté et d'inégalité entre les sexes; et si vous étiez à TED 2007, c'est une histoire de prix du café ; en fait, le VIH est une histoire de sexes et de drogues
Et s'il y a bien deux choses qui rendent les êtres humains un peu irrationnel, c'est les érections et l'addiction.
(Rires)
Commençons par ce qui est irrationnel pour un drogué.
Je me souviens d'une conversation avec un de mes amis indonésiens, Frankie.
Nous prenions le déjeuner, et il me parlait de son séjour en prison à Bali pour injection de drogue.
Et c'était l'anniversaire de quelqu'un, et ils avaient très gentiment et en douce introduit de l'héroïne dans la prison, et il partageait généreusement avec tous ses co-détenus.
Et donc tous étaient alignés, tous les toxicos en rang.
Et le gars dont c'était l'anniversaire a préparé la dose, puis il est descendu et a commencé à injecter les gens.
Donc il injecte le premier gars, puis il essuie l'aiguille sur sa chemise, et injecte le suivant.
Et Frankie dit : "Je suis au 22ème rang, et je vois la seringue venir vers moi, et il y a du sang partout.
Et l'aiguille s'émousse de plus en plus.
Et une petite partie de mon cerveau se dit :
"C'est tellement répugnant et vraiment dangeureux," mais la plus grosse partie de mon cerveau se dit,
"S'il vous plait, pourvu qu'il en reste d'ici que ça arrive jusqu'à moi.
Pourvue qu'il en reste."
Et après m'avoir raconté ça,
Frankie a dit :
"Tu sais, bon dieu, la drogue te rends vraiment stupide."
Et, vous savez, on ne peut pas lui reprocher sa précision, mais, en fait, Frankie, à ce moment là, était accro à l'héroïne et il était en prison.
Donc son choix se résumait à accepter la seringue sale, ou ne pas être défoncé.
Et s'il y a bien un endroit ou on veut vraiment être défoncé, c'est la prison.
Mais je suis une scientifique, et je n'aime pas tirer des conclusions d'anecdotes, jetons donc un œil sur quelques statistiques.
Nous avons parlé à 600 toxicomanes dans trois villes d'Indonésie, et nous leur avons demandé: "Vous savez comment on attrape le VIH ?"
"Bien sûr, en partageant des seringues."
Je veux dire, presque 100%.
Oui, en partageant une seringue.
"Vous savez où trouver une seringue propre à un prix qui vous permet d'éviter ça ?"
"Oui, bien sûr." 100%.
"On est des drogués, on sait où trouver une seringue propre."
"Et donc vous avez des seringues propres sur vous ?"
Nous interrogions des gens dans la rue, là où ils trainent et se droguent.
"Vous avez des seringues propres sur vous ?"
1 sur 4, maximum.
Donc pas de surprise que la proportion qui a effectivement utilisé une seringue propre pour chaque injection durant la semaine dernière est de seulement 1 sur 10, et les neuf autres partagent.
Il y a donc une énorme incohérence.
Tout le monde sait que si on partage, on attrape le VIH, mais tout le monde partage quand même.
Qu'est-ce que c'est alors ?
On se défonce mieux en partageant, ou quoi ?
Nous avons demandé à un drogué et la réaction était :
"Vous êtes fou?
On ne veut pas partager de seringue, pas plus qu'on ne veut partager une brosse à dent, même avec quelqu'un avec qui on couche.
C'est juste, du bon sens.
Non, non.
On partage pour ne pas aller en prison."
Il faut dire qu'à ce moment-là, en Indonésie si vous aviez une seringue sur vous et que la police vous attrapait, ils pouvaient vous jeter en prison.
Et ça change l'équation légèrement, n'est-ce-pas.
Parce que du coup le choix est soit : j'utilise ma propre seringue maintenant... ou bien je peux partager une seringue aujourd'hui et j'attrape une maladie qui va sans doute me tuer d'ici 10 ans, ou bien je peux utiliser ma propre seringue aujourd'hui et je vais en prison demain.
Et bien que les drogués pensent que c'est une mauvaise idée de s'exposer au VIH, ils pensent que c'est bien pire de passer l'année qui suit en prison, où ils vont probablement se trouver dans la situation de Frankie et se retrouver exposés au VIH quand même.
Et d'un coup, ça devient complètement rationnel de partager une seringue.
Passons maintenant au point de vue d'un décideur politique.
Le problème est vraiment simple.
Pour une fois, les intérêts convergent.
On a ce qui est rationnel pour la santé publique.
On veut que les gens utilisent des seringues propres, et les drogués veulent utiliser des seringues propres.
On pourrait donc supprimer le problème simplement en fournissant un accès universel à des seringues propres et en supprimant la peur de l'arrestation.
Et bien, la première personne à l'avoir compris et à l'avoir appliqué à l'échelle nationale a été la fameuse et fervente libérale
Margaret Thatcher.
Et elle a mis en place le premier programme national d'échange de seringue, au monde, et d'autres pays ont suivi, l'Australie, les Pays Bas et quelques autres et dans tous ces pays, comme on peut le voir, pas plus de 4% ont été infectés par le VIH, parmi ceux qui s'injectent.
Et maintenant, les endroits qui ne l'ont pas fait, New York, par exemple
Moscou, Jakarta, on parle, pour le maximum d'un injecteur sur deux est infecté par cette maladie incurable.
Maintenant, Margaret Thatcher n'a pas fait ceci parce qu'elle aime particulièrement les drogués.
Elle a fait ceci parce qu'elle dirige un pays qui avait un service national de santé.
Et que si elle n'avait pas investi dans la prévention efficacement, elle allait devoir rattraper sur les coûts des traitements après, et évidemment ils coûtent beaucoup plus cher.
Elle a donc pris une décision politiquement rationnelle.
À présent, je prends mes lunettes d'intello de la santé publique, voilà, et je regarde ces chiffres, ça semble tout bête, non ?
Mais dans ce pays, où le gouvernement ne semble pas se sentir obligé de s'occuper de la bonne santé de ses citoyens, nous avons pris une approche bien différente.
Et aux États-Unis, ce qu'on a fait, c'est éplucher les chiffres, sans arrêt, éplucher les chiffres.
Et voici un rapport sur les centaines d'études par tous les collets-montés du panthéon scientifique des États-Unis, et voici les études qui montrent que les programmes d'échange de seringue sont efficaces, pour une bonne part.
Puis les études qui montrent qu'ils ne sont pas efficaces -- vous pensez que c'est une des ces ennuyeuses diapos dynamiques et que je vais faire apparaitre le reste en appuyant sur le bouton, mais non, c'est la slide en entier.
(Rires)
Il n'y a rien de l'autre coté.
Donc, complètement irrationnel, vous penseriez, sauf que, attendez une minute, les politiciens sont rationnels aussi et ils répondent à ce qu'ils pensent que les électeurs veulent.
On peut donc voir que les électeurs répondent très bien à ce genre de choses et moins bien à ce genre de chose (Rires)
Il devient donc assez rationnel de refuser les aides aux drogués.
Passons maintenant au sexe.
Sommes-nous plus rationnel sur le sexe?
Je ne vais pas parler des positions clairement irrationnelles de gens comme l'Église Catholique, qui pensent qu'en distribuant des préservatifs, tout le monde va se ruer dessus et faire du sexe.
Je ne sais pas si le pape Benoit XVI regarde TEDTalks sur internet, mais si c'est le cas, j'ai une nouvelle pour toi Benoit.
J'ai toujours des préservatifs sur moi et je ne me fais jamais baiser.
(Rire)
C'est pas aussi facile.
Tenez, vous aurez peut-être plus de veine.
(Applaudissements)
Bon, sérieusement, le VIH ne se transmet pas si facilement par le sexe.
Ça dépend de la quantité de virus dans le sang et les autres fluides corporels.
Et ce qu'on a, c'est une quantité importante juste au début, après la première infection, puis vous commencez à créer des anti-virus et ça redescend jusqu'à un niveau assez bas pour un longue durée de 10 ou 12 ans, vous avez quelques piques si vous êtes infectez à nouveau, mais globalement, il ne se passe pas grande chose jusqu'à l'apparition des symptômes du SIDA.
Et arriver à ce point, par ici, vous n'avez pas l'air bien, vous ne vous sentez pas bien, vous n'avez plus tellement de relations sexuelles.
La transmission sexuelle du VIH est donc principalement déterminée par le nombre de partenaires pendant cette courte période où vous avez un pic de virulence.
Et ça, ça met rend les gens fous parce que ça veut dire qu'il faut parler de groupes qui ont plus de partenaires sexuels dans de courte période que d'autres groupes, et c'est considéré comme de la stigmatisation.
J'ai toujours été curieuse de ça parce que je pense que les préjugés sont néfastes, tandis que beaucoup de sexes, c'est plutôt bénéfique, mais laissons ça.
La vérité est que 20 ans de très bonne recherche nous ont montré qu'il y a des groupes qui ont plus de chance d'avoir beaucoup de partenaires dans un court laps de temps, et ces groupes sont, généralement,
les gens qui vendent du sexe et leurs partenaires les plus réguliers, il y a les homosexuels hommes qui ont, en moyenne, 3 fois plus de partenaires que les hétérosexuels, et il y a les hétérosexuels qui viennent de pays ayant une tradition de polygamie et une importante autonomie des femmes et la plupart de ces pays sont à l'est et au sud de l'Afrique.
Et ça se reflète dans l'épidémie que nous avons aujourd'hui.
Vous pouvez voir ces chiffres horrifiants sur l'Afrique.
Ce sont tous des pays du sud de l'Afrique, où entre 1 sur 7 et 1 sur 3 de tous les adultes sont infectés par le VIH.
Et dans le reste du monde, on a rien de remarquable sur l'ensemble de la population, des niveaux très très bas, mais on a des niveaux extraordinairement haut de VIH dans ces populations à haut risque: les drogués à la seringue, les travailleurs sexuels, et les hommes homosexuels.
Et vous remarquerez les chiffres de Los Angeles.
25% de prévalence parmi les hommes homosexuels.
Et, bien sûr, on n'attrape pas le VIH, juste en ayant une relation non protégée.
On ne peut attraper le VIH que par une relation non protégée avec une personne infectée.
Dans la plupart du monde, ces ratés de la prévention ne résistent pas, on a, aujourd'hui, de bon résultats dans le sexe commercial.
Le taux d'utilisation va de 80% à 100% pour le sexe commercial, dans la plupart des pays.
Et, à nouveau, grâce à une convergence des intérêts.
Ce qui est rationnel pour la santé publique est aussi rationnel pour chaque travailleur sexuel parce que ce n'est pas bon pour les affaires d'avoir une autre IST.
Personne n'en veut.
Et, à vrai dire, les clients ne veulent pas non plus rentrer chez eux avec la chaude pisse.
Et donc, on peut atteindre des taux assez haut d'usage du préservatif dans le sexe commercial.
Mais dans les relation "intimes", c'est beaucoup plus difficile, parce qu'avec votre femme ou votre petit copain, ou quelqu'un dont on espère qu'il/elle le devienne, on a une illusion de romance et de confiance et d'intimité, et rien n'est moins romantique que la question : "mon préservatif, ou le tiens, chéri ?".
Et en face de ça, on a besoin d'un motif fort d'utiliser des préservatifs.
Ceci, par exemple.
Ce gentleman appellé Joseph.
Il est d'Haiti et a le SIDA, et il est peu probable qu'il ait des relations sexuelles en ce moment, mais il rappelle à la population pourquoi vous devriez vouloir utiliser des préservatifs.
Ceci est aussi à Haiti et rappelle pourquoi on pourrait avoir envie de sexe, peut-être.
Et, ironiquement, c'est aussi Joseph après 6 mois de traitement anti-rétroviraux.
Ce n'est pas pour rien qu'on l'appelle l'effet Lazare.
Mais ça change l'équation de ce qui est rationnel dans une prise de décision sexuelle.
Voici, ce qu'on a: certains disent :
"Oh, ça n'a pas vraiment d'importance puisqu'en fait, le traitement est une prévention efficace parce que ça baisse la charge virale et ainsi rend plus difficile la transmission du VIH."
Mais si vous regardez à nouveau cette virémie, si vous commencez le traitement quand vous êtes malade et bien, que ce passe-t-il, votre charge virale diminue.
Mais comparé à quoi ?
Qu'est qu'il se passe sans traitement ?
Et bien, vous mourez, donc votre charge virale tombe à zéro.
Et tout ce vert, ici, y compris les pics, dû à un empêchement d'aller à la pharmacie ou vous étiez à cours de médicament, ou vous êtes partis trois jours à une fête en oubliant vos médicaments, ou bien vous avez développé une résistance, ou autre chose, tous des virus qui n'aurait pas été disséminé, s'il n'y avait pas eu de traitement.
Et maintenant, suis-je en train de dire, et bien, quelle stratégie de prévention, arrêtons de traiter ces gens ?
Bien sûr que non, bien sûr que non, il faut répandre le traitement anti-rétroviral autant que possible.
Mais je dis de remettre en question ces gens qui disent que le traitement est la seule prévention dont on a besoin.
En bref, ce n'est pas tout à fait vrai, et je pense qu'on peut apprendre beaucoup des homme homosexuels des pays riches, où le traitement est largement disponible depuis maintenant 15 ans, et ce qu'on a pu voir c'est qu'en fait, le taux d'usage du préservatif qui était très, très élevé -- la communauté gay a réagi très vite au VIH, avec extrêmement peu d'aide de la santé publique, je dirais -- que le taux d'usage de préservatif est tombé dramatiquement bas depuis les traitements pour deux raisons, en fait.
La première supposition :
"Bah... s'il est infecté, il est probablement sous médicaments, et sa charge virale est basse, donc je suis plutôt à l'abri."
Et l'autre, c'est que les gens n'ont simplement plus peur du VIH comme ils l'étaient du SIDA, et à juste titre.
Le SIDA était une maladie défigurante qui vous tuait, et le VIH est un virus invisible qui vous fait prendre des pilules tous les jours.
Et c'est ennuyeux, mais est-ce autant ennuyeux que de devoir utiliser un préservatif pour chaque relation sexuelle, peu importe à quel point vous êtes saoul, ou le nombre de LSD que vous avez pris.
Si nous regardons les chiffres, nous pouvons voir que la réponse à cette question est mmmh.
Voici les chiffres de l'Écosse.
Vous pouvez voir le pic chez les drogués à la seringue avant qu'ils ne commencent le programme national d'échange de seringue.
Et puis est descendu à la fois chez les hétérosexuels, principalement dans le sexe commercial et chez les consommateurs de drogue, il ne se passe plus grande chose après les début du traitement, et c'est grâce à la convergence des intérêts dont j'ai parlé tout à l'heure.
Mais chez les hommes homosexuels, il y a une augmentation plutôt dramatique qui commence 3-4 ans après que le traitement deviennent globalement accessible.
Ce sont de nouvelles infections.
Qu'est-ce que ça veut dire ?
Ça veut dire que l'effet combiné d'être moins inquiet et d'avoir plus de virus se baladant dans la population, plus de gens vivant plus longtemps, en meilleur santé, plus à même d'avoir des relations sexuelles avec le VIH, surpasse les effet de charges virales plus basses, et c'est quelque chose d'inquiétant.
Qu'est-ce que ça veut dire ?
Ça veut dire qu'il nous faut plus de prévention, quand on a plus de traitement.
Et c'est ce qui se passe ?
Non, et je l'appelle "l'énigme de la compassion".
On a beaucoup parlé de compassion ces derniers jours.
Et ce qui se passe, réellement, c'est que les gens sont incapables de se décider à mettre en place de bons services de santé pour les travailleurs sexuels, incapables de distribuer des seringues aux drogués, mais une fois qu'ils sont passés de transgresseurs, dont on ne veut pas tolérer leurs comportements, à des victimes du SIDA, on devient extrêmement compatissant et on leur paye très cher les médicaments jusqu'à la fin de leurs jours.
Ça n'a pas de sens d'un point de vue santé publique.
Je veux donner les presque derniers mots à Ines.
Ines est une prostitué transsexuelle de Jakarta.
C'est une fille avec une bite.
Pourquoi elle fait ce travail ?
Et bien, évidemment, parce qu'elle y est forcée parce qu'elle n'a pas d'autres alternatives, etc, etc, et si on pouvait juste lui apprendre à coudre et lui filer un bon petit job dans une usine, tout irait bien.
Voici ce que gagnent les ouvriers d'usine en Indonésie, en moyenne, 20 centimes.
Ça varie un peu d'une province à l'autre.
J'ai parlé à des travailleurs du sexe, 15 000 d'entre eux pour cette diapo.
Et voici ce que les travailleurs du sexe disent gagner en une heure.
Ce n'est pas un travail génial, mais pour un paquet de gens c'est un choix tout à fait rationnel.
Donc, Ines.
Nous avons les équipements, les connaissances, l'argent et aussi les engagements pour prévenir le VIH.
Ines:
Alors pourquoi la prévalence continue d'augmenter ?
C'est toute la politique.
Lorsqu'il s'agit de politique, plus rien n'a de sens.
Elizabeth Pisani :
"Lorsqu'il s'agit de politique, plus rien n'a de sens."
Donc, du point de vue d'un travailleur du sexe, les politiciens n'ont pas de bon sens.
D'un point de vue d'un intello de la santé publique, les drogués font des choses idiotes.
La vérité est que chacun a une rationalité différente.
Il y a autant de manière d'être rationnel qu'il y a d'humain sur cette planète, et c'est une des splendeurs de l'existence.
Mais ces manières d'être rationnel ne sont pas indépendantes les unes des autres.
Il est rationnel pour un drogué de partager des seringues à cause d'un décision stupide prise par un politicien, et il est rationnel pour un politicien de prendre cette décision stupide parce qu'ils répondent à ce qu'ils pensent que les électeurs veulent.
Mais voilà :
Nous sommes les électeurs.
Nous ne sommes pas tous les électeur, bien sûr, mais TED est une communauté de leader d'opinion, et tout le monde dans cette pièce, et tout le monde qui regardent ça depuis le net, je pense, a le devoir d'attendre de leurs politiciens qu'ils établissent des politiques appuyées sur des preuves scientifiques et sur le bon sens.
Il va être vraiment dur pour nous individuellement, d'affecter ce qui est rationnel pour chaque Frankie et chaque Ines.
Mais vous pouvez au moins utiliser votre vote pour arrêter les politiciens qui font des choses stupides qui répandent le VIH.
Merci.
(Applaudissements)
Pour commencer avec cette vidéo nous allons réaliser un tas d'exemples d'additions afin d'acquérir un bon entraînement et histoire de s'échauffer un peu avec les additions.
Et aussi je voudrai vous prouver que nous avons maintenant tous les outils nécessaires afin de s'attaquer à n'importe quel problème d'addition.
Echauffons-nous avec quelques additions à un chiffre bien que ces problèmes soient toujours ceux qui me donnent mal à la tête.
Commençons avec quelque chose de vraiment simple.
Comme deux plus quatre.
Nous savons combien ça fait.
Je ne pense pas que nous ayons besoin de dessiner la ligne avec les chiffres à nouveau, mais n'hésitez pas à le faire si vous en avez besoin.
Deux plus quatre font six.
Pas mal.
Et combien font neuf plus trois ?
Nous avons vu cela dans la dernière vidéo.
Neuf plus un font dix.
Plus un égale onze.
Plus trois égale douze.
Neuf plus trois égale douze.
Et ce n'est probablement pas une mauvaise idée, c'est aussi bien de visualiser ce qu'il se passe ici, mais ce n'est aussi pas une mauvais idée d'être capable de faire ces additions très vite.
Cela vous permettra de mémoriser les résultats, au moins pour les additions à un chiffre.
Essayons avec deux additions plus difficiles.
Six plus sept.
Celle-là, je la trouvais difficile à mémoriser.
Mais six plus sept égale treize.
Vous pouvez dessiner la ligne avec les chiffres si vous ne me croyez pas.
Six plus sept egale treize.
Huit plus six ou six plus huit vont être égaux à quatorze.
Et c'est la même chose avec sept plus sept, c'est aussi égale à quatorze.
Et si vous y pensez, nous avons le même nombre ici et là.
Et ça paraît logique, pas vrai ?
Parce que nous avons enlevé un à huit, mais que nous avions un de plus que six.
Donc, c'est comme de déplacer le un du huit vers le six.
Voilà pourquoi nous obtenons la même réponse.
Quelles sont les preuves de l'existence de 'tu' ? - première partie -
(Questionneur]
[Q] Il semble que beaucoup d'énergie soit nécessaire pour rester dans l'état de questionnement sur le Soi.
Est-ce comme ça ?
Et est-ce que ça n'arrive qu'au début ?
Voila ma question. [M]
Juste au début.
Parce qu'il semble que nous ne soyons pas habitués à ce genre d'introspection parce qu'il y a déjà une graine dans le mental qui te dit que tu es séparé, qu'il y a quelque chose à trouver, alors tu dois passer par certaine technique, certaine stratégie, certaine pratique, que tu dois faire quelque chose et ensuite, si tu as de la chance, tu peux y arriver, comme s'il s'agissait d'une loterie.
Si tu travailles dur tu vas y arriver.
Certaines personnes sont très proches, d'autres sont bien loin.
Ces idées sont en quelque sorte profondément ancrées dans le psychisme humain.
Donc, avant tout il faut les éliminer.
Le Soi n'a pas besoin de se rapprocher, parce qu'il est infini.
Comment l'infini pourrait-il se déplacer, tu vois ?
Mais même si nous entendons cela, nous ressentons : ce n'est pas mon expérience.
Quelque chose dit : ce n'est pas mon expérience.
Parce que tout dans mon expérience est en mouvement.
Tu parles de quelque chose qui n'est pas en mouvement.
Mais tout ce que je peux goûter est en mouvement.
Le goût le plus agréable est en mouvement.
Il n'y a rien qui puisse me suivre dans chacun des états (que j'éprouve), ça arrive, ça joue, ça s'en va.
Donc, ce dont tu parles, ce calme suprême, qui est infini, ce n'est pas mon expérience.
C'est ce que disent les gens.
Alors comment puis-je avoir cette expérience ?
Donc, tout est dans cette... erreur initiale qui est faite : qui tu crois être.
La plupart du temps nous vivons dans une idée que nous avons de nous-même, qui est construite par notre société, notre famille, tellement de facteurs dont il est impossible de retrouver la trace pour la plupart d'entre eux, comment ils sont arrivés à participer à ton sens du soi.
Mais quelque soit cette perception du soi, on a toujours l'impression d'être à une certaine distance de cela.
Donc, ensuite est arrivé le concept de pratique ; tu dois pratiquer pour y arriver, parce que tu n'y es pas encore.
Tu dois pratiquer.
Il y a tellement de choses, de concepts humains !
A une certaine époque, au Japon - j'ai déjà utilisé cet exemple auparavant - c'était une façon de penser répandue dans ce pays, qu'en tant que femme il était impossible d'être réalisé.
Question de chance !
Désolé !
La prochaine vie peut-être !
Et les gens y croyaient.
Ils vivaient comme ça !
Donc, il y a tellement de choses erronées que nous récupérons.
Il y a parfois des gens très intelligents, mais qui pensent néanmoins de façon stupide.
Donc bien sûr, il semble que ce dont nous parlons même si vous le lisez, c'est comme si vous ne faisiez qu'un avec ça, une part de votre intellect apprécie ça :
'Ah, oh, bien ! Je ressens quelque chose avec ça.'
Parce que même ça, c'est une bonne nouvelle, même si ce n'est que mental, ça fait tout de même quelque chose.
Mais ça ne semble pas suffisant.
Parce qu'une croyance antérieure est assise sur la chaise, et dit : 'presque mais pas suffisant',
'tout près, mais pas encore là', ce genre de chose.
Donc, au début quand ce questionnement arrive la première fois, on a du mal, tu vois.
Parce que nous ne sommes pas habitués à poser des questions objectives.
Comment fais-tu pour arriver à cet endroit ?
Ça, ça et ça... Comment trouves-tu cette chose ?
Ça et ça...
Tu peux avoir des réponses objectives à des questions objectives.
Mais ça, de qui viennent les questions et à qui s'adressent les réponses ?
Qui suis-je ?
Qui habite ici ?
Qui est là ?
Quelque chose ressent :
'Ça suffit ! je ne peux pas, je ne peux pas m'en sortir.
C'est trop pour moi !'
Qui parle comme ça ?
Quelque chose dit 'je'. Comme un réflexe, la réponse vient :
'C'est moi, moi, je suis celui-là.'
Et cette sensation semble tellement intime qu'on ne se pose pas de question.
On pense : c'est moi.
Tu peux le mettre sur le passeport, tu peux t'en servir pour le travail, et personne ne pose de question, il n'y a aucun doute là-dessus.
Mais quelque chose n'est pas satisfait et par manque de satisfaction avec ces identités quelque chose ne l'accepte pas, alors tu viens ici pour découvrir.
'Il y a autre chose. je n'arrive pas à le trouver.'
Dans les restaurants, nous ne pouvons pas le trouver non plus dans les temples, nous ne pouvons pas trouver cela.
Il semble manquer quelque chose.
Donc certaines questions doivent être soulevées, peut-être pas consciemment, peut-être que tu ne sais même pas pourquoi tu es là.
Peut-être que tu as raté le bus, et tu te retrouves ici.
Mais quelque chose y travaille pour montrer :
Est-il possible de connaître ces choses ?
Au-delà de mon conditionnement, qui suis-je ?
Suis-je simplement un agrégat de mon état conditionné, de mon éducation ?
Est-ce ça, ce que je suis ?
Alors on te montre : mais l'éducation, tu en es conscient, ces sens, tu en es conscient, quelque chose est en train d'observer les sens.
Si ton audition à gauche n'est pas bonne, celle de droite est meilleure.
Quelque chose peut dire : 'l'audition à gauche est de 60% environ, à droite l'audition est de 90% environ.' Qu'est-ce qui observe l'audition ?
Ce n'est pas l'ouïe, ou n'importe quel autre sens.
C'est conscient du temps.
Le temps se connaît-il lui-même ?
Le temps n'est qu'un concept.
Quelque chose connait le temps.
L'intellect aussi, tu es capable de dire : 'ma capacité ou mes facultés intellectuelles étaient bien supérieures avant, maintenant elles ont un peu baissées.'
Qu'est-ce qui observe l'intellect ?
La mémoire, 'la mémoire diminue.
Ma mémoire diminue.'
Qu'est-ce qui sait que la mémoire faiblit ?
Peu importe ce que tu montres, il y a une connaissance antérieure, qui dit : 'pas ça.'
Quelque chose observe ça.
Donc finalement, quand tu rassembles tout ce qui est susceptible d'être observé, celui qui observe cela, c'est quoi ?
Est-ce séparé de ce qui est examiné ?
L'observateur est constitué de quoi ?
Alors la question peut venir : l'observateur peut-il être observé ?
L'observateur observe tout le reste, mais cet observateur peut-il être observé ?
C'est ça le questionnement, tu vois ? Il ne demande pas.
Le questionnement est différent.
Il ne te demande pas de croire non plus, il ne te demande pas d'avoir confiance, il pose un miroir en face de toi, et te demande de regarder.
Le questionnement convient à de nombreuses personnes en Occident parce que nous nous servons plus du mental, de la philosophie et aussi parce que c'est direct.
Par conséquent n'importe qui peut se mettre au questionnement, mais pas tout le monde l'adoptera.
Certains passent par un autre chemin, celui de la dévotion, et c'est un chemin tout aussi puissant.
Tous les types de personnes peuvent venir.
Donc au début c'est un peu... parce que tu n'as pas l'habitude de poser ces questions.
Tu n'as pas l'habitude d'exposer ton identité sous les feux des projecteurs.
Tu es celui qui interroge tout le reste, mais toi, tu ne te poses pas de questions sur toi-même.
Donc au début le mental est paresseux envers ces questions.
Certaines personnes, la première fois qu'elles commencent à se poser des questions, elles 'zzzzz', elles s'endorment, exactement comme si le mental qui ne voulait pas participer.
Progressivement, à l'intérieur certaines forces s'ouvrent à ce questionnement et il devient de plus en plus spontané.
A un moment donné on voit que personne ne fait le questionnement même.
Au début, on ressent : qui est en train de faire le questionnement ?
Qui s'interroge et pourquoi ?
Qui s'interroge ?
Donc chacune de ces questions... pas de réponse précipitée, tu vois.
Tu dois t'arrêter et y plonger ton attention et te taire.
Parfois en posant une question comme ça, beaucoup de bruit arrive.
Beaucoup de bruit se présente.
Alors nous avons tendance à abandonner en disant :
'Oh non ! Ce n'est pas pour moi.
Désolé ! Il y a trop de bruit, ce chemin est trop bruyant !'
Au début : 'C'est trop bruyant, je ne peux pas, c'est trop ! Je ne peux pas dormir !'
Qui observe le sommeil et le manque de sommeil ?
A qui s'adresse le bruit ? Sur qui a-t-il des répercussions ?
Découvre !
Aucune réponse venue du mental ne va être satisfaisante.
Si une réponse vient du mental, elle est immédiatement observée :
'Oh ! Ce n'est qu'une autre idée !
Ce n'est pas réel !
Qui observe cette question ?
Qu'est-ce qui observe cette réponse, tu vois ?
N'abandonne pas !
Lentement, progressivement, le pouvoir du questionnement s'ouvre.
Majestueusement.
Et si implacable est son regard, que rien ne peut s'échapper.
Alors tu parviendras à savoir que quelque soit ce que tu perçois, c'est éphémère, tu vois.
Ça va et ça vient.
Découvre ce qui en est le témoin.
Le témoin peut-il être observé ?
C'est une question simple.
Donc, imaginez que vous êtes dans une rue, n'importe où en Amérique et un Japonais vient vers vous et vous dit :
"Excusez-moi, quel est le nom de ce bloc ?"
Et vous dites : "Excusez moi.
Eh bien, cette rue c'est Oak Street, et celle-là, Elm Street. Ceci est la 26e, celle-là, la 27e."
Il répond : "Bon, OK.
Quel est le nom de ce bloc ?"
Vous dites : "Eh bien, les blocs n'ont pas de nom.
Les rues portent des noms; les blocs ne sont que les espaces sans nom entre les rues."
Il vous quitte, un peu confus et déçu.
Bien, maintenant, imaginez que vous êtes dans une rue, n'importe où au Japon, vous vous adressez à une personne non loin de vous et vous demandez :
"Excusez-moi, quel est le nom de cette rue ?"
Elle répond : "Oh, bien, c'est le bloc 17 et celui-là, le bloc 16."
Et vous dites : "OK, mais quel est le nom de cette rue ?"
Et elle vous répond : "Mais les rues n'ont pas de nom.
Les blocs ont un nom.
Jetez un coup d'oeil sur Google Maps.
Ici, vous avez les blocs 14, 15, 16, 17, 18, 19.
Tous ces blocs ont des noms.
Les rues ne sont que les espaces sans nom entre les blocs.
Et vous dites alors :"OK, mais alors, comment connaissez vous l'adresse de votre maison ?"
Il répond : "Bien, c'est simple, c'est le District Huit.
Ceci est le bloc 17, maison numéro Un."
Vous dites : "OK. Mais en marchant dans le voisinage, j'ai remarqué que les numéros de maison ne suivaient aucun ordre."
Il répond : "Bien sûr qu'elles suivent un ordre.
Elles suivent l'ordre dans lequel elles ont été construites.
La première maison jamais construite dans un bloc est la maison numéro un.
La seconde maison construite est la maison numéro deux.
La troisième porte le numéro trois.
C'est facile. C'est évident."
J'aime que, parfois, nous ayons besoin d'aller de l'autre côté de la planète pour comprendre les suppositions que nous avions sans le savoir et comprendre que leur contraire peut aussi être vrai.
Ainsi, par exemple, il y a des médecins en Chine qui croient que c'est leur job de vous garder en bonne santé.
Donc, lorsque vous êtes en bonne santé, vous les payez chaque mois, et lorsque vous tombez malade, vous ne devez plus les payer car ils ont échoué dans leur tâche.
Ils deviennent riches lorsque vous êtes en bonne santé et non pas quand vous êtes malade.
(Applaudissements)
Dans la plupart des musiques, nous considérons le "un" comme le premier battement d'une mesure, le commencement d'une phrase musicale. Un, deux, trois, quatre.
Mais dans la musique d'Afrique de l'Ouest, le "un" est perçu comme la fin d'une phrase, comme la période à la fin de la phrase.
Ainsi, vous pouvez entendre que ce n'est pas juste dans le phrasé, mais que c'est la façon dont ils comptent leur musique. Deux, trois, quatre, un.
Et cette carte est également exacte.
(Rires)
Il y a un dicton qui affirme que, pour toute vérité que vous pouvez dire sur l'Inde, le contraire est également vrai.
Donc, n'oubliez jamais, que ce soit à TED ou n'importe où ailleurs, que, quelles que soient les brillantes idées que vous avez ou entendez, leur contraire peut également être vrai.
Domo arigato gozaimashita.
(Merci beaucoup).
J'ai entendu une histoire incroyable sur Miuccia Prada.
C'est une créatrice de mode italienne.
Elle va dans une boutique vintage à Paris avec une amie.
Elle fouille. Elle trouve une veste Balenciaga.
Elle l'adore.
Elle l'examine sous tous les angles.
Elle regarde les coutures. Elle regarde la confection.
Son amie lui dit "Mais achète-là."
Elle répond, "Je vais l'acheter, mais je vais aussi la reproduire."
Bon, les universitaires dans le public doivent se dire
"C'est du plagiat, ça."
Mais en réalité, pour une fashionista, c'est le signe du génie de Miuccia Prada : elle peut fouiller dans l'histoire de la mode et choisir LA veste qui n'a pas besoin de changer d'un iota, et qui est actuelle, pile dans l'esprit du moment.
On peut aussi se demander si c'est illégal pour elle de faire cela.
En fait, ce n'est pas illégal.
Dans le secteur de la mode, il n'existe que très peu de protection de la propriété intellectuelle.
Il y a la protection de la marque commerciale, mais pas de protection du droit d'auteur, et aucune véritable protection sous brevet.
La seule vraie protection est celle de la marque commerciale.
Cela implique que n'importe qui peut copier n'importe quel vêtement porté par n'importe qui dans cette pièce et le vendre comme sa propre création.
La seule chose qui ne puisse pas être copiée, c'est l'étiquette de la marque commerciale attachée au vêtement.
C'est une des raisons pour lesquelles on voit des logos affichés sur tous ces produits.
C'est parce que c'est beaucoup plus dur pour les copieurs de copier ces créations parce qu'ils ne peuvent pas copier le logo.
Mais si vous allez dans Santee Alley (ndlr : un quartier de Los Angeles connu pour la contrefaçon), oui.
Oh, oui.
Dans Canal Street (ndlr : une rue commerçante de New York), je sais.
Et parfois c'est sympa, n'est-ce-pas.
Donc, la raison de tout cela, la raison pour laquelle le secteur de la mode n'a pas de protection du droit d'auteur c'est parce que les tribunaux ont décidé il y a longtemps que les vêtements ont un caractère trop utilitaire pour être éligible à la protection du droit d'auteur.
Ils ne veulent pas qu'une poignée de créateurs détiennent les éléments de base de notre habillement.
Sinon tous les autres devraient payer une licence pour un poignet ou une manche parce Machin Bidule en est propriétaire.
Mais trop utilitaire ?
C'est comme ça que vous qualifiez la mode ?
C'est du Vivienne Westwood.
Non.
On peut éventuellement dire que la mode est trop bête, trop inutile.
Mais, ceux d'entre vous qui connaissent bien le raisonnement derrière la protection du droit d'auteur, qui est que sans droit de propriété, il n'y a pas de moteur à l'innovation, peuvent être réellement surpris par, à la fois, le succès critique du secteur de la mode ainsi que sa réussite économique.
Ce que je vais vous présenter aujourd'hui est que parce qu'il n'y a pas de protection du droit d'auteur dans le secteur de la mode, les créateurs de mode ont en fait eu la possibilité d'élever la création utilitaire, des choses pour couvrir nos corps nus, à une chose perçue comme un art.
Comme il n'y a pas de protection du droit d'auteur dans ce secteur, il y a un système de créativité très ouvert et créatif.
Contrairement à leurs cousins dans la création, les sculpteurs, les photographes, les réalisateurs ou les musiciens,
Ils peuvent prendre n'importe quel élément de n'importe quel vêtement dans l'histoire de la mode et l'intégrer à leur propre création.
Ils sont également célèbres pour, vous savez, surfer sur l'air du temps.
Et là, je les soupçonne d'avoir été influencés par les costumes d'Avatar.
Peut-être un tout petit peu.
Impossible aussi de déposer les droits sur un costume.
Donc, les créateurs de mode possèdent la palette la plus large qu'on puisse imaginer dans le secteur de la création.
Cette robe de mariée, là, est faite de fourchettes jetables.
Et cette robe est faite d'aluminium.
J'ai entendu dire que cette robe fait un bruit de carillon éolien quand on marche.
Donc, l'un des effets secondaires magiques d'une culture de la copie, ce qui est le cas ici en fait, c'est que des tendances se mettent en place.
Les gens pensent que c'est magique.
Comment ça se fait ?
Eh bien, c'est parce que les gens ont le droit de se copier les uns les autres.
Certains croient que quelques personnes au sommet de la chaîne alimentaire de la mode dictent, en quelque sorte, ce que nous allons porter.
Mais si on parle à un créateur de n'importe quel niveau, y compris ces créateurs de haut vol, ils disent toujours que leur principale source d'inspiration, c'est la rue, où les gens comme vous et moi refont à notre sauce personnelle nos propres looks vestimentaires, et c'est véritablement là qu'ils trouvent une bonne part de leur inspiration créatrice.
Donc, c'est un secteur où le haut comme le bas dictent la tendance.
Maintenant, les géants de la mode à consommer ont probablement le plus bénéficié de l'absence de protection du droit d'auteur dans la mode.
Ils sont réputés pour reproduire des créations de luxe et les vendre à très bas prix.
Et ils ont dû subir beaucoup de procès, mais en général, les créateurs ne gagnent pas ces procès.
Les tribunaux ont répété encore et encore, "Vous n'avez pas besoin d'une protection de propriété intellectuelle supplémentaire."
Quand on voit des copies comme celle-là, on se demande, mais comment les marques de luxe arrivent-elles à survivre ?
Si on peut avoir ça pour 200 euros, pourquoi en payer mille ?
C'est une des raisons pour laquelle nous avons fait une conférence ici, à l'USC (ndlr : University of Southern California - Université de Californie du Sud), il y a quelques années.
On a invité Tom Ford.
La conférence était intitulée :
"Prêts à partager :
la mode et la propriété de la créativité."
Et nous lui avons posé cette question, mot pour mot.
Voilà sa réponse.
Il venait de faire un passage réussi chez Gucci en tant que créateur principal, au cas où vous ne le saviez pas.
Tom Ford :
"Et nous avons découvert après une recherche extensive pas si extensive que ça en fait, une recherche assez simple, que le client de la contrefaçon n'était pas notre client."
Imaginez.
Les clients des boutiques de Santee Alley ne sont pas ceux qui vont faire du shopping chez Gucci.
(Rires)
C'est un segment très différent.
Et vous savez, une contrefaçon, ce n'est jamais pareil qu'une création originale de luxe, du moins en termes de matières, les matières sont toujours moins chères.
Mais parfois, même une version moins chère peut avoir des côtés charmants, peut inspirer encore un peu de vie dans une tendance à l'agonie.
La copie a beaucoup de qualités.
L'une d'elles, soulignée par de nombreux critiques culturels, est que nous disposons maintenant d'un éventail de choix bien plus large que jamais auparavant dans les créations.
En fait, c'est surtout grâce à la mode à consommer.
Et c'est une bonne chose.
Nous avons besoin d'un large éventail de choix.
La mode, que vous le vouliez ou non, vous aide à projeter votre identité face au monde.
A cause de la mode à consommer, les tendances mondiales s'établissent bien plus vite qu'auparavant.
Et en fait, c'est bon pour les faiseurs de tendance.
Ils veulent que les tendances soient en place afin de pouvoir changer de produit.
Les fashionistas veulent garder un temps d'avance sur la mode.
Elles ne veulent pas porter la même chose que tout le monde.
Ainsi, elles veulent passer à la prochaine tendance dès que possible.
Je vous le dis, pas de répit pour les modeux.
A chaque saison, ces créateurs doivent lutter pour trouver la nouvelle idée formidable que tout le monde va adorer.
Et ça, laissez-moi vous le dire, c'est très bon pour les bénéfices.
Maintenant, bien sûr, il y a un tas d'effets secondaires provoqués par la culture de la copie sur le processus créatif.
Stuart Weitzman est un créateur de chaussures qui a beaucoup de succès.
Il s'est beaucoup plaint du fait que les gens le copient.
Mais dans une interview que j'ai lue, il a dit que ça l'a vraiment forcé à améliorer sa production.
Il a dû trouver de nouvelles idées, de nouvelles choses difficiles à copier.
Il a trouvé ce talon compensé Bowden qui doit être fabriqué en acier ou en titane.
Si on le fabrique à partir d'un matériau moins cher, il va se fissurer en deux.
Ca l'a forcé à être un peu plus innovant.
Et en fait, ça m'a rappelé ce grand du jazz, Charlie Parker.
Je ne sais pas si vous avez entendu cette anecdote, mais moi si.
Il a dit que l'une des raisons pour lesquelles il avait inventé le be-bop c'est qu'il était quasiment sûr que les musiciens blancs ne sauraient pas reproduire la sonorité.
Il voulait que ça soit difficile à copier.
C'est ce que les créateurs de mode font tout le temps.
Ils essayent de construire un look caractéristique, une esthétique, qui reflète leur identité.
Quand d'autres le copient, tout le monde le sait parce qu'ils ont fait défiler ce look sur le podium, et que c'est une esthétique cohérente.
J'adore ces créations de Galliano.
Ok, on passe à la suite.
C'est assez semblable au monde des comiques.
Je ne sais pas si vous saviez que les blagues ne peuvent pas être non plus déposées sous droit d'auteur.
Donc, quand les phrases drôles étaient vraiment à la mode, tout le monde se les piquait.
Mais maintenant, nous avons un autre type de comique.
Ils développent un personnage, un style caractéristique, vraiment comme les créateurs de mode.
Et leurs blagues, comme les créations d'un créateur de mode, ne marchent vraiment que dans cette esthétique.
Si quelqu'un vole une blague à Larry David (ndlr : un humoriste américain), par exemple, ce n'est pas aussi drôle.
Ce que font aussi les créateurs de mode pour survivre dans la culture de la copie, c'est d'apprendre à se copier eux-mêmes.
Ils se copient tout seuls.
Ils concluent des accords avec les géants de la mode à consommer, et ils trouvent un moyen de vendre leur produit à un tout nouveau segment du marché, le marché des clients de la contrefaçon.
Bon, certains créateurs de mode vont dire,
"Il n'y a qu'aux Etats-Unis qu'on ne nous respecte pas.
Dans les autres pays, il existe une protection pour nos créations artistiques."
Mais si on se penche sur les deux autres marchés majeurs du monde, il s'avère que la protection offerte est inefficace en réalité.
Au Japon, par exemple, qui est le troisième marché, je crois, ils ont une loi sur les créations qui protège les vêtements mais le niveau pour prétendre à la nouveauté est si élevé qu'il faut prouver que le vêtement n'existait pas du tout auparavant. Il doit être totalement unique.
C'est à peu près le niveau d'originalité d'un brevet aux Etats-Unis, que les créateurs de mode n'atteignent jamais, n'atteignent que rarement ici aux Etats-Unis.
Dans l'Union Européenne, ils ont choisi la direction opposée.
Un niveau de nouveauté très bas, tout le monde peut déposer quelque chose.
Mais même si c'est le foyer du secteur de la mode à consommer et qu'on y trouve beaucoup de créateurs de luxe, en général, ils ne déposent pas leurs vêtements, et il n'y a pas beaucoup de procès.
Il s'avère que le niveau d'originalité est trop bas.
Quelqu'un peut débarquer, prendre la robe de quelqu'un d'autre, couper sept centimètres en bas, aller en U.E. et le déposer en tant que création nouvelle et originale.
Donc ça n'arrête pas les artistes de la contrefaçon.
En fait, si on regarde le registre, bon nombre des créations qui y sont déposées sont des t-shirts Nike quasi identiques les uns aux autres.
Mais ça n'a pas découragé Diane von Furstenberg.
Elle est la présidente du Comité des créateurs de mode d'Amérique, et a dit à ses électeurs qu'elle allait obtenir la protection du copyright pour les créations de mode.
Cependant, les revendeurs ont pulvérisé ce concept.
Je ne pense pas que la législation aboutisse à grand-chose.
Parce qu'ils comprennent à quel point il est difficile de faire la distinction entre une création piratée et quelque chose qui fait partie d'une tendance mondiale.
Qui est le propriétaire d'un look ?
Il est très difficile de répondre à cette question.
Pour cela, il faut beaucoup d'avocats et beaucoup de temps devant les tribunaux.
Et les magasins ont décidé que ce serait bien trop cher.
Vous savez, le secteur de la mode n'est pas le seul à ne pas bénéficier la protection du droit d'auteur.
Beaucoup d'autres secteurs n'ont pas de telle protection y compris le secteur alimentaire.
On ne peut pas déposer légalement sur une recette de cuisine parce que c'est une série d'instructions, ce sont des faits.
Et on ne peut pas déposer légalement l'apparence et la saveur d'un plat, aussi unique soit-il.
Pareil pour les automobiles.
Peu importe leur apparence déjantée ou cool, impossible de déposer légalement la création de la carrosserie.
C'est un utilitaire, voilà pourquoi.
Pareil pour le mobilier.
C'est trop utilitaire.
Les tours de magie, je crois que ce sont des instructions, un peu comme des recettes.
Pas de protection du droit d'auteur non plus.
Pour les coiffures, pas de protection aussi.
Pour le logiciel en open source, les codeurs ont décidé qu'ils ne voulaient pas de la protection du droit d'auteur.
Ils se sont dits qu'ils seraient plus innovants sans ça.
C'est très dur d'obtenir une protection pour des bases de données.
Les tatoueurs, ils n'en veulent pas ; ce n'est pas cool.
Ils partagent leurs créations.
Les blagues, pas de protection.
Les feux d'artifice.
Les règles des jeux.
L'odeur d'un parfum, non.
Et certains de ces secteurs peuvent vous paraître un peu en marge, mais voici les chiffres de vente bruts des secteurs avec une propriété intellectuelle faible, des secteurs avec très peu de protection du droit d'auteur.
Et voilà les chiffres bruts des films et des livres.
(Applaudissements)
C'est pas beau à voir.
(Applaudissement)
Donc, on parle aux gens de la mode et ils font "Chut !"
Ne dites à personne qu'on a le droit de se voler nos créations.
C'est gênant."
Mais vous savez quoi, c'est révolutionnaire.
Et c'est un modèle que beaucoup d'autres secteurs, comme ceux qu'on vient juste de voir avec les toutes petites barres, ces secteurs pourraient y réfléchir, parce qu'en ce moment, ces secteurs fortement protégés par le droit d'auteur fonctionnent dans une atmosphère où il semble qu'ils n'aient aucune protection.
Et ils ne savent pas quoi faire.
Quand j'ai découvert que tout un tas de secteurs n'étaient pas protégés, j'ai pensé : quelle est exactement la logique sous-jacente ?
J'ai besoin d'une image, les avocats ne donnent pas d'image.
Donc je m'en suis faite une.
Voici les deux principales oppositions, en quelques sortes binaires, dans la logique du droit d'auteur.
C'est plus complexe que ça, mais cette image fera l'affaire.
Premièrement, l'objet est-elle un objet d'art ?
Alors il mérite d'être protégé.
Est-ce un objet utilitaire ?
Alors non, il ne mérite pas d'être protégé.
C'est une opposition binaire difficile et instable.
L'autre, c'est : est-ce une idée ?
Est-ce une chose qui a besoin de circuler librement dans une société libre ?
Pas de protection.
Ou est-ce sur un support matériel, une expression d'une idée, une chose faite par quelqu'un, qui mérite de la posséder à un moment et de gagner de l'argent avec.
Le problème est que la technologie numérique a complètement changé la logique de ce concept "support matériel contre idée."
De nos jours, on ne reconnaît pas vraiment un livre en tant qu'objet sur une étagère ou la musique comme une chose étant un objet matériel qu'on tient dans les mains.
C'est un fichier numérique.
C'est à peine reliée à une réalité métérielle dans notre esprit.
Et ces choses, comme nous pouvons les copier et les transmettre si facilement, circulent dans notre culture beaucoup plus comme des idées que comme des objets ayant une substance matérielle.
Maintenant, les questions conceptuelles sont réellement profondes quand on parle de créativité et de propriété et je vous le dis, il vaut mieux que nous ne laissons pas les avocats, seulement, en décider.
Ils sont malins.
Je sors avec un avocat.
C'est mon ami.
Il est très bien.
Il est malin.
Il est intelligent.
Mais il faut qu'une équipe interdisciplinaire analyse la question, tente de comprendre quel est le type de propriété dans un monde numérique, qui entrainera plus d'innovation.
Ma proposition, c'est que la mode peut être un bon point de départ pour chercher un modèle pour les secteurs créatifs à l'avenir.
Si vous voulez en savoir plus sur ce projet de recherche, visitez notre site web : ReadyToShare.org
Et je remercie sincèrement Veronica Jauriqui pour cette présentation très mode.
Merci beaucoup.
Si je devais avoir une fille, au lieu de Maman, elle m'appellera Point B, ainsi elle saura que peu importe ce qui se passe, au moins elle pourra toujours trouver son chemin jusqu'à moi.
Et je vais peindre les systèmes solaires sur sa poche, ainsi elle devra connaître l'univers entier avant de pouvoir dire "Oh, je connais ça comme ma poche."
Et elle va apprendre que la vie te frappera fort en plein dans le nez, pour attendre que tu te relèves juste pour t'ajouter un coup de pied dans le ventre.
Mais avoir le souffle coupé est la seule façon de rappeler à tes poumons combien ils aiment le goût de l'air.
Il y a une plaie ici qui ne peut être raccommodée avec des bandages ou de la poésie.
Ainsi la première fois où elle se rendra compte que Wonder Woman ne viendra pas, je m'assurerai qu'elle sache qu'elle n'a pas à porter la cape toute seule. Parce que peu importe combien tu ouvres les mains, elles seront toujours trop petites pour saisir toute la douleur que tu voudras soulager.
Crois-moi, j'ai essayé.
"Et, bébé," je lui dirai, ne lève pas le nez comme ça, je sais ce que c'est: je l'ai fait un million de fois.
Tu es seulement en train de flairer la fumée pour que tu puisses suivre la piste jusqu'à une maison en feu, pour que tu puisses trouver le garçon qui a tout perdu dans l'incendie pour voir si tu peux le sauver.
Ou alors pour trouver le garçon qui a d'abord mis le feu, pour voir si tu peux le changer."
Mais je sais qu'elle le fera de toute façon, donc je garderai toujours une réserve de chocolat et de bottes de pluie tout près, parce qu'il n'existe pas de cœur brisé que le chocolat ne puisse réparer.
Ok, il y a certains cœurs que le chocolat ne peut pas réparer.
Et c'est là qu'interviennent les bottes de pluie. Parce que la pluie emportera tout, si on la laisse faire.
Je veux qu'elle regarde le monde à travers la vitre d'un bateau à fond de verre, qu'elle regarde dans un microscope les galaxies qui existent sur la pointe d'épingle de l'esprit humain, parce que c'est ce que ma mère m'a appris.
Il y aura des jours comme cela. ♫ Il y aura des jours comme cela, disait ma mère ♫
Quand tu ouvres tes mains pour recueillir et termines avec des blessures et égratignures quand tu sors de la cabine téléphonique et essaies de voler et les mêmes personnes que tu veux sauver ont les pieds sur ta cape; quand tes bottes se rempliront de pluie, et que tu seras mise à genoux par ta déception.
Et ce seront les jours où tu auras encore plus de raison d'être reconnaissante.
Car il n'y a rien de plus beau que la façon dont l'océan refuse d'arrêter d'embrasser le rivage, peu importe combien de fois il est repoussé.
Tu séduiras le vent, aussitôt il s'en ira.
Tu décrocheras les étoiles en décrochant encore et encore.
Et peu importe combien de mines explosent en une minute, assure-toi que ton esprit atteigne la beauté de ce drôle d'endroit qu'on appelle vie.
Et oui, sur une échelle allant de un à trop confiante, je suis carrément naïve.
Mais je veux qu'elle sache que ce monde est fait de sucre.
Il peut s'effriter si facilement, mais n'aie pas peur de tirer la langue et d'y goûter.
"Bébé," je lui dirai, "souviens-toi, ta maman est une anxieuse, ton papa un guerrier, et tu es la fille aux petites mains et aux grands yeux qui n'arrête jamais d'en redemander."
Souviens-toi que les bonnes choses viennent par trois ainsi que les mauvaises choses.
Et demande pardon quand tu as fait quelque chose de mal. Mais ne demande jamais pardon d'avoir toujours les yeux qui brillent.
Ta voix est petite, mais n'arrête jamais de chanter.
Et quand on t'apportera enfin des maux de cœur, quand on glissera sous ta porte la guerre et la haine et quand on te donnera des prospectus au coin des rues de cynisme et de défaite, dis-leur qu'ils devraient vraiment rencontrer ta mère.
Merci.
Merci.
(Applaudissements)
Merci.
(Applaudissements)
Merci.
(Applaudissements)
Merci.
(Applaudissements)
D'accord, j'aimerais prendre quelques instants, et j'aimerais que vous réfléchissiez à trois choses que vous savez être vraies.
Il peut s'agir de n'importe quoi -- de technologie, de divertissement, de design, de votre famille, de ce que vous avez eu au petit déjeuner.
La seule règle est de ne pas trop réfléchir.
Okay, prêts?
C'est parti.
Okay.
Bon, voici trois choses dont je sais qu'elles sont vraies.
Je sais que Jean-Luc Godard avait raison quand il a dit que, "une bonne histoire a un début, un milieu et une fin, bien que pas nécessairement dans cet ordre."
Je sais que je suis incroyablement nerveuse et excitée d'être ici, ce qui entrave beaucoup ma capacité à rester calme.
(Rires)
Et je sais que j'attends depuis une semaine pour raconter cette blague.
(Rires)
Pourquoi a-t-on invité l'épouvantail à TED?
Parce qu'il domine son champ.
Désolée.
Ok, donc voici les trois choses dont je sais qu'elles sont vraies.
Mais il y a plein de choses que j'ai du mal à comprendre.
Donc j'écris des poèmes pour comprendre.
Parfois le seul moyen que j'ai de m'en sortir est d'écrire un poème.
Et parfois j'arrive à la fin du poème et je regarde en arrière et je me dis, "Oh, c'était ça."
Et parfois j'arrive à la fin d'un poème sans avoir rien résolu, mais au moins j'en tire un nouveau poème.
La poésie orale, c'est l'art de la performance poétique.
Je dis aux gens qu'il s'agit de créer de la poésie qui ne veut pas seulement rester couchée sur du papier, mais qui demande à être entendue ou à ce qu'on y assiste en personne.
Quand j'étais au lycée, j'étais une boule d'hormones en fusion.
Et j'étais sous-développée et très irritable.
Mais malgré ma peur d'être regardée pendant trop longtemps, j'étais fascinée par l'idée de poésie orale.
Je sentais que mes deux amours secrets, la poésie et le théâtre, s'étaient unis et avaient fait un enfant, un enfant que je devais connaître.
Donc j'ai décidé de tenter le coup.
Mon premier poème, rempli de toute la sagesse d'une ado de 14 ans, était à propos de l'injustice d'être vue comme peu féminine.
Le poème était très revendicateur, et en grande partie exagéré, mais la seule poésie orale que j'ai connu jusque là était en grande partie revendicatrice, donc j'ai pensé que c'était ce qu'on attendait de moi.
Lors de ma première prestation le public d'adolescents m'a acclamée et m'a hurlé sa sympathie, et quand je suis descendue de la scène, je tremblais.
J'ai senti une petite tape sur l'épaule, et je me suis retournée et j'ai vu cette fille géante dans un sweat à capuche sortir de la foule.
Elle mesurait dans les 2m40 on aurait dit qu'elle pouvait m'écraser d'une seule main, mais au lieu de ça elle s'est contentée de me faire un clin d'œil et a dit, "Hey, ça m'a beaucoup touchée.
Merci."
Et c'était le coup de foudre.
J'étais accro.
J'ai découvert ce bar du Manhattan's Lower East Side qui accueillait toutes les semaines une scène libre de poésie, et mes parents déconcertés mais encourageants m'y ont emmenée afin que je m'imprègne de chaque parole, de chaque mot autant que je pouvais.
J'étais de loin la plus jeune, d'au moins une décennie, pourtant les autres poètes du Bowery Poetry Club ne semblaient pas gênés par mes 14 ans au contraire, ils m'ont souhaité la bienvenue.
Et c'est là, écoutant ces poètes partager leurs histoires que j'ai appris que la poésie orale n'était pas forcément revendicatrice, qu'elle pouvait être drôle ou douloureuse ou sérieuse ou idiote.
Le Bowery Poetry Club est devenu ma salle de classe et mon chez moi. Et les poètes qui montaient sur scène m'ont encouragée à partager mes histoires aussi.
Peu importe si j'avais 14 ans -- ils m'ont dit, "Écris sur tes 14 ans."
C'est ce que j'ai fait et je restais bouche bée chaque semaine alors que ces brillants poètes accomplis riaient avec moi et murmuraient leur sympathie et applaudissaient et me disaient, "Hey, ça m'a beaucoup touché aussi."
Maintenant je peux diviser mon expérience de la poésie orale en trois étapes.
La première étape c'était le moment où j'ai dit,
"Je peux le faire. J'en suis capable."
Et ça c'était grâce à la fille sous sa capuche.
La deuxième étape c'était le moment où j'ai dit,
"Je vais le faire. Je vais continuer.
J'aime la poésie orale.
Je vais revenir encore et encore, de semaine en semaine."
Et la troisième étape commençait quand je réalisais que je n'avais pas besoin d'écrire des poèmes revendicateurs, si ce n'est pas ce que j'étais.
Il y avait des choses qui m'étaient propres, et plus je me concentrais sur ces choses, plus ma poésie devenait étrange, mais c'est d'autant plus qu'elle se faisait mienne.
Il ne s'agit pas seulement de l'adage "écris ce que tu sais," il s'agit de réunir toutes les connaissances et l'expérience que vous avez accumulées jusqu'à présent pour vous aider à plonger dans ces choses inconnues.
J'utilise la poésie pour m'aider à me saisir de ce que je ne comprends pas, mais je me retrouve face à chaque nouveau poème avec un sac à dos plein de tous les autres endroits où j'ai été.
Quand je suis entrée à l'université, j'ai rencontré un camarade poète qui partageait ma foi en la magie de la poésie orale.
Et en fait, Phil Kaye et moi par coïncidence nous partageons aussi le même nom de famille.
Quand j'étais au lycée j'ai imaginé le projet V.O.I.C.E. comme une façon d'encourager mes amis à faire de la poésie orale avec moi.
Mais Phil et moi, avons décidé de réinventer le projet V.O.I.C.E. -- en changeant de mission en faisant de la poésie orale un moyen d'amuser, d'éduquer et d'inspirer.
Nous étions restés étudiants à temps plein, mais nous voyagions entre-temps, en faisant de la scène et en enseignant à des enfants de 9 ans ou à des étudiants en arts de la Californie, à l'Indiana, à l'Inde, jusqu'au lycée public plus haut sur la rue du campus.
Et nous avons vu à maintes et maintes reprises la façon dont la poésie orale fait céder les verrous.
Mais il apparaît parfois que la poésie peut être vraiment effrayante.
Il apparaît parfois, qu'il faille amadouer les adolescents pour qu'il se mettent à écrire de la poésie.
C'est alors que j'ai pensé aux listes.
Tout un chacun peut établir des listes.
Et la première liste que je donne à faire est "10 choses que je sais être vraies."
Et voilà ce qui arrive, et voilà ce que vous découvririez aussi si nous commencions à partager nos listes haut et fort.
A un moment donné, vous réaliseriez que quelqu'un a exactement la même chose, ou une chose très semblable, à quelque chose d'autre sur votre liste.
Et alors quelqu'un d'autre a quelque chose de complètement opposé à la vôtre.
Troisièmement, quelqu'un a quelque chose dont vous n'avez jamais entendu parler. enfin quatrièmement, quelqu'un a quelque chose dont vous croyiez tout savoir, mais on vous présente les choses sous un angle tout à fait nouveau.
Et je dis aux gens que c'est là que les grandes histoires commencent -- ces quatre intersections entre ce qui vous passionne et les choses en lesquelles autrui peut s'investir.
Et la plupart des gens réagissent vraiment bien à cette exercice.
Mais un de mes étudiants, une première année du nom de Charlotte, avait des appréhensions.
Charlotte était très forte dans l'écriture de listes, mais elle refusait d'écrire des poèmes.
"Madame," disait-elle, "je ne suis tout simplement pas intéressante.
Je n'ai rien d'intéressant à raconter."
Alors je lui ai donné des listes à faire, encore et encore, et un jour je lui ai donné la liste
"10 choses que je devrais avoir déjà apprises."
Le numéro trois de la liste de Charlotte était,
"Je devrais avoir appris à ne pas tomber amoureuse de mecs qui ont trois fois mon âge."
Je lui ai demandé ce que ça voulait dire, et elle m'a dit, "Madame, c'est toute une histoire."
Et j'ai dit, "Charlotte, ça me semble être une histoire drôlement intéressante."
Et c'est ainsi qu'elle a écrit son premier poème, un poème d'amour, comme je n'en avais jamais entendu.
Et le poème débutait comme ceci,
"Anderson Cooper est un homme magnifique."
(Rires)
"L'avez-vous vu dans 60 Minutes, coursant Michael Phelps dans une piscine -- avec rien d'autre qu'un maillot de bain -- plongeant dans l'eau, déterminé à battre ce champion de natation?
Après la course, il rabattît ses cheveux argentés et mouillés et dît, 'Tu es un dieu.'
Non, Anderson, c'est toi le dieu."
(Rires) (Applaudissements)
Maintenant je sais que la règle d'or pour être "cool" c'est de sembler imperturbable, de ne jamais admettre que quoique ce soit vous fasse peur vous impressionne ou vous énerve.
Quelqu'un m'a dit un jour que c'est de traverser la vie comme ceci.
Vous vous protégez contre toutes les misères et la souffrance qui peuvent se présenter.
Mais j'essaie de traverser la vie comme ceci.
Et bien sûr, cela signifie recevoir toutes ces misères et cette souffrance, mais cela signifie aussi que lorsque de belles choses, des choses exceptionnelles me tombent littéralement du ciel, je suis prête à les recevoir. j'utilise la poésie orale pour aider mes étudiants à redécouvrir l'étonnement, à combattre leurs instincts qui les poussent à être froids et distants pour à la place, poursuivre activement leur implication dans ce qui se passe autour d'eux, afin qu'ils puissent à partir de cela, réinterpréter et créer quelque chose.
Ce n'est pas que je crois que la poésie orale soit la forme d'art idéale.
J'essaie toujours de trouver le meilleur moyen de raconter chaque histoire.
J'écris des comédies musicales, je fais des courts-métrages à côté de mes poèmes.
Mais j'enseigne la poésie orale parce que c'est accessible.
Ce n'est pas tout le monde qui peut lire une partition ou posséder une caméra, mais tout le monde peut communiquer d'une façon ou d'autre, et tout le monde connaît des histoires desquelles nous autres pouvons apprendre.
De plus, la poésie orale permet une connexion immédiate.
Ce n'est pas inhabituel pour les gens de se sentir seuls ou d'avoir l'impression que personne ne les comprend, mais la poésie orale enseigne que si vous avez l'aptitude à vous exprimer et le courage de présenter ces histoires et ces opinions, vous pourriez être récompensés par une pièce remplie par vos paires, ou par votre cercle, et qui vous écouteront.
Et peut-être même une fille géante sous une capuche va être touchée par ce que vous avez partagé. et c'est inouï que d'avoir cette prise de conscience, surtout si vous avez 14 ans.
En plus, maintenant avec YouTube, cette connexion n'est même plus limitée à la pièce où nous nous trouvons.
J'ai tellement de chance qu'il y ait ces archives de prestations que je peux partager avec mes étudiants.
Ça leur donne encore plus d'occasions de trouver un poète ou un poème qui les touche.
C'est tentant -- dès que vous avez compris ceci -- c'est tentant de toujours écrire le même poème, ou de toujours raconter la même histoire, encore et encore, dès que vous savez que cela vous vaudra des applaudissements.
Ce n'est pas assez de seulement apprendre que l'on peut s'exprimer; il faut grandir et explorer et prendre des risques et se dépasser.
Et voici la troisième étape: insuffler votre travail avec ces choses mêmes qui font de vous ce que vous êtes, même si ces choses changent constamment.
Parce que la troisième étape n'a pas de fin.
Mais vous ne pouvez pas commencer la troisième étape, sans avoir franchi le premier pas: je peux le faire.
Je voyage beaucoup quand j'enseigne, et je vois pas toujours tous mes étudiants atteindre leur troisième étape, mais avec Charlotte, j'ai eu la chance de pouvoir observer la façon dont son voyage s'est déroulé.
Je l'ai regardée se rendre compte qu'en mettant les choses dont elles sait qu'elle sont vraies, dans son travail, elle peut créer des poèmes que seule Charlotte peut écrire -- à propos de globes oculaires et d'ascenseurs et de Dora l'exploratrice.
Et j'essaie de raconter des histoires, que seule moi peux raconter -- comme cette histoire. j'ai passé beaucoup de temps à réfléchir à comment raconter cette histoire pour le mieux, et je me demandais si le meilleur moyen allait être un Powerpoint ou un court-métrage -- et où exactement allait être le début le milieu et la fin?
Et je me demandais si j'allais arriver à la fin de cette conférence en ayant enfin soit tout compris, soit rien.
Et j'ai toujours pensé que mon début se situait au Bowery Poetry Club, mais il est possible que ce soit bien plus tôt.
En préparant TED, J'ai pu découvrir cette vieille page de journal intime.
Je pense que le 54 décembre est sûrement censé être le 24.
Il est clair que quand j'étais enfant, je traversais la vie comme ceci, pour sûr.
Je pense que nous l'avons tous fait.
J'aimerais aider les autres à redécouvrir cet étonnement -- vouloir s'y impliquer, vouloir apprendre, vouloir partager ce qu'ils ont appris, ce dont il se sont aperçu être vrai et ce dont ils ne sont pas encore sûr.
Alors j'aimerais conclure avec ce poème.
Quand ils bombardèrent Hiroshima, l'explosion forma une mini-supernova, alors chaque être vivant, animal, humain ou plante qui fut directement touché par les rayons de ce soleil fut instantanément changé en cendre.
Et ce qui resta de la ville, connut rapidement le même sort.
Les dégâts longue durée des radiations nucléaires fît qu'une ville entière avec sa population se changèrent en poudre.
Quand je suis née, ma mère dit que j'ai examiné la chambre d'hôpital d'un regard qui disait, "Ah ça?
Je suis déjà passée par là."
Elle dit que j'ai des yeux qui ont vécu.
Quand mon grand-père Genji est mort, je n'avais que cinq ans, mais j'ai pris ma mère par la main et j'ai dit,
"Ne t'inquiète pas, il reviendra dans le corps d'un bébé."
Et pourtant, pour quelqu'un qui est apparemment déjà passé par là, je n'ai toujours rien compris.
Mes genoux tremblent toujours quand je monte sur scène.
Ma confiance en moi peut être mesurée avec des cuillères à café mélangée à ma poésie, et j'ai toujours ce goût bizarre en bouche.
Mais à Hiroshima, certaines personnes ont été proprement balayées laissant uniquement une montre ou une page de journal intime.
Alors peu importe si je comporte assez d'inhibitions pour en remplir mes poches. Je continue d'essayer, espérant qu'un jour j'écrirai un poème dont je peux être fière qu'il soit exposé dans un musée en tant que seule preuve que j'ai existé.
Mes parents m'ont prénommée Sarah, ce qui est un nom biblique.
Dans l'histoire d'origine, Dieu annonça à Sarah qu'elle pouvait faire l'impossible et elle en rit, parce que la première Sarah, ne savait pas quoi faire de l'impossible.
Moi?
Et bien, je ne sais pas non plus, mais je vois l'impossible tous les jours.
L'impossible c'est d'essayer de communiquer dans ce monde, essayer de s'accrocher aux autres alors que tout vole en éclats, savoir que pendant que vous parlez, ils n'attendent pas seulement leur tour de parler -- mais ils vous écoutent.
Ils ressentent exactement ce que vous ressentez au moment même où vous le ressentez.
C'est ce vers quoi je tends à chaque fois que j'ouvre la bouche -- cette impossible connexion.
Il y a ce pan de mur dans Hiroshima qui fut complètement carbonisé par les radiations.
Mais juste devant, quelqu'un qui était assis là empêcha les rayons d'atteindre la pierre.
La seule chose qui reste maintenant c'est cette ombre indélébile de lumière positive.
Après la bombe A, les spécialistes dirent que cela prendrait 75 ans avant que sur les terres d'Hiroshima, souillées par les radiations, ne puisse pousser quoique ce soit à nouveau.
Mais ce printemps-là, des bourgeons surgirent de terre à nouveau.
Alors que je vous rencontre, à cet instant, je ne fais plus partie de votre futur.
Je deviens rapidement une partie de votre passé.
Mais à cet instant, je suis autorisée à partager votre présent.
Et vous, vous l'êtes à partager le mien. et c'est le plus beau de tous les cadeaux.
Alors si vous me dites que je peux faire l'impossible, je vais sûrement vous rire au nez.
Je ne sais pas encore si je peux changer le monde, parce que je ne m'y connais pas tellement -- et je ne sais pas grand chose de la réincarnation non plus, mais si vous me faites rire assez fort, parfois j'oublie dans quel siècle je vis.
Ce n'est pas ma première fois ici.
Ce n'est pas ma dernière.
Ce ne sont pas les derniers mots que je vais partager.
Mais juste au cas où, je fais tout ce que je peux pour y arriver cette fois-ci.
Merci.
(Applaudissements)
Merci.
(Applaudissements)
Merci.
(Applaudissements)
Forrest North : Le début d'une collaboration commence toujours par une discussion.
Et j'aimerai vous faire partager quelques extraits des discussions que nous avons eu.
J'ai grandi dans un chalet, dans l'état de Washington avec beaucoup trop de temps libre.
Yves Behar :
Et moi dans les paysages suisses.
FN :
J'ai toujours été passionné par les véhicules "alternatifs".
Voici un yacht terrestre traversant le désert au Nevada.
YB :
Voici à quoi ressemble un mélange de planche à voile et de ski.
FN :
J'étais également attiré par les inventions dangeureuses.
C'est une bobine de Tesla de 100 000 volts que j'ai construit dans ma chambre, au grand désespoir de ma mère.
Et au grand désespoir de ma mère, un exemple de dangereuse mode d'ado.
(Rires)
FN :
Alors j'ai mélangé tout ça, cette passion pour les énergies alternatives, j'ai traversé l'Australie en voiture solaire.
Puis les Etats-Unis et le Japon.
YB :
Energie éolienne, énergie solaire, nous avions de nombreux points communs.
Des centres d'intérêt qui nous rapprochaient.
Nous avons donc décidé de faire un projet particulier ensemble. Pour allier la technologie et le design et...
FN : Vraiment faire quelque chose de complètement intégré, vraiment magnifique.
YB :
On a fait un bébé.
(Rires)
FN :
Tu peux sortir notre bébé ?
(Applaudissements)
Ce bébé est complètement électrique.
Il va à 240 km/h.
Ce qui est deux fois plus que n'importe quelle moto électrique.
Ce qui est passionnant avec les motos c'est ce magnifique mélange entre la technologie et le design.
C'est une expérience incroyable pour le pilote.
C'était merveilleux de travailler avec Yves Behar.
Il a trouvé notre nom et notre logo.
Nous sommes Mission Motors.
On a seulement trois minutes.
Mais on pourrait en parler pendant des heures.
YB :
Merci.
FN :
Merci à TED.
Et merci Chris pour l'invitation.
J'aimerais commencer en vous offrant une petite astuce gratuite non technologique et tout ce que vous devez faire, c'est de modifier votre posture pendant deux minutes.
Mais avant de vous la dévoiler, je vous demanderais maintenant d'effectuer un petit sondage sur votre corps et sur ce que vous faites de votre corps
Alors, combien d'entre vous essaient de se faire tout petit ?
Vous êtes peut-être voûté, les jambes croisées, les chevilles croisées.
Parfois nous tenons nos bras comme ceci.
Et parfois nous nous étalons.
(Rires)
Je vous vois.
(Rires)
Donc, je voudrais que vous portiez une attention particulière à ce que vous faites en ce moment.
Nous y reviendrons dans quelques minutes, et j'espère que si vous apprenez à ajuster un peu cela, ceci pourrait considérablement changer la façon dont le reste de votre vie se déroulera.
Donc, nous sommes fascinés par le langage corporel, et nous sommes particulièrement intéressés par le langage corporel des autres.
Vous voyez, nous sommes intéressés par, vous voyez. - (Rires) - une interaction maladroite, ou un sourire, ou un regard méprisant, ou encore un clin d'oeil vraiment déplacé, ou même peut-être quelque chose comme une poignée de main.
Narrateur :
Les voici qui arrivent au Numéro 10, et regardez ce policier chanceux qui serre la main du président des États-Unis.
Oh, et voici le Premier Ministre de - ?
Non.
(Rires) (Applaudissements) (Rires) (Applaudissements)
Amy Cuddy :
Donc, une poignée de main, ou son absence peuvent nous faire discuter pendant des semaines entières
Même la BBC ou le New York Times.
Alors, bien entendu, quand nous pensons comportements non-verbaux ou langage corporel -- mais nous les nommons non-verbaux en tant que spécialistes des sciences sociales --, il s'agit d'un langage, et nous pensons communication.
Quand nous pensons communication, nous pensons interactions.
Qu'est-ce que votre langage corporel me communique ?
Qu'est-ce que le mien vous communique ?
Et il existe beaucoup de raisons de croire qu'il s'agit d'une façon valide de voir les choses.
Alors les sociologues ont passé beaucoup de temps à analyser les effets de notre langage corporel, ou le langage corporel des autres, sur le jugement.
Et nous déduisons et jugeons énormément à partir du langage corporel.
Ces jugements peuvent influencer des évènements significatifs de la vie comme qui nous embauchons, à qui nous offrons une promotion ou qui nous draguons.
Par exemple, Nalini Ambady, une chercheuse de Tufts University, a démontré que lorsque des gens regardent une vidéo de 30 secondes sans son sur des interactions réelles médecin-patient, leur avis sur la gentillesse du médecin prédit si oui ou non le médecin sera poursuivi en justice.
Alors, cela n'a pas grand chose à voir avec la compétence du médecin, mais plutôt est-ce que nous aimons cette personne et sa façon d'interagir ?
Plus spectaculaire encore, Alex Todorov, de Princeton, a démontré que le jugement des visages des candidats politiques en une seule seconde prédit 70% des résultats des élections des sénateurs et gouverneurs américains, et même dans le numérique, les émoticônes bien employées lors de négociations en ligne peuvent vous faire donner plus de valeur suite à cette négociation.
Si vous les utilisez mal, mauvaise idée.
Pas vrai ?
Donc, lorsque que nous pensons non-verbal, nous pensons à comment nous jugeons les autres, comment ils nous jugent et quelles en sont les conséquences.
Par contre, nous avons tendance à oublier l'autre auditoire affecté par notre non-verbal, c'est-à-dire nous-mêmes.
Nous sommes aussi influencés par notre non-verbal, par nos pensées et par nos sentiments et notre physiologie,
Alors, de quels non-verbaux suis-je en train de parler ?
Je suis une psychologue sociale, j'étudie les préjugés, et j'enseigne dans une grande école de commerce, il était donc inévitable que je m'intéresse à la dynamique du pouvoir.
Je m'intéresse tout particulièrement aux expressions non-verbales de pouvoir et de domination.
Et quelles sont les expressions non-verbales de pouvoir et de domination ?
Et bien, les voici.
Dans le règne animal, il s'agit de s'étendre.
Alors vous vous grandissez, vous vous étirez, vous prenez de l'espace, en fait vous vous ouvrez.
Il s'agit de s'ouvrir.
Et cela est vrai à travers tout le règne animal, pas seulement pour les primates.
Et les humains font la même chose.
(Rires)
Ils le font quand ils ont une espèce de pouvoir chronique, mais aussi quand ils se sentent puissants sur le moment.
Celle-ci est particulièrement intéressante car elle nous montre vraiment à quel point ces expressions sont vieilles et universelles.
Cette expression, qui est connue sous le nom de fierté, Jessica Tracy l'a étudiée.
Elle démontre que les personnes nées voyantes ainsi que les personnes nées aveugles font ce geste quand ils remportent une compétition sportive.
Quand ils traversent la ligne d'arrivée et qu'ils ont gagné, le fait qu'ils n'aient jamais vu personne faire ce geste n'a pas d'importance.
Ils le font.
Les bras en l'air, en V, le menton légèrement relevé.
Que faisons-nous quand nous nous sentons impuissants ?
Nous faisons exactement le contraire. Nous nous refermons.
Nous nous recroquevillons.
Nous nous faisons tous petits.
Nous ne voulons pas nous cogner contre la personne près de nous.
Là encore, les humains et les animaux font la même chose.
Et voici ce qui arrivent quand on rassemble un pouvoir élevé et un bas.
Ce que nous avons tendance à faire quand il s'agit de pouvoir, est de compléter l'attitude de l'autre.
Si quelqu'un affiche une attitude de pouvoir envers nous, nous avons tendance à nous faire plus petits.
Nous ne réfléchissons pas ces attitudes. Nous faisons le contraire.
Et donc j'observe ces comportements en classe, qu'est-ce que je remarque ?
Je remarque que les étudiants en MBA montrent véritablement tous les comportements de pouvoir non-verbaux.
Alors vous avez des gens qui sont comme des caricatures des alphas, quand ils entrent dans la classe, ils vont directement au milieu de la salle avant même le début du cours, comme s'ils voulaient occuper tout l'espace.
Quand ils s'assoient, ils s'étendent un peu partout.
Ils lèvent la main comme ceci.
Et il existe d'autres gens qui s'effondrent presque. quand ils entrent.
Aussitôt qu'ils entrent, on le voit.
Vous le voyez sur leurs visages et leurs corps, ils s'assoient sur leur chaise et ils se font tout petits, et ils lèvent leur main comme ceci.
Je remarque quelques trucs à ce sujet.
Tout d'abord, et je ne surprendrai personne, cela semble être lié au sexe de la personne.
Les femmes sont beaucoup plus susceptibles d'adopter ce genre de comportements que les hommes.
Les femmes se sentent chroniquement moins puissantes que les hommes, alors ce n'est pas surprenant.
Mais l'autre chose que j'ai remarqué est que cela semble être lié aussi au degré de participation des étudiants, et la qualité de leur participation.
Et cela est très important dans une classe de master en management, car la participation compte pour la moitié de la note.
Les écoles de commerce ont du mal avec cet écart de note entre les sexes.
Vous avez ces hommes et femmes à qualifications égales qui arrivent et vous obtenez ces écarts dans les notes, et cela semble être en partie attribuable à la participation.
Alors je me suis dit : ok, vous avez ces personnes qui arrivent et qui participent.
Est-il possible de faire en sorte qu'elles fassent semblant et est-ce que ça les ferait participer davantage ?
Ma collaboratrice principale Dana Carney, qui est à Berkeley, et moi voulions vraiment savoir, peut-on faire semblant jusqu'à le faire vraiment ?
Est-il possible de faire cela pendant un certain temps et d'obtenir un résultat comportemental qui vous fasse vous sentir plus puissant ?
Nous savons que nos comportements non-verbaux influencent fortement ce que les autres pensent et ressentent pour nous. Il existe beaucoup de preuves à cet effet.
Mais notre question était plutôt : est-ce que nos comportements non-verbaux influencent ce que nous pensons et ressentons pour nous-mêmes ?
Certains indices semblent l'indiquer.
Par exemple, nous sourions lorsque nous sommes heureux, mais aussi, quand nous sommes forcés à sourire en tenant un stylo entre vos dents comme cela, cela nous rend heureux.
Cela va dans les deux sens.
Et quand il s'agit de pouvoir, cela va aussi dans les deux sens.
Alors quand vous vous sentez puissant, il y a plus de chance que vous fassiez ceci, mais il est aussi possible que lorsque vous prétendez être puissant, il y a plus de chance que vous vous sentiez vraiment puissant.
La seconde question était donc de savoir, comme nous savons que notre esprit change notre corps, est-ce vrai aussi que notre corps change notre esprit ?
Et quand je dis esprit, dans un contexte de pouvoir, de quoi je parle exactement ?
Je parle en fait des pensées et des sentiments et le genre de choses physiologiques dont sont constituées nos pensées et nos sentiments, dans mon cas, ce sont les hormones.
J'observe les hormones.
Donc, à quoi l'esprit d'une personne puissante ressemble t-il comparé à celui d'une personne faible ?
Les personnes puissante ont tendance, et cela ne surprendra personne, à être plus affirmées, confiantes et optimistes.
Elles sont convaincues qu'elles vont gagner même à des jeux de hasard.
Elles ont aussi tendance à pouvoir penser de manière plus abstraites.
Il y a en fait beaucoup de différences.
Ces personnes prennent plus de risques.
Il y a beaucoup de différences entre les personnes puissantes et les personnes faibles.
Physiologiquement, il y a aussi des différences sur deux hormones-clés : la testostérone, qui est l'hormone de la domination, et le cortisol, qui est l'hormone du stress.
Et nous découvrons que les puissants mâles alphas dans la hiérarchie des primates ont beaucoup de testostérone et peu de cortisol, et les leaders puissants et efficaces ont aussi beaucoup de testostérone et peu de cortisol.
Qu'est-ce que cela veut dire ?
Quand on pense au pouvoir, les gens ont tendance à ne considérer que la testostérone, car elle est liée à la dominance.
Mais en fait, la puissance est aussi liée à votre réaction au stress.
Voulez-vous un leader puissant et dominant, haut en testostérone, mais qui réagit fortement au stress ?
Probablement pas.
Vous voulez plutôt quelqu'un de puissant, affirmé et dominant, mais qui ne réagit pas au stress, quelqu'un de décontracté.
Nous savons que dans la hiérarchie des primates, si un alpha doit prendre le pouvoir, si un individu doit prendre un rôle alpha assez soudainement, en quelques jours, la testostérone de cet individu augmentera significativement et sa cortisol diminuera aussi de façon significative.
Nous avons donc cette preuve, à la fois que le corps peut influencer l'esprit, au moins au niveau facial, et que les les changements de rôle peuvent influencer l'esprit.
Donc, vous changez de rôle, qu'est-ce qui arrive si vous le faites à un petit niveau comme une toute petite manipulation, une petite intervention ?
"Pendant deux minutes", vous dites : "je veux que tu te tiennes comme ça," et cela va te donner un sentiment de puissance."
Et c'est ce que nous avons fait.
Nous avons décidé d'amener des gens au labo et de faire une petite expérience. Ces gens ont pris, pendant 2 minutes, soit une pose de puissance soit une pose d'impuissance, et voici cinq de ces poses, même si nous en avons seulement utilisées deux.
En voici une.
Quelques autres.
Celle-ci a été surnommée "Wonder Woman" par les médias.
En voici encore quelques unes.
Vous pouvez être debout ou assis.
Et voici les positions d'impuissance.
Vous vous recroquevillez, vous vous faites tout petits.
Celle-ci montre une totale impuissance.
Quand vous vous touchez la nuque, vous êtes réellement en train de vous protéger.
Donc voici ce qui arrive.
Ils entrent, ils crachent dans un flacon, on leur dit : "Vous devez faire ceci ou cela pendant deux minutes"
Ils ne voient pas d'images des poses.
On ne veut pas les influencer avec un concept de puissance.
On veut qu'ils sentent leur pouvoir.
Donc ils font cela pendant deux minutes.
"Quel degré de puissance ressentez-vous ?" sur une série de choses, on leur donne ensuite la possibilité de parier, et enfin on prend un autre échantillon de salive.
C'est tout.
C'est toute l'expérience.
Et voici ce que nous trouvons.
Concernant la tolérance au risque, liée au pari, nous remarquons que quand vous êtes en condition de pose puissante, 86% d'entre vous vont parier.
Quand vous êtes en condition de pose impuissante, seulement 60%. C'est une différence plutôt significative !
Voici ce que nous trouvons pour la testostérone.
Les personnes puissantes voient une augmentation de près de 20% par rapport à leur niveau de départ, quand les personnes impuissantes ont une baisse de près de 10%.
Deux minutes et vous obtenez ces changements.
Voici ce que vous obtenez en cortisol.
Les personnes puissantes observent une diminution de près de 25% tandis que les personnes impuissantes ont une augmentation de près de 15%
Donc deux minutes conduisent à ces changements hormonaux qui configurent votre cerveau à être soit affirmé, confiant et à l'aise, soit réellement stressé et, vous voyez, abattu.
Et nous avons tous ressenti cela, n'est-ce pas ?
Donc il semble que nos comportements non-verbaux gouvernent bien ce que nous pensons et ressentons de nous-mêmes. Ce n'est pas seulement les autres, c'est aussi nous-mêmes.
Nos corps changent donc notre mental.
Mais la prochaine question est, bien sur, est-ce que prendre une pose de puissance pour quelques minutes peut réellement changer votre vie de façon significative ?
C'était en laboratoire.
C'était un petit travail, juste quelques minutes.
Quand peut-on réellement appliquer ceci ?
Ce qui nous préoccupe en fait.
Là où vous voulez vraiment utilisez cela c'est en situation d'évaluation comme les situations de menace sociales. Quand êtes-vous évalués par des amis ? Pour des adolescents, c'est à la cantine.
Cela pourrait être, pour certains, de parler lors d'une réunion de commission scolaire, donner une présentation ou animer une conférence comme celle-ci, ou encore lors d'un entretien d'embauche.
Nous avons décidé que l'évènement dans lequel le plus de monde pouvait s'imaginer, parce que la plupart sont passée par là, serait un entretien d'embauche.
Nous avons donc publié nos résultats et les médias en sont devenus fous.
Car bien sûr, voici comment vous êtes quand vous allez à un entretien d'embauche, n'est-ce pas ?
(Rires)
Vous voyez, donc nous étions horrifiés, nous avons dit Mon Dieu, non, non, non, ce n'est pas ce que nous voulions dire du tout.
Pour de nombreuses raisons, non, ne faites pas cela.
Encore une fois, ce n'est pas vous qui parlez à des gens.
C'est vous parlant à vous-mêmes.
Que faites-vous avant d'aller à un entretien d'embauche ?
Vous faites cela.
N'est-ce pas ?
Vous êtes assis. Vous regardez votre iPhone ...ou votre Android, n'oublions personne.
Vous regardez vos notes, vous vous courbez, vous faites tout petit, quand vous devriez plutôt faire ceci, dans les toilettes, peut-être.
Faites cela, trouvez 2 minutes.
Donc c'est ce que nous voulions tester.
Donc nous avons amené les gens au labo et ils prennent encore une fois soit une pose de puissance soit d'impuissance, puis ils passent un entretien d'embauche très stressant qui dure 5 minutes.
Ils sont enregistrés.
Ils sont jugés aussi et les juges sont formés pour ne pas avoir de réactions non-verbales. Donc ils ressemblent à ça. Imaginez !
C'est la personne qui vous interview.
Donc pendant 5 minutes, rien. C'est pire que d'être interrompu.
Les gens détestent ça.
C'est ce que Marianne LaFrance appelle
"se tenir sur des sables mouvants sociaux"
Votre taux de cortisol fait un bond.
On leur fait passer cet entretien d'embauche car on veut réellement voir ce qui va se passer.
Ensuite les codeurs regardent les cassettes, quatre d'entre elles.
Ils ne connaissent pas l'hypothèse, ni les conditions de départ, ils ne savent pas qui a pris quelle pose, ils regardent ces jeux de cassettes, et ils disent :
"Nous voulons embaucher ces personnes" - toutes les personnes puissantes - "Nous ne voulons pas embaucher ces personnes. Nous évaluons ces personnes plus positivement généralement"
Mais qu'est-ce qui a conduit à cela ?
Ce n'est pas dans le contenu du discours.
Tout est dans la présence qu'ils apportent au discours.
Nous les jugeons sur toutes ces variables liées aux compétences, comme la structure de leur discours.
Comment était-il ?
Quels sont leurs qualifications ? pas d'effet sur ces décisions.
Voilà ce qui a joué.
Ces sortes de choses.
Les gens apportent leur vraie personnalité fondamentalement.
Ils apportent ce qu'ils sont.
Ils apportent leurs idées, mais en tant que telles, sans, vous voyez, résidu dessus.
Donc c'est ce qui dirige le résultat, ou ce qui l'amène.
Alors, quand j'en parle aux gens, que nos corps changent nos esprits et que nos esprits peuvent modifier notre comportement, et que notre comportement peut changer nos résultats, ils me disent : " Je ne sais pas - ça a l'air faux. " Pas vrai ?
Alors j'ai dit, faites semblant jusqu'à ce que vous le fassiez. Je ne... ce n'est pas moi.
Je ne veux pas y aller et ensuite toujours me sentir comme une faussaire.
Je ne veux pas me sentir comme un imposteur.
Je ne veux pas en arriver là et me sentir comme si je n'étais pas censé y être.
E ça m'a vraiment fait réfléchir, parce que je veux vous raconter une petite histoire sur le fait d'être un imposteur et se sentir comme si je n'étais suis pas supposée y être ici.
Quand j'avais 19 ans, j'ai eu un accident de voiture vraiment grave.
J'ai été jetée d'une voiture, j'ai fait plusieurs tonneaux.
Et je me suis réveillé avec un traumatisme crânien de la rééducation, et j'avais été virée de l'université, et j'ai appris que mon QI avait chuté de trente points ce qui a été très traumatisant.
Je savais que mon QI parce que j'avais identifiée comme intelligente, et j'avais été nommée surdouée dès l'enfance.
Donc je suis virée de l'Université, je continue à essayer de revenir en arrière.
Ils disent : "vous n'allez pas terminer l'université.
Seulement, vous voyez, vous pouvez faire d'autres choses, mais ça ne va pas marcher pour vous."
Donc j'ai vraiment eu du mal avec ça, et je dois dire, que votre identité vous soit arrachée, votre identité profonde, et pour moi c'était d'être intelligente, il n'y a rien qui vous laisse plus impuissant que ça.
Donc, je me sentais totalement impuissante.
J'ai travaillé et travaillé et travaillé, et j'ai eu de la chance, j'ai travaillé, j'ai eu de la chance, et j'ai travaillé.
Finalement, je suis diplômée de l'Université.
Il m'a fallu quatre ans de plus que mes camarades de classe, et j'ai convaincu quelqu'un, mon ange conseiller, Susan Fiske, de me prendre, et j'ai donc fini à Princeton, et j'étais comme "je ne suis pas censée être ici."
Je suis un imposteur.
Et la nuit avant mon intervention de première année, et cette intervention de première année à l'Université Princeton est un exposé de 20 minutes pour 20 personnes.
C'est tout.
J'avais tellement peur d'être démasquée le lendemain que je l'ai appelée et dit, " Je démissionne. "
Elle était comme, "vous ne démissionnez pas, parce que j'ai parié sur vous, et vous restez.
Vous allez rester, et voilà ce que vous allez faire.
Vous allez faire semblant.
Vous allez faire chaque intervention qu'on vous a demandé.
Vous allez juste le faire, le faire et le faire, même si vous êtes terrifiée et juste paralysée et avoir une expérience hors du corps, jusqu'à ce que vous ayez ce moment où vous dites : "Oh zut alors, je le fais.
Comme, je suis devenue cela.
Je suis en train de le faire."
Et je l'ai donc fait.
Cinq ans à l'école supérieure, quelques années, vous voyez, je suis du nord-ouest, J'ai déménagé à Harvard, je suis à Harvard, je n'y pense plus vraiment mais pendant longtemps, j'avais pensé,
" Pas censée être ici.
Pas censée être ici. "
Donc à la fin de ma première année à Harvard, une étudiante qui n'avait pas parlé en classe de tout le semestre, à qui j'avais dit, " Bon, tu dois participer, sinon tu vas échouer," est entrée dans mon bureau.
Je ne la connaissais vraiment pas du tout.
Et elle dit, elle arrive totalement abattue et elle a dit : " Je ne suis pas censée être ici. "
Et c'était le moment pour moi.
Parce que deux choses se sont produites.
L'une était que j'ai réalisé, Oh mon Dieu, je ne me sens comme ça plus. vous voyez.
Je ne ressens plus ça, mais elle si, et je comprends cette impression.
Et la deuxième a été, qu'elle est censée être ici !
Comme elle peut faire semblant, elle peut le devenir.
Donc j'étais comme, "Oui, tu l'es !
Tu es censée être ici !
Et demain, tu vas faire semblant, tu vas te montrer puissante, et, tu vois, tu vas — "(Applaudissements) (Applaudissements)
"Et tu vas entrer dans la classe, et tu vas faire le meilleur commentaire que jamais."
Tu sais ?
Et elle a donné le meilleur commentaire que jamais, et les gens se sont retournés et ils étaient comme,
"Oh mon Dieu, je n'avais même pas vu qu'elle était là", vous savez ?
(Rires)
Elle me revient des mois plus tard, et j'ai réalisé qu'elle n'avait pas seulement fait semblant jusqu'à ce qu'elle le fasse, elle avait en fait fait semblant jusqu'à ce qu'elle le devienne.
Alors elle avait changé.
Et donc ce que je veux vous dire, ne faites pas semblant jusqu'à ce que vous le fassiez.
Faites semblant jusqu'à ce que vous le deveniez. vous voyez ?
Ce n'est pas — Faites-le assez jusqu'à le devenir et l'intérioriser.
La dernière chose que je vais vous laisser est ceci.
De minuscules torsions peuvent conduire à de grands changements.
Il s'agit donc de deux minutes.
Deux minutes, deux minutes, deux minutes.
Avant de plonger dans la prochaine situation évaluative stressante, pendant deux minutes, essayez de faire ça, dans l'ascenseur, dans la salle de bains, à votre bureau, derrière des portes closes.
C'est ce que vous voulez faire.
Configurer votre cerveau pour faire face au mieux à cette situation.
Faites monter votre testostérone. faites descendre votre cortisol.
Ne quittez pas cette situation en vous sentant comme "Oh, je ne leur ai pas montré qui je suis." quittez cette situation en vous sentant comme, "oh, j'ai vraiment l'impression d'avoir pu dire qui je suis, et montré qui je suis."
Je veux donc vous demander d'abord, vous savez, à la fois d'essayer des poses de pouvoir, et je veux vous demander aussi de partager ces résultats, parce que c'est simple.
Je n'ai pas ego impliqué là-dedans.
(Rires)
Donnez-le.
Partagez-le avec les gens, parce que les gens qui peuvent l'utiliser le plus sont ceux sans ressources et sans technologie, sans statut et sans pouvoir.
Donnez-leur parce qu'ils peuvent le faire en privé.
Ils ont besoin de leur corps, d'intimité et de deux minutes, et il peut modifier sensiblement les résultats de leur vie.
Merci.
(Applaudissements) (Applaudissements)
Les chien ont des centres d'intérêt.
Ils se reniflent, ils courent après les écureuils.
Et si on n'en fait pas une récompense dans le dressage, ce sera une distraction.
J'ai toujours trouvé ça effrayant de voir un chien dans un parc et son maitre qui l'appelle, "Viens ici", et le chien pense "hum, intéressant.
Je renifle le derrière de cet autre chien, mon maitre m'appelle" C'est un choix difficile. Derrière, maitre --
Le derrière gagne. Vous perdez.
Vous ne faites pas le poids face à l'environnement dans le cerveau d'un chien adolescent.
En dressant, on tente de toujours prendre en considération le point de vue du chien.
Je suis ici principalement car, dans l'éducation canine, en ce moment, il y a des gens qui pensent qu'on dresse un chien d'abord en inventant des règles humaines sans tenir compte du point de vue du chien.
On lui dit: "tu vas agir comme ça!
On va te forcer à agir contre ton gré, à nous obéir."
Et on garde ces règles secrètes, on ne les explique pas au chien.
Enfin, on peut punir le chien pour avoir enfreint des règles qu'il ne connaissait même pas
Vous avez un chiot -- son seul crime est d'avoir grandi.
Quand il était chiot, il posait sa patte sur votre jambe -- c'est adorable --
Vous lui disiez "bon chien!"
Vous vous baissiez, vous le caressiez -- vous le récompensiez d'avoir sauté.
Sa seule erreur est d'être un dogue du Tibet et, quelques mois plus tard, il pèse 38 kilos.
Et chaque fois qu'il saute, il se fait maltraiter.
C'est terrifiant à quel point les chiens se font maltraiter.
À propos de la dominance -- tout d'abord, ce qu'on voit en dressage est une sorte d'interprétation Disney d'un système social très complexe.
Et les chiens sont sérieux là-dessus.
Les mâles sont très sérieux à propos de la hiérarchie, car ça évite les affrontements physiques.
Bien sûr, les chiennes, de l'autre côté, ont plusieurs amendements à la règle hiérarchique mâle.
La première est "Je l'ai, pas toi".
Une chienne de rang très très bas peut facilement garder un os contre un mâle dominant.
On a en éducation canine cette notion de dominance, de mâle alpha.
Les chiens sont si maltraités.
Chiens, chevaux et humains sont les trois espèces souvent maltraitées.
La raison est que, programmée dans leur comportement, il y a la notion de toujours revenir s'excuser.
"Désolé que vous ayez dû me frapper. C'est ma faute".
Ils sont si "frappables".
Alors, ils se font frapper.
Le chiot vous saute dessus. Si vous ouvrez un livre de dressage, vous lisez:
"Tenez ses pattes avant, pincez-les, marchez lui sur la pate, jetez lui du jus de citron sur le visage, frappez-le sur la tête avec un journal, donnez lui un coup sur le ventre, retournez-le."
Parce qu'il a grandi.
Parce qu'il fait ce que vous l'avez dressé à faire.
C'est de la folie.
Je demande aux maitres "Comment voulez-vous qu'il vous dise bonjour?"
Et ils répondent: "Je ne sais pas, qu'il s'assoie, je suppose."
Je réponds "Allons lui apprendre à s'assoir."
Puis on lui donne une raison de s'assoir.
Car la première étape est de donner au chien des cours de langue.
Si je vous dis "Laytay-chai, paisey, paisey"
Allez, vous devez faire quelque chose là.
Vous ne faites rien?
Ah, vous ne parlez pas swahili.
Je vais vous apprendre quelque chose,
le chien ne parle pas anglais, ni espagnol, ni français.
La première étape est donc de lui apprendre l'anglais ou la langue de son maitre.
Et pour ça on utilise une friandise, à cause des maitres.
Ma femme n'utilise pas de friandise. Elle est très douée en éducation, meilleure que moi.
Je n'utilise pas de friandise, mais la plupart des maitres disent:
"Le chien, assis." ou "assis, assis, assis" en faisant un geste devant les fesses du chien, comme si le chien voyait par là.
"Assis, assis."
"Le chien, assis" -- il comprend après 6 à 10 essais.
Puis nous enlevons la friandise et le chien sait ce que veut dire "Assis". On peut faire comprendre au chien une phrase correctement construite.
"Phoenix, viens ici, prends ça, et va voir Jamie, s'il te plait."
Je lui ai enseigné "Phoenix", "viens ici", "prends ça", "va voir" et le nom de mon fils, "Jamie".
Le chien peut transporter un message, et j'ai mon propre chien de secouriste.
Il trouvera Jamie où qu'il soit, près de la rivière par exemple, et lui portera le message qui dit
"Le diner est prêt, viens manger."
Le chien sait ce qu'on veut qu'il fasse.
Est-ce qu'il va le faire?
Pas forcément, non.
S'il est dans un parc avec des arrière-trains à renifler, pourquoi aller voir le maitre?
Le chien vit avec vous, il vous voit quand il veut, il peut vous renifler le derrière, si vous voulez, quand il veut.
Mais dans un parc, vous êtes en compétition avec des odeurs, d'autres chiens et des écureuils.
La 2e étape est d'apprendre au chien à avoir envie de faire ce que vous voulez. C'est très simple.
On utilise le principe de Premack.
On enchaine un comportement peu fréquent, que le chien ne veut pas faire, avec un comportement fréquent, un "problème de comportement" ou un "hobby de chien" -- quelque chose qu'il veut faire.
Et cela devient une récompense pour le comportement moins fréquent.
On dit "Assis", sur le canapé. "Assis", chatouilles. "Assis", baballe.
Oui, "renifler le derrière" est au programme.
"Assis", va renifler.
Toutes les distractions qui gênaient le dressage deviennent des récompenses.
Ce que nous faisons au fond, nous laissons croire au chien qu'il nous dresse.
J'imagine ce chien en train de parler à travers le grillage à un akita, "Dis donc, mes maitres sont faciles à dresser.
On dirait des golden retrievers.
Je n'ai qu'à m'assoir, et ils font tout.
Ils ouvrent les portes, conduisent ma voiture, me font des massages, lancent des balles, ils cuisinent pour moi et me servent. Je n'ai qu'à m'assoir, et c'est comme un ordre que je donne:
J'ai mon propre portier, chauffeur, masseur, chef et serveur."
Et le chien est vraiment heureux.
Pour moi, c'est ça le dressage.
On motive le chien à vouloir faire quelque chose, ainsi, le besoin de punir ne vient presque jamais.
Ensuite vient la phase 3. Il y a des moments où ce sont les parents qui ont raison.
J'ai un petit écriteau sur mon frigo, qui dit
"Parce que je suis ton père, voilà pourquoi".
Pas plus d'explications -- "C'est moi le père, pas toi, assis."
Il y a des moments, par exemple, si un ami de mon fils laisse la porte ouverte, le chien doit comprendre qu'il ne doit pas sortir.
C'est une question de vie ou de mort.
Si tu sors, si tu quittes le sanctuaire de la maison, tu peux être écrasé dans la rue.
Il faut donc que le chien sache,
"Tu ne dois pas faire ça."
Nous devons donc contraindre, mais sans violence.
Les gens ne comprennent pas ce qu'est une punition.
Ils pensent qu'une punition doit être quelque chose de méchant.
Je suppose que vous le pensez aussi?
Vous pensez que c'est quelque chose de douloureux, effrayant ou méchant.
Mais pas nécessairement.
Il existe plusieurs définitions. La plus populaire est:
Une punition est un stimulus qui réduit le comportement immédiatement précédent de sorte qu'il sera moins probable par la suite.
Ça n'a pas besoin d'être méchant, de faire peur ou mal.
Je dirais même que ça ne devrait pas être le cas.
Je travaillais avec un chien dangereux qui avait envoyé ses deux maitres à l'hôpital, ainsi que le beau-frère et un enfant.
J'ai accepté de travailler avec lui avec la promesse qu'il resterait à l'intérieur, qu'il ne sortirait pas.
Aujourd'hui ce chien à été piqué, mais j'ai travaillé avec lui un moment.
Les agressions avaient souvent lieu dans la cuisine. Pendant que j'étais là -- à ma 4e visite -- on a fait 4h30 de "Couché - reste!" avec le chien dans son panier.
Il restait là grâce à l'insistance calme de sa maitresse.
Quand le chien voulait sortir de son panier, elle lui disait "Rover, dans ton panier, dans ton panier, dans ton panier".
Le chien a essayé de sortir 22 fois pendant les 4h30 où elle préparait à manger. L'agressivité était souvent en rapport avec la nourriture.
Les interruptions se sont faites plus rares.
La punition fonctionnait.
Le comportement à problème disparaissait.
Elle n'a jamais haussé le ton.
Si elle l'avait fait, elle aurait été mordue.
Ce n'est pas un chien sur lequel on crie.
Et j'ai des amis qui dressent des animaux fascinants -- des grizzlys. Si vous avez dejà vu un ours à la télé ou dans un film, c'est un ami à moi qui l'a dressé.
Des épaulards.
Comment est ce qu'on puni un ours brun?
"Vilain ours, vilain!" Voum!
Votre tête est maintenant à 100 m, dans les airs.
C'est fou.
Où est ce que cela nous mène?
Il nous faut une meilleure façon de faire.
Les chiens méritent mieux.
Mais ma motivation ne vient pas des chiens. À force d'observer des gens éduquer des chiots, je me suis rendu compte qu'ils n'avaient aucun sens de l'interaction, aucun sens des relations.
Pas seulement avec le chiot, mais avec le reste de leur famille.
Mon exemple préféré est encore un "Viens ici".
Vous voyez quelqu'un dans un parc -- je couvre mon micro, je ne veux pas vous réveiller -- il y a un maitre dans le parc, son chien est là-bas et il dit "Rover, viens ici!
Rover, viens ici!
Rover, viens ici, fils de chienne!".
Le chien pense "Je ne crois pas."
(Rires)
Qui de sensé penserait qu'un chien va vouloir approcher quelqu'un qui hurle comme ça?
Le chien se dit "Je connais ce ton,
la dernière fois, je me suis approché et j'ai été puni."
Je montais dans un avion -- cet événement a été le moment pivot de ma carrière, j'ai vraiment compris ce que je voulais faire avec cette histoire de dressage -- cette notion d'éduquer les chiots d'une façon sympathique pour les chiens, leur faire vouloir faire ce qu'on veut faire, ne pas avoir à les forcer.
Vous savez, j'ai éduqué mon fils comme un chiot.
Je montais dans un avion pour Dallas et, assis à côté, il y avait un pére -- je pense -- et un enfant de 5 ans. qui frappait le dossier du fauteuil
"Johnny, ne fais pas ça."
Tap, tap, tap.
"Johnny, ne fais pas ça." Tap, tap, tap.
Je suis juste à côté avec mon sac.
Le père se penche, l'attrape comme ça et lui fait une grimace.
Il fait comme ça. On s'approche d'un enfant ou d'un chiot, et on dit: "Qu'est-ce que tu fais?
Tu arrêtes, arrête!"
Je me suis dit "Oh mon dieu, est-ce que je dis quelque chose?"
Cet enfant avait tout perdu -- une des 2 personnes auxquelles il pouvait faire confiance dans ce monde venait de le trahir.
"Est-ce que je dis à cet idiot d'arrêter?" et j'ai pensé "Ian, laisse, avance."
Et je suis allé au fond de l'avion.
Je me suis assis et une pensée m'est venue.
Si ça avait été un chien, j'aurais dit quelque chose. (Rires)
S'il avait frappé un chien, je l'aurais cogné.
Il frappe un enfant, l'attrape comme ça et je laisse faire.
C'est de ça qu'il s'agit.
Les relations ne sont pas si compliquées.
Nous les humains, nous sommes superficiels quand nous choisissons un compagnon pour la vie en nous basant sur 3 éléments: couleur de la fourrure, conformation, beauté.
Vous voyez, comme un petit robot.
On se lance dans une relation comme ça, et tout va bien pendant un an.
Puis un problème de comportement apparait
Ce n'est pas différent d'un chien qui aboie.
Le mari ne range pas ses vêtements ou la femme est toujours en retard, peu importe.
Et ça commence. Il y a deux choses ici.
Quand on voit les gens interagir avec des animaux ou d'autres personnes, il y a trop peu de réactions et elles sont trop peu fréquentes.
Et quand elles arrivent, elles sont méchantes, mauvaises.
On voit ça surtout dans les familles, surtout entre époux, avec les enfants, les parents, au travail, entre employeur et employé.
C'est comme si on souffrait de schadenfreude. On aime que les gens se trompent pour pouvoir grogner et se plaindre d'eux.
Voilà là notre plus grande faiblesse humaine.
Vraiment.
On prend le bien comme s'il nous était dû et on se plaint du mauvais.
Je pense que tout ça devrait être enseigné. Vous savez, les maths c'est super.
Quand j'étais jeune, j'étais un crack en maths.
Je n'y comprends plus rien aujourd'hui, mais j'aimais ça.
La geométrie, fantastique! Et des choses comme la mécanique quantique sont fascinantes.
Mais elles ne sauvent pas les mariages et n'élèvent pas les enfants.
Ma vision du futur et ce que je veux faire avec cette histoire de chiens, c'est enseigner aux gens que, vous savez, votre mari est tout aussi simple à éduquer.
Sans doute plus simple. Si vous avez un rottweiler, beaucoup plus simple.
Vos enfants sont faciles à éduquer.
Tout ce que vous avez à faire, c'est de les observer, de regarder leur comportement et, toutes les 5 min, demandez vous si c'est bien ou mal.
Si c'est bien, dites "C'est très bien, merci".
C'est une technique d'éducation si puissante, qu'elle devrait être enseignée à l'école.
En couple -- comment négocier? Comme négocier avec un ami qui veut votre jouet?
Comment préparer votre première relation?
Comment élever des enfants?
Quand on pense à notre façon de faire -- un soir, on tombe enceinte, puis on élève la chose la plus importante au monde -- un enfant.
Voilà ce qu'on devrait enseigner -- la façon de vivre, les bonnes habitudes, qui restent avec nous tout autant que les mauvaises habitudes.
Voilà mon voeu pour le futur.
Ah, zut, je voulais finir juste à temps, mais il me reste huit, sept, six, cinq, quatre, trois, deux -- merci beaucoup, merci.
(Applaudissements)
Parfois je suis invité à donner des conférences étranges.
J'ai été invité à parler devant les gens qui se déguisent en animaux en peluche géants et se produisent lors d'événements sportifs.
Malheureusement, je n'ai pas pu y aller.
Mais cela m'a donné à réfléchir sur le fait que ces gens, du moins la plupart d'entre eux, savent ce qu'ils font dans la vie.
Ce qu'ils font, c'est se déguiser en animaux en peluche, et distraire la foule lors d'événements sportifs.
Peu après, j'ai été invité à intervenir lors d'un congrès de gens qui font des animaux en ballons gonflables.
Et une fois de plus, je n'ai pas pu y aller.
Mais c'est un groupe fascinant.
Ils font des animaux en ballons gonflables.
Il y a un schisme majeur entre ceux qui font des animaux bibliques et ceux qui font des animaux pornos.
(rires)
Mais ils font des tas de trucs vraiment cool avec des ballons gonflables.
Parfois ils s'attirent des ennuis, mais pas souvent.
Et autre chose, à propos de ces gens: eux aussi savent ce qu'ils font dans la vie.
Ils font des animaux en ballon gonflable.
Mais nous, que faisons-nous dans la vie?
Les gens qui assistent à cette discussion, que font-ils exactement chaque jour?
Et je veux défendre l'idée que ce que nous faisons, c'est que nous essayons de tout changer.
Nous essayons de trouver un élément du statu quo, un truc qui nous embête, un truc qui demande à être amélioré, un truc que ça nous démange de changer, et nous le changeons.
Nous essayons de faire de grands changements, permanents et importants.
Mais nous n'y pensons pas de cette façon.
Nous ne passons pas beaucoup de temps à parler de ce en quoi consiste ce processus.
Je l'étudie depuis quelques années.
Et j'aimerais aujourd'hui partager quelques histoires avec vous.
Pour commencer, parlons d'un mec qui s'appelle Nathan Winograd.
Nathan était le numéro 2 de la SPCA (SPA) de San Francisco.
Et ce qu'il faut savoir sur l'histoire de la SPCA, c'est qu'elle a été fondée pour tuer des chiens et des chats.
Des municipalités leur donnaient comme mandat de débarrasser les rues des animaux errants, et de les éliminer.
En moyenne quatre millions de chiens et de chats étaient tués par an,
la plupart d'entre eux dans les 24 heures suivant leur ramassage dans la rue.
Nathan et son chef s'en sont aperçu.
Et ils ont trouvé ça intolérable.
Alors ils ont entrepris de faire de San Francisco une ville sans euthanasie.
Créer une ville entière, où chaque chien et chaque chat, à moins qu'il ne soit malade ou dangereux, serait adopté, non tué.
Tout le monde disait que c'était impossible.
Nathan et son chef sont allés devant le conseil municipal pour obtenir une modification de l'ordonnance,
Des gens des SPCA et de refuges charitables de tout le pays ont pris l'avion pour San Francisco pour venir témoigner contre eux ; pour dire que cela nuirait au mouvement, et que ce serait cruel.
Ils ont persévéré.
Et Nathan s'est adressé directement à la collectivité.
Il est entré en contact avec des personnes pour qui ça comptait.
Des amateurs, des passionnés.
Et en deux ans à peine,
San Francisco est devenue la première ville sans euthanasie.
Sans déficit.
Avec le soutien complet de la collectivité.
Nathan est parti pour le comté de Tompkins, dans l'état de New York.
Un endroit aussi différent de San Francisco que possible en restant aux Etats-Unis.
Et il a recommencé.
Son rôle est passé d'une version chic d'attrapeur de chien à celui d'agent de changement majeur pour la collectivité.
Puis il est allé en Caroline du Nord, et il a recommencé.
Et puis à Reno.
Et il a recommencé.
Et quand je pense à ce que Nathan a fait, et quand je pense à ce que font les gens qui sont ici, je pense à des idées.
Et je pense à l'idée que créer une idée et la diffuser, cela veut dire beaucoup.
Je ne sais pas si vous êtes déjà allé à un mariage juif. mais ce qu'ils font, c'est qu'ils prennent une ampoule et qu'ils l'écrasent.
Bon, il y a un tas de raisons à ça, et plein d'histoires là-dessus.
Mais l'une des raisons, c'est que cela indique un changement, un passage d'avant à après.
C'est un moment précis.
Et je veux soutenir que nous sommes en train de le vivre et que nous sommes exactement à ce moment-clef d'un changement dans la façon dont les idées sont créées, diffusées, et mises en pratique.
Nous avons commencé avec l'idée de l'usine.
L'idée que vous pouviez changer le monde entier si vous aviez une usine efficace à produire du changement.
Puis nous sommes passés à l'idée de la télé.
Ça disait que si vous aviez un haut-parleur assez puissant, si vous pouviez passer à la télé assez souvent, si vous pouviez acheter assez de pub, vous pouviez gagner.
Et maintenant nous sommes dans ce nouveau modèle de leadership.
Où le moyen de faire un changement n'est pas l'argent, ni l'effet de levier d'un système, mais le leadership.
Laissez-moi vous parler des trois cycles.
Le premier, c'est le cycle de l'usine.
C'est Henry Ford qui le premier a eu cette idée vraiment cool.
Ça lui permet d'embaucher des gens qui n'étaient jusque là payés que 50 cents par jours et de les payer cinq dollars par jour, parce que l'efficacité de son usine le permet.
Et bien avec ce genre d'avantage vous pouvez produire beaucoup de voitures.
Vous pouvez faire de grands changements.
Vous pouvez faire construire des routes.
Vous pouvez changer la structure d'un pays tout entier.
Au cœur de ce que vous faites est le besoin d'une main-d'œuvre toujours moins chère et de machines toujours plus rapides
Et le problème que nous avons fini par rencontrer, c'est que nous sommes à court des deux.
De main-d"œuvre toujours moins chère et de machines toujours plus rapides.
(rires)
Donc nous changeons notre approche l'espace d'une minute, nous nous disons: "j'ai une idée: la télévision.
La pub.
Vendre, vendre.
Prenons une bonne idée et vendons-la au monde.
J'ai un piège à souris amélioré, et si j'arrive à trouver assez d'argent pour en parler à assez de monde, j'en vendrais assez."
Et vous pouvez construire toute une industrie là-dessus.
Si nécessaire vous pouvez mettre des bébés dans vos pubs.
Si nécessaire, vous pouvez utiliser des bébés pour vendre d'autres trucs.
Et si ça ne marche pas avec des bébés, prenez des médecins.
Mais attention à ne pas vous retrouver dans une position malvenue où vous parlez d'une chose à la place d'une autre.
(rires)
Ce modèle demande que vous agissiez en seigneur, vous êtes la personne qui fait face à la salle qui envoie des choses aux petites gens qui sont au fond.
Que vous preniez le contrôle.
Et que vous disiez aux gens ce qu'ils doivent faire.
Dans ce petit schéma rapide, vous êtes en haut et vous vendez votre produit au monde.
Cette méthode, le marketing de masse, demande des idées moyennes, parce que vous vous adressez aux masses, et de nombreuses publicités.
Ce que nous avons fait, en bons spammeurs, c'est que nous avons essayé d'hypnotiser tout le monde pour qu'il achète notre idée.
Hypnotiser tout le monde pour qu'il donne à notre cause.
Hypnotiser tout le monde pour qu'il vote pour notre candidat.
Et malheureusement, ça non plus, ça ne marche plus très bien.
(rires)
Mais il y a une bonne nouvelle à l'horizon, une vraiment bonne nouvelle.
J'appelle ça l'idée de tribus.
Les tribus, c'est un concept très simple qui remonte à 50 000 années.
Ça parle de mener et de connecter les gens et les idées.
Et c'est quelque chose que les gens ont toujours voulu.
Beaucoup de gens ont l'habitude d'avoir une tribu spirituelle ou religieuse, une tribu professionnelle, une tribu dans leur collectivité.
Mais de nos jours, grâce à Internet, grâce à l'explosion des médias de masse, grâce à plein d'autres choses qui sont en train d'éclore dans notre société autour du monde, les tribus sont partout.
On pensait qu'Internet allait niveler tout le monde en nous mettant tous en contact.
A la place, ça a permis des regroupements par intérêt.
Donc vous avez les dames au chapeau rouge par ici.
Vous avez les triathlètes au chapeau rouge par là.
Vous avez les armées conventionnelles par ici.
Vous avez les rebelles en pagaille par là.
Vous avez les gens en chapeau blanc qui font la cuisine.
Et les gens en chapeau blanc qui font de la voile.
L'idée, c'est que vous pouvez trouver des danseurs folkloriques ukrainiens et entrer en contact avec eux.
Parce que vous voulez être connecté.
Les gens en marge peuvent se trouver les uns les autres, entrer en contact, et faire quelque chose ensemble.
N'importe quelle ville qui a une caserne de pompiers volontaires comprend cette façon de penser.
(rires)
Il se trouve que ceci est une vraie photo non-truquée.
Je connais des pompiers qui m'ont dit que ce n'était pas inhabituel, et que ce que font les pompiers, parfois, c'est qu'ils choisissent une maison qui va être démolie, et à la place, ils la brûlent, et s'entraînent à éteindre l'incendie.
Mais ils prennent toujours le temps de prendre une photo.
(rires)
Vous savez, la tribu des pirates est fascinante.
Ils ont leur propre drapeau.
Ils ont leur bandeau sur l'œil.
Quand vous rencontrez quelqu'un qui fait partie d'une tribu, ça se voit.
Et il s'avère que ce sont les tribus -- pas l'argent, pas les usines -- qui peuvent changer notre monde, changer la politique, qui peuvent fédérer de grands nombres de gens.
Pas parce que vous les forcez à faire quelque chose contre leur gré.
Mais parce qu'ils avaient envie d'entrer en contact.
Ce que nous faisons aujourd'hui dans la vie, nous tous, je crois c'est trouver quelque chose qu'il vaille le coup de changer, et puis de réunir des tribus qui réunissent des tribus qui diffusent et qui diffusent cette idée.
Et cela devient quelque chose qui nous dépasse de beaucoup.
Ça devient un mouvement.
Par exemple quand Al Gore s'est lancé pour essayer de changer le monde une fois de plus, il ne l'a pas fait tout seul.
Et il ne l'a pas fait en achetant des tas de pubs.
Il l'a fait en créant un mouvement.
Des milliers de personnes à travers le pays qui puissent faire sa présentation pour lui.
Parce qu'il ne pouvait pas être dans 100, 200 ou 500 villes chaque soir.
Vous n'avez pas besoin de tout le monde.
Ce que Kevin Kelley nous a appris, c'est que vous n'avez besoin que d'environ un millier de vrais fans.
Mille personnes pour qui ça compte assez pour qu'ils vous fassent passer à l'étape suivante et à l'étape suivante, et à l'étape suivante.
Et ça veut dire que l'idée que vous avez eu, le produit que vous lancez le mouvement que vous lancez n'est pas pour tout le monde.
Ça n'est pas une question de masses.
Ce n'est pas ce dont il s'agit.
A la place, ce dont il s'agit c'est de trouver les vrais adeptes.
Il est facile de prendre ce que j'ai dit jusqu'ici et de se dire "minute, je n'ai pas les qualités requises pour être ce genre de meneur".
Et bien, voici deux meneurs: ils n'ont pas grand chose en commun.
Ils ont à peu près le même âge.
Mais c'est à peu près tout.
Pourtant, ce qu'ils ont fait, chacun à sa façon, c'est qu'ils ont créé une façon différente de se repérer dans la technologie.
Puis certains vont aller recruter des gens pour faire partie d'une équipe, et d'autres vont aller recruter des gens pour l'autre équipe.
Ça influence aussi vos décisions quand vous concevez des produits ou des services.
Vous savez, ceci est un de mes gadgets préférés.
Mais c'est vraiment dommage que ce ne soit pas pensé pour aider les auteurs à créer des mouvements.
Que se passerait-il si quand vous utilisez votre Kindle™ vous pouviez voir les commentaires et les citations et les notes prises par tous ceux qui sont en train de lire le même livre que vous au même moment?
Ou par votre cercle de lecture.
Ou par vos amis, ou le groupe que vous voulez.
Que se produirait-il si les auteurs, ou si les gens qui ont une idée, pouvait utiliser la deuxième version, qui sort lundi, pour fédérer les gens qui veulent parler d'un certain sujet?
Bon, il y a un million de choses que je pourrais partager avec vous sur la façon dont ça marche.
Laissez-moi juste en essayer deux ou trois.
Les Beatles n'ont pas inventé les adolescents.
Ils ont juste décidé de les mener.
La plupart des mouvements, le gros du leadership se produit quand on trouve un groupe qui n'est pas connecté mais qui en a déjà l'envie.
Ce n'est pas convaincre les gens de vouloir quelque chose qu'ils n'ont pas encore.
Quand Diane Hatz travaillait sur "The Meatrix", sa vidéo qui s'est répandue sur tout Internet sur la façon dont les animaux de ferme sont traités, elle n'a pas inventé l'idée de végétalisme.
Elle n'a pas inventé l'idée qu'on pouvait trouver ce problème important. Mais elle a contribué à fédérer des gens et les a aidés à se constituer en mouvement.
Hugo Chavez n'a pas inventé les classes moyennes et ouvrières oubliées du Venezuela. Il les a simplement menées.
Bob Marley n'a pas inventé les rastafaris.
Il s'est juste avancé, et il leur a dit: "suivez-moi".
Derek Sivers a créé "CD Baby", qui permettait aux musiciens indépendants d'avoir un endroit où vendre leur musique sans entrer dans le système.
D'avoir un endroit où mener la mission qu'ils avaient déjà décidé de mener, et où entrer en contact les uns avec les autres.
Ce que tous ces gens ont en commun, c'est qu'ils sont des hérétiques.
Les hérétiques regardent le statu quo et se disent, ça n'est pas possible.
Je ne peux pas me satisfaire de ce statu quo.
Je suis prêt à prendre position et à me faire remarquer et à faire avancer les choses.
Je vois à quoi ressemble le statu quo, et ça ne me plaît pas.
Au lieu de scruter toutes les petites règles et de les suivre une à une, au lieu d'être ce que j'appellerais un "moutomnambule", quelqu'un qui dort à moitié, qui suit les règles, de baisser la tête, de se fondre dans la masse, de temps en temps quelqu'un se dresse et dit, "pas moi".
Quelqu'un se dresse et dit, "ça, ça compte vraiment. nous devons faire quelque chose."
Tout le monde ne le fera pas.
Mais vous n'avez pas besoin de tout le monde.
Vous n'avez besoin que de quelques personnes (rires) qui vont examiner les règles, s'apercevoir qu'elles n'ont ni queue ni tête, et comprendre à quel point ils ont envie d'entrer en contact.
Ainsi Tony Hsieh ne gère pas un magasin de chaussures.
Zappos.com n'est pas un magasin de chaussures.
Zappos est l'endroit, le seul et l'unique, le meilleur endroit qui ait jamais existé, pour se retrouver entre gens qui aiment les chaussures, et pour parler de sa passion ; pour entrer en contact avec des gens qui se soucient plus du service à la clientèle que de gratter trois sous.
Il peut s'agir de quelque chose d'aussi prosaïque que des chaussures, ou de quelque chose d'aussi compliqué que de renverser un gouvernement.
Mais ça reste exactement le même comportement.
Ce que ça demande, comme l'a découvert Géraldine Carter, c'est la capacité de se dire, "je ne peux pas y arriver toute seule.
Mais si j'arrive à convaincre d'autres gens de s'associer à ma course "vélo et escalade", alors ensemble, nous pouvons obtenir ce que nous désirons tous."
Nous attendons tout simplement quelqu'un pour nous mener.
Michelle Kaufman est pionnière en matière de nouvelles façons de concevoir une architecture écologique.
Elle ne fait pas ça discrètement en construisant ses maisons une par une.
Elle le fait en racontant une histoire à qui veut l'entendre.
En connectant une tribu de personnes qui meurent d'envie d'être connectées.
En menant un mouvement.
En changeant les choses.
Et ainsi de suite.
Donc j'ai trois questions pour vous.
La première, c'est: en réalité, qui dérangez vous?
Parce que si vous ne dérangez personne, vous ne changez pas le statu quo.
La deuxième question est: qui connectez-vous?
Car pour beaucoup de gens, c'est ce qu'ils en attendent.
Les contacts qui se nouent, de l'un à l'autre.
Et la troisième, c'est: qui menez-vous?
Parce qu'en se concentrant là-dessus, et non sur l'aspect pratique de ce que vous construisez, mais sur les gens, et sur le leadership: c'est de là que vient le changement.
Ainsi Blake, de Tom's Shoes, a eu une idée tout bête.
"Que se passerait-il si à chaque fois que quelqu'un achète une de nos paires de chaussures, j'offrais exactement la même paire à quelqu'un qui ne possède même pas une paire de chaussures?"
Le sujet n'est pas comment gagner en linéaire chez Neiman Marcus.
C'est l'histoire d'un produit qui raconte une histoire.
Et quand vous vous promenez avec cette paire de chaussures remarquable, et que quelqu'un vous demande: "c'est quoi?"
Vous pouvez raconter l'histoire pour Blake, au nom de toutes les personnes qui ont reçu une paire de chaussures.
Et tout à coup, il ne s'agit plus d'une paire de chaussures, ou de 100 paires de chaussures, il s'agit de dizaines de milliers de paires de chaussures.
Mon ami Red Maxwell a passé les 10 dernières années à se battre contre le diabète juvénile.
Pas à se battre contre l'organisation qui le combat, mais à se battre avec eux, à les mener, à les connecter, à remettre en cause le statu quo, parce que c'est important pour lui.
Et que les gens dont il s'entoure ont besoin de ce contact.
Ils ont besoin d'être menés.
Ça fait une différence.
Vous n'avez pas besoin d'attendre une permission pour mener.
Mais au cas où, la voici.
Ils vous attendent, nous vous attendons: montrez-nous où aller.
Voici ce que les meneurs ont en commun. D'abord, ils remettent le statu quo en question.
Ils remettent en question ce qui existe.
La deuxième chose, c'est qu'ils mettent en place une culture.
Un langage secret, une poignée de main de sept secondes.
Une manière de savoir si vous en êtes ou pas.
Ils sont curieux.
Curieux sur les gens de la tribu.
Curieux sur les gens de l'extérieur.
Ils posent des questions.
Ile mettent les gens en contact les uns avec les autres.
Vous savez ce que les gens veulent plus que tout?
Ils veulent manquer.
Ils veulent manquer à quelqu'un le jour où ils ne viennent pas.
Ils veulent manquer quand ils sont ailleurs.
Et c'est possible pour les meneurs de tribu.
C'est fascinant, car tous les meneurs de tribu ont du charisme.
Mais vous n'avez pas besoin de charisme pour devenir un meneur.
Être un meneur vous donne du charisme.
Si vous regardez de plus près les meneurs qui ont réussi, c'est de là que vient leur charisme, de l'acte de mener.
Et en dernier lieu, ils s'engagent.
Ils s'engagent pour une cause.
Ils s'engagent vis-à-vis de la tribu.
Ils s'engagent auprès des gens qui sont là.
J'aimerais que vous fassiez quelque chose pour moi.
J'espère que vous y réfléchirez avant de balayer ça d'un revers de la main.
Ce que je voudrais que vous fassiez ne prend que 24 heures, c'est créer un mouvement.
Quelque chose qui compte.
Commencez. Faites-le !
Nous en avons besoin.
Mille mercis.
Toute ma reconnaissance.
(applaudissements)
Namaste.
Bonjour.
Je suis très heureuse d"être ici, en Inde.
J'ai beaucoup réfléchi à ce que j'ai appris, particulièrement au cours de ces 11 dernières années, avec V-Day et " Les Monologues du Vagin ", en parcourant le monde, essentiellement en rencontrant des femmes et des filles sur toute la planète pour mettre fin à la violence faite aux femmes.
J'aimerais parler aujourd'hui d'une cellule en particulier, ou regroupement de cellules, qui est en chacun de nous.
Je vais l'appeler la cellule fille.
Elle existe chez les hommes autant que chez les femmes.
Je veux que vous imaginiez que ce regroupement de cellules est au cœur de l"évolution de notre espèce et de la perpétuation de la race humaine.
Et je veux que vous imaginiez, qu"à un moment dans l'histoire, un groupe de puissants, détenant et contrôlant le monde, a compris que la suppression de cette cellule, l'oppression de ces cellules, la réinterprétation de ces cellules,
Je veux que vous imaginiez que la cellule est une puce dans l'immense macrocosme de la conscience collective.
Et qu'elle est essentielle à l"équilibre, à la sagesse, et, en réalité, à notre futur à tous.
Et je veux que vous imaginiez que cette cellule fille est compassion, et qu'elle est empathie, et qu'elle est passion même, et qu'elle est vulnérabilité, et qu'elle est ouverture, et qu'elle est intensité, et qu'elle est association, et qu'elle est relation, et qu'elle est intuitive.
Et puis considérons comment la compassion guide la sagesse, et que la vulnérabilité est notre plus grande force, et que les émotions ont une logique intrinsèque, qui mène à une action radicale, appropriée et salvatrice.
Et rappelons-nous que les pouvoirs en puissance nous ont appris exactement le contraire, que la compassion obscurcit notre pensée, qu'elle gêne, que la vulnérabilité est une faiblesse, que l'on ne peut pas faire confiance à ses émotions, et que l'on ne doit pas prendre les choses personnellement, celle-là, c'est une de mes préférées.
Je pense que le monde entier a principalement été élevé à ne pas être une fille.
Comment élève-t-on les garçons ?
Qu'est ce que ça veut dire d"être un garçon ?
En vérité, être un garçon signifie ne pas être une fille.
Être un homme signifie ne pas être une fille.
Être une femme veut dire de ne pas être une fille.
Être fort veut dire de ne pas être une fille.
Être un dirigeant veut dire de ne pas être une fille.
En fait, je pense qu"être une fille est si puissant que nous avons dû apprendre à tout le monde à ne pas l"être.
(Rires)
Et je voudrais ajouter que l'ironie bien sûr, est que d'avoir nié la fille, d'avoir réprimé la fille, réprimé les émotions, refusé les sentiments, nous a menés là où nous en sommes.
A tel point où nous vivons dans un monde dans lequel les formes de violence les plus extrêmes, la plus atroce pauvreté,
Et parce que nous avons réprimé nos cellules fille, et réprimé notre nature de fille, nous ne ressentons pas ce qui est en train de se passer.
En conséquence, nous ne sommes pas accusés de ne pas donner la réponse adaptée à ce qui se passe.
Je voudrais vous parler un peu de la République Démocratique du Congo.
Pour moi, ça a été le tournant de ma vie.
J'y ai passé beaucoup de temps ces 3 dernières années.
J'ai le sentiment que jusque-là, j'avais vu beaucoup de choses dans le monde, beaucoup de violence.
J'ai passé l'essentiel de ces 12 dernières années dans les mines de viol du monde.
Mais la République Démocratique du Congo a vraiment été le tournant dans mon âme.
J'ai passé du temps dans un endroit qui s'appelle Bukavu à l'Hôpital Panzi, en compagnie d'un médecin qui, de toutes les personnes que j'ai rencontrées, se rapproche le plus d'un saint.
Il s'appelle Dr. Denis Mukwege.
Et, au Congo, pour ceux d'entre vous qui ne le savent pas, il y a une guerre qui fait rage depuis ces 12 dernières années, une guerre qui a tué près de 6 millions de personnes.
Il est estimé qu'entre 3000 et 500 000 femmes y ont été violées.
Les premières semaines que j'ai passé à l'Hôpital Panzi, je me suis assise avec des femmes qui faisaient la queue chaque jour pour me raconter leurs histoires.
Et leurs histoires étaient si atroces et si inimaginables, et tellement de l'autre côté de l'existence humaine, que, pour être totalement honnête avec vous, j"étais anéantie.
Et je vais vous dire que ce qui s'est passé, c'est qu"à travers cet anéantissement, en écoutant les histoires de filles de 8 ans qui avaient été éviscérées, en qui on avait fait entrer de force des fusils et des baïonnettes de telle sorte qu'elles avaient littéralement des trous en elle d'où sortaient leurs excréments.
En écoutant les histoires de femmes de 80 ans qui avaient été enchaînées et encerclées par des groupes d'hommes qui venaient les violer périodiquement, tout ça au nom de l'exploitation économique pour voler les minerais afin que l'Occident puisse les acquérir et en tirer profit.
Mon esprit était tellement anéanti.
Mais ce qui m'est arrivé c'est que cet anéantissement m'a en réalité rendue plus forte. d'une manière dont je ne l'avais jamais été.
Cet anéantissement, cette ouverture de ma cellule fille, cette énorme percée de mon cœur m'a permis de devenir plus courageuse et plus vaillante et, en réalité, plus futée que je ne l'avais été jusque-là dans ma vie.
Et je pense que les pouvoirs en puissance savent que la construction de l'empire c'est réellement que les sentiments gênent la construction de l'empire.
Les sentiments gênent l'acquisition massive de la Terre, et l'exploitation des profondeurs de la Terre et la destruction les choses.
Je me souviens, par exemple, quand mon père, qui était très, très violent, me battait.
Et il me disait, pendant qu'il me battait,
"Ne pleure pas.
Tu n'as pas intérêt à pleurer."
Parce que mes pleurs, en quelque sorte, lui renvoyaient sa brutalité.
Et même sur le moment, il ne voulait pas qu'on lui rappelle ce qu'il était en train de faire.
Je sais que nous avons systématiquement anéanti la cellule fille.
Et je dois dire que nous l'avons anéantie aussi bien chez les hommes que chez les femmes.
Et je crois que de bien des manières nous avons été beaucoup plus sévères avec les hommes dans l'anéantissement de leur cellule fille.
(Rires)
Je vois comment les garçons ont été élevés, et je le vois sur toute la planète, à être durs, à être endurcis, à mettre leur tendresse à distance, à ne pas pleurer.
Une fois, au Kosovo, j'ai réalisé, en regardant un homme tomber sous les balles, que les balles sont en réalité des larmes qui ont durci, et quand nous n'autorisons pas aux hommes à vivre leur part de fille et à vivre leur vulnérabilité, et à vivre leur compassion et à ouvrir leurs cœurs, ils deviennent endurcis et blessants et violents.
Et je pense qu'on a appris aux hommes à être solides quand ils sont anxieux, à prétendre qu'ils connaissent des choses quand ils ne les connaissent pas, sinon pourquoi en serions nous où nous en sommes ?
A prétendre qu'ils vont bien quand ils ne vont pas bien.
Et je vais vous raconter une histoire drôle.
En venant ici, dans l'avion, j'allais et venais dans l'allée.
Et tous ces hommes - il y en avait au moins 10 - étaient assis dans leurs petits sièges en train de regarder des films de fille.
Ils étaient tous seuls, et je me suis dit: " C'est la vie secrète des hommes ".
(Rires)
Comme je l'ai dit, j'ai voyagé dans de nombreux pays et j'ai vu que si nous faisons ce que nous faisons à la fille en nous, alors c'est évidemment atroce de penser à ce que nous faisons aux filles dans le monde. et Sunitha nous a expliqué hier, de même que Kavita, ce que nous faisons aux filles.
Mais j'aimerais juste dire que j'ai rencontré des filles avec des coups de couteau et des brûlures de cigarettes, qui sont littéralement traitées comme des cendriers.
J'ai vu des filles être traitées comme des poubelles.
J'ai vu des filles battues par leurs mères, et leurs frères, et leurs pères et leurs oncles.
En Amérique, j'ai vu des filles se laisser mourir de faim dans des institutions pour ressembler à des versions idéalisées d'elles-mêmes.
J'ai vu que nous excisions les filles, et nous les contrôlions et nous les maintenions illettrées, ou que nous les poussions à avoir honte d"être trop intelligentes.
Nous les forçons à se taire.
Nous les culpabilisons d"être intelligentes.
Nous les obligeons à bien se tenir, à se modérer, à ne pas être trop intense.
Nous les vendons, nous les tuons quand elles ne sont qu'embryons.
Nous les rendons esclaves.
Nous les violons.
Nous sommes tellement habitués à voler les filles du droit d'être maîtres leur propre vie que nous en avons réellement fait des objets et nous les avons transformées en marchandises.
La vente de filles est endémique sur toute la planète.
Et dans de nombreux endroits, elles valent moins que des chèvres et des vaches.
Mais j'aimerais aussi parler du fait que si 1 personne sur 8 sur la planète sont des filles âgées entre 10 en 24 ans, elles sont en réalité la clef, autant dans le monde en voie de développement que dans le monde entier, du futur de l'humanité.
Et si les filles ont des problèmes parce qu'elles font systématiquement face à des désavantages qui les confinent là où la société veut qu'elles soient, y compris le manque d'accès aux soins médicaux, y compris le manque d'accès aux soins médicaux, et le travail forcé.
Le poids des tâches ménagères retombe généralement sur les filles et les plus jeunes enfants. ce qui garantit qu'elles ne dépasseront jamais ces barrières.
Je suis persuadée que l"état des filles, la condition des filles, - et cela concerne aussi bien la fille en nous que les filles dans le monde - déterminera la survie de l'espèce.
Et ce que j'aimerais suggérer, en ayant parlé avec des filles, parce que je viens de terminer un nouveau livre intitulé " Je suis une créature émotionnelle: La vie secrète des filles du monde entier ",
Pendant 5 ans, j'ai parlé avec des filles, et une chose que j'ai vue partout, c'est que le verbe qui a été imposé aux filles c'est le verbe " faire plaisir ".
Les filles sont formées à faire plaisir.
Je veux changer le verbe.
Je veux que nous changions tous le verbe.
Je veux que le verbe soit " éduquer " ou " s'activer " ou " s'engager " ou " confronter " ou " défier " ou " créer ".
Si nous apprenons aux filles à changer de verbe nous ferons respecter la fille en nous et la fille en elles.
Et je vais maintenant partager quelques histoires de filles que j'ai vu sur toute la planète qui ont impliqué 'leur' fille, qui ont révélé 'leur' fille en dépit de toutes les circonstances environnantes.
Je connais une fille de 14 ans aux Pays-Bas, qui, par exemple, exige de prendre un bateau et de faire le tour du monde en solitaire.
Il y a une adolescente qui a récemment décidé qu'elle avait besoin de se faire tatouer 56 étoiles sur la partie droite de son visage.
Il y a Julia Butterfly Hill, une fille qui a vécu dans un arbre pendant un an parce qu'elle voulait protéger les chênes sauvages.
Il y a une fille que j'ai rencontrée il y a 14 ans en Afghanistan, que j'ai adoptée comme ma fille parce que sa mère a été tuée. Sa mère était une révolutionnaire.
Et cette fille, quand elle avait 17 ans, a porté une burqa en Afghanistan, et est allée dans les stades, et a documenté les atrocités qui y étaient faites aux femmes, avec une caméra, cachée sous sa burqa.
Et cette vidéo est devenue la vidéo qui a fait le tour du monde après le 11 septembre pour montrer ce qui se passait en Afghanistan.
J'aimerais vous parler de Rachel Corrie qui était adolescente quand elle s'est tenue devant un char israélien pour dire " Arrêtez l'occupation ".
Elle a été littéralement abattue et écrasée par ce char.
Je voudrais vous parler d'une fille que j'ai rencontrée récemment à Bukavu, qui a été mise enceinte par son violeur.
Elle tenait son bébé.
Et je lui ai demandé si elle aimait son bébé.
Elle a regardé son bébé dans les yeux et m'a dit,
" Bien sûr que j'aime mon bébé.
Comment ne pourrais-je pas l'aimer?
Il est mon bébé et il est plein d'amour. "
La capacité qu'ont les filles de surmonter les situations et de passer à un autre niveau, est pour moi époustouflante.
Il y a une fille qui s'appelle Dorcas.
Et je viens de la rencontrer au Kenya.
Dorcas a 15 ans
Elle a suivi des cours d'auto-défense. et il y a quelques mois elle a été attrapée dans la rue par 3 hommes plus âgés.
Ils l'ont enlevée, l'ont mise dans une voiture. et avec l'auto défense, elle a attrapé leurs pommes d'Adam,
les a frappés dans les yeux, s'est libérée, et est sortie de la voiture.
Au Kenya, au mois d'août, je suis allée rendre visite à l'un des foyers V-Day pour filles, une maison que nous avons ouverte il y a 7 ans avec une femme extraordinaire qui s'appelle Agnes Pareyio.
Agnes est une femme qui a été excisée quand elle était une petite fille, son clitoris a été mutilé.
Et elle a pris la décision que beaucoup de femmes prennent sur cette planète, que ce qui lui était arrivé, ne serait pas imposé ni fait à d'autres femmes ou filles.
Alors, pendant des années Agnes a marché à travers la vallée du Rift.
Elle a appris aux filles à quoi ressemblait un vagin en bonne santé, et à quoi ressemblait un vagin mutilé.
Et pendant cette période, elle a sauvé de nombreuses filles.
Et, quand nous l'avons rencontrée, nous lui avons demandé ce que nous pourrions faire pour elle, et elle a dit: " Et bien, si vous me donniez une Jeep, je pourrais me déplacer beaucoup plus rapidement. "
Alors nous lui avons donné une Jeep.
Et elle a sauvé 4,500 filles.
Et quand nous lui avons demandé : " Ok, de quoi d'autre avez-vous besoin? "
Et elle a dit: " Et bien, maintenant, j'ai besoin d'une maison. "
Alors, il y a 7 ans, Agnes a construit le premier foyer V-Day à Narok, au Kenya, en terre Masai.
C"était une maison où les filles pouvaient se réfugier, où elles pouvaient sauver leur clitoris, où elle ne seraient pas excisées où elles pouvaient aller à l"école.
Et pendant les années où Agnes a eu le foyer, elle a changé la situation là-bas.
Elle est littéralement devenue maire adjointe.
Elle a changé les règles.
Toute la communauté a été conquise par ce qu'elle fait.
Lorsque nous y étions, elle a fait un rituel, durant lequel elle a réconcilié les filles qui s'étaient enfuies, avec leurs familles.
Il y avait une jeune fille qui s'appelait Jaclyn.
Jaclyn avait 14 ans et elle était dans sa famille Masai quand il y eut une sécheresse au Kenya.
Et donc les vaches meurent, et les vaches sont les biens les plus précieux.
Et Jaclyn a surpris son père en train de dire à un vieil homme qu'il allait la vendre pour ses vaches.
Et elle savait que ça voulait dire qu'elle serait excisée.
Elle savait que ça voulait dire qu'elle n'irait pas à l"école.
Elle savait que ça voulait dire qu'elle n'aurait pas de futur.
Elle savait qu'elle devrait épouser ce vieil homme, et elle avait 14 ans.
Alors, un après-midi, elle avait entendu parler du foyer,
Jaclyn a quitté la maison de son père et elle a marché pendant 2 jours, 2 jours à travers le territoire Masai.
Elle a dormi avec les hyènes.
Elle s'est cachée la nuit.
D'un côté, elle imaginait son père en train de la tuer, et de l'autre, Mama Agnes l'accueillant, avec l'espoir qu'elle l'accueillerait quand elle arriverait au foyer.
Et quand elle arriva au foyer elle fut accueillie.
Et Agnes l'a pris chez elle.
Et Agnes l'a aimée.
Et Agnes l'a soutenue pendant un an.
Et elle est allée à l"école et elle a trouvé sa voix et elle a trouvé son identité et elle a trouvé son cœur.
Et puis, le temps est venu où elle était prête à retourner parler à son père d'une réconciliation, c'était un an après.
Et j'ai eu le privilège d"être dans la hutte quand elle fut réunie et réconciliée avec son père.
Et nous sommes entrées dans la hutte, et son père et ses quatre femmes étaient assis, et ses sœurs, qui étaient juste rentrées, parce qu'elles avaient fui quand elle avait fui, et sa mère biologique, qui avait été battue pour l'avoir défendue auprès des anciens.
Et quand son père l'a vue et a vu qui elle était devenue, dans sa pleine nature de fille, il l'a prise dans ses bras et a fondu en larmes.
Et il a dit, "Tu es belle.
Tu es devenue une femme magnifique.
Nous ne t'exciserons pas.
Et je te donne ma parole, ici et maintenant, que nous n'exciserons pas, tes sœurs non plus."
Et elle lui a dit: " Tu étais prêt à me vendre pour 4 vaches, un veau, et des couvertures.
Mais je te promets, maintenant que je vais être éduquée, que je prendrai toujours soin de toi, Et je reviendrai et je te construirai une maison. Et je veillerai sur toi jusqu"à la fin de tes jours. "
Pour moi, c'est le pouvoir des filles. et c'est le pouvoir de transformation.
J'aimerais terminer aujourd'hui avec un extrait de mon livre.
Et j'aimerais le dire ce soir pour la fille qui est en chacun de nous ici.
Et j'aimerais le dire pour Sunitha.
Et j'aimerais le dire pour les filles dont Sunitha a parlé hier, les filles qui survivent, les filles qui peuvent devenir quelqu'un d'autre.
Mais j'aimerais vraiment le dire pour chaque personne ici ce soir, pour valoriser la fille en nous, pour valoriser la partie qui pleure, pour valoriser la partie qui est émotionelle, pour valoriser la partie qui est vulnérable, pour comprendre que l'avenir se trouve là.¾
Ce texte s'intitule " Je suis une créature émotionnelle. " et je l'ai écrit parce j'ai rencontré une fille à Watts L.A.
Je demandais à des filles si elles aimaient être une fille, et toutes me disaient: " Non, je déteste.
Je n'en peux plus.
C'est nul.
Ce sont mes frères qui ont tout. "
Et cette fille s'est levée et m'a répondu, " J'aime être une fille.
Je suis une créature émotionnelle! " (Rires)
Ce texte est pour elle :
J'aime être une fille.
Je peux sentir ce que tu ressens comme tu te sens à l'intérieur du sentiment précédent.
Je suis une créature émotionnelle.
Les choses ne me viennent pas comme des constructions intellectuelles ou des idées toutes faites.
Elles passent à travers mes organes, mes jambes, et me chauffent les oreilles.
Oh, je sais quand ta copine est énervée, même si elle semble te donner ce que tu veux.
Je sais quand l'orage approche.
Je sens les brassages invisibles dans l'air.
Je peux te dire qu'il ne reviendra pas.
C'est une vibration que je partage.
Je suis une créature émotionnelle.
J'aime de ne pas prendre les choses à la légère.
Pour moi , tout est intense pour moi, la manière dont je marche dans la rue, la manière dont ma maman me réveille, la manière dont c'est insupportable quand je perds, la manière dont j'apprends une mauvaise nouvelle.
Je suis une créature émotionnelle.
Je suis connectée à tout et à tout le monde.
Je suis née comme ça.
Ne me dis pas de manière négative que c'est juste, juste un truc d'adolescent, ou que c'est juste parce que je suis une fille.
Ces sentiments me rendent meilleure.
Ils me rendent présente.
Ils me rendent prête.
Ils me rendent forte.
Je suis une créature émotionnelle.
Il y a une manière particulière de savoir, que les femmes plus âgées ont semble-t-il oublié.
Je me réjouis qu'elle soit encore dans mon corps.
Oh, je sais quand la noix de coco est prête à tomber.
Je sais que nous avons poussé la Terre trop loin.
Je sais que mon père ne reviendra pas, et que personne n'est préparé pour le feu.
Je sais que le rouge à lèvre c'est plus que de montrer, et que les garçons sont super angoissés, Et qu'on ne naît pas soi-disant terroriste, on le devient.
Je sais qu'un seul baiser peut m'enlever toute ma capacité de décision.
(Rires)
Et tu sais quoi?
Parfois ça devrait être le cas.
Ce n'est pas extrême.
C'est un truc de fille, ce que nous serions tous si la grande porte à l'intérieur de nous s'ouvrait.
Ne me dis pas de ne pas pleurer, de calmer le jeu, de ne pas être si extrême, d"être raisonnable.
Je suis une créature émotionnelle.
C'est comme ça que la terre a été faite, que le vent continue la pollinisation.
Tu ne dis pas à l'Océan Atlantique comment il doit se comporter.
Je suis une créature émotionnelle.
Pourquoi voudrais-tu me taire, ou m"éteindre?
Je suis ta mémoire restante.
Je peux te ramener à moi.
Rien n'a été dilué.
Rien n'a fui.
J'aime, tu entends, j'aime pouvoir ressentir les sentiments à l'intérieur de toi, même s'ils arrêtent ma vie, même s'ils me brisent le cœur, même s'ils m"écartent de ma route, ils me rendent responsable.
Je suis une créature émotionnelle inconditionnelle, dévotionnelle.
Et j'aime, entends-moi, j'aime, j'aime, j'aime être une fille.
Pouvez-vous le dire avec moi ?
J'aime, j'aime, j'aime, j'aime être une fille!
Merci beaucoup.
(Appaludissments)
Je veux présenter un problème de plus qui peut être résolu avec les techniques d'exploration.
C'est un puzzle à glissement de pièces, appelé taquin à 15 pièces.
Vous pouvez avoir vu quelque chose comme cela.
Donc, il ya un tas de petits carrés ou des cases ou des dalles et vous pouvez les faire glisser, et l'objectif est d'obtenir une certaine configuration.
Donc, nous allons dire que c'est l'état de but, où les nombres de 1 à 15 sont dans l'ordre de gauche à droite, de haut en bas.
L'état initial serait un état où toutes les positions sont mélangées.
Maintenant la question est : peut-on trouver une bonne heuristique pour cela ?
Examinons ceci comme un moyen de penser à la provenance de l'heuristique.
La première heuristique que nous allons considérer nous l'appellerons h1, et est égale au nombre de cases mal rangées.
Donc ici 10 et 11 sont mal placés parce qu'ils devraient être là et là, respectivement, 12 est au bon endroit, 13 est au bon endroit, et 14 et 15 sont mal placés.
Cela fait un total de 4 cases mal placées.
La seconde heuristique, h2, est égale à la somme des distances que chaque case devrait effectuer pour parvenir à la bonne position.
Pour cet emplacement, 10 aurait à se déplacer d'une place pour arriver à la bonne position, 11 devrait se déplacer 1 fois, donc c'est un total de 2 jusqu'à présent, 13 est au bon endroit, 14 est déplacé d'une case, et 15 est déplacé d'une case, donc ce serait ainsi un total de 4.
Maintenant, la question est :
Lesquelles, le cas échéant, de ces heuristiques sont recevables ?
Cochez les cases à côté des heuristique que vous pensez etre recevables.
[Intro instrumentale de la chanson "I Was Here"]
[Beyoncé, par dessus la musique]
Le 19 août 2012, il sera grand temps que nous nous dressions ensemble.
Faisons une chose pour un autre être humain.
Rien n'est trop infime.
Cela commence par chacun de nous.
Laissez votre marque et dites: "J'étais ici."
Allez à whd-iwashere.org et ensemble, nous ferons connaître nos histoires. ♪ I was here.
I lived, I loved ♪ (J'étais ici, j'ai vécu, j'ai aimé)&lt;P align="right"&gt;[Sur la chanson:] &lt;i&gt;Un jour,&lt;/i&gt;&lt;/P&gt; un message, un milliard de gens font une action ♪ I did, I've done ♪ (Je faisais, j'ai fait) &lt;P align="right"&gt;[Sur la chanson:] &lt;i&gt;l'un pour l'autre.&lt;/i&gt; ♪ I did, I've done ♪ (Je faisais, j'ai fait) ♪ I was here ♪ (J'étais ici)
Au revoir le 19 août [Cymbales + écho]
(J'étais ici Journée mondiale de l'aide humanitaire 19 août whd-iwashere.org) &lt;i&gt;Sous-titrage: bénévoles de: amara.org&lt;/i&gt;
Le 25 mai, des personnes dans le monde entier, où qu'elles soient, et quoi qu'elles fassent, défileront ensemble pour protester contre Monsanto.
La Marche contre Monsanto a pour raison d'être l'amour de la liberté et de la démocratie, l'amour de la Terre, du sol, des semences.
Et c'est notre amour profond pour une vie libre sur Terre qui nous pousse à marcher contre Monsanto.
Nous sommes solidaires avec tous les membres du mouvement Seed Freedom, catalysé par Navdanya.
Monsanto se situe à l'épicentre de la destruction de nos semences, de notre diversité, de notre nourriture et de notre liberté depuis le début des années 1980, lorsque Monsanto a rédigé des lois imposant des brevets sur la vie, même si la vie ne s'invente pas et n'est donc pas brevetable.
Il y a peu, la Cour Suprême des Etats-Unis a maintenu le droit illégitime de Monstanto de breveter des semences dans le cas Bowman vs Monsanto.
Dans la loi budgétaire américaine, Monsanto a réussi à faire inscrire une "Loi de Protection de Monsanto", qui garantit l'immunité de Monsanto contre toute forme de procès visant à protéger la diversité, ou à empêcher des contaminations, comme celle que le cas OSGATA est en train de combattre pour défendre les droits des producteurs de semences biologiques.
En Inde, nous avons une excellente loi très solide en vigueur dans le cadre de la Loi de Protection Environnementale.
Elle date d'avant le Sommet Mondial de la Terre, d'avant la Convention sur la Biodiversité et le Protocole de Carthagène sur la prévention des risques biotechnologiques. Elle est censée réguler les OGM, et nous l'avons invoquée pour arrêter l'aubergine Bt.
Monsanto a tenté de faire passer une "Loi de Protection Monsanto" qui s'appelle la Loi de régulation biotechnologique de l'Inde. C'est une loi de dérégulation, mais comme d'habitude, Monsanto déforme la réalité en l'appelant une loi régulatoire.
C'est une loi qui jetterait en prison les citoyens s'opposant aux OGM, qui retire les droits fédéraux à nos gouvernements régionaux, qui ont joué un rôle majeur dans le combat contre l'aubergine Bt
Et en Europe...
La Commission Européenne, devenue une extension de Monsanto à cause de centaines de lobyyistes qui travaillent sans relâche, une autre "Loi de Protection Monsanto" est en train de voir le jour pour interdire aux jardiniers et aux paysans d'avoir leurs propres semences.
Il s'agit là d'une nouvelle forme de fascisme, une nouvelle forme de dictature.
Lorsque Hitler a pris le pouvoir et que les Nazis ont perpetré leurs genocides, des mouvements de résistance ont vu le jour partout.
Aujourd'hui, un nouveau fascisme menace la vie même, dans toute sa diversité.
Il ne cherche pas à contrôler une religion, une race. Il cherche à rendre illégale la diversité de la vie sur Terre, et à limiter les droits des producteurs et des consommateurs de nourriture.
Aux Etats-Unis, les attaques contre toutes les tentatives d'étiquetage des produits OGM font partie de cette dictature Monsanto.
Voilà pourquoi la Marche contre Monsanto est une marche pour la liberté.
Cette marche n'aura pas seulement lieu le 25 mai. Il nous faudara la continuer chaque jour de notre vie en plantant nos graines, et en préservant nos semences.
Ainsi, nous résistons avec nos jardins de résistance, en cultivant de la nourriture saine, en prenant soin de la terre et des semences, en remerciant nos ancêtres pour ces graines, et en remerciant leurs descendants, en les confiants aux générations futures, qui seront chargées de préserver notre diversité sans prix.
Plantons des jardins de résistance contre cette nouvelle forme de fascisme.
Nous libérerons la Terre dans toute sa diversité, et nous libérerons les humains, dans toute leur diversité.
Cette dictature doit prendre fin.
La Marche contre Monsanto est un appel à mettre fin à la dictature sur les semences, sur la vie, sur la nourriture, et sur notre liberté.
La réponse est que la recherche en largeur est complète. donc même si l'arbre est infini, si le but est placé à un niveau fini, éventuellement, nous allons descendre et trouver le but.
De même avec "moins couteux d'abord". Peu importe ou le but est, si il a un coût fini, eventuellement, nous allons descendre et le trouver.
Mais pas pour la recherche en profondeur.
Si il y a un chemin infini, la recherche en profondeur va le parcourir, donc il continuera de descendre le long de ce chemin et jamais sur le chemin amenant au but et n'arrive jamais jusqu'au but.
Donc, la recherche en profondeur n'est pas complète.
Les opinions ne sont pas la Vérité. [Mooji]:
Alors !... Une question d'en bas. [Q]:
Que pensez-vous de Sai Baba ?
[rire] Et croyez- vous en lui ?
C'est la question. Bien..,
Tout d'abord, j'en ai juste parlé, je ne pense pas à, indirectement, penser à...
Ne pensez pas à...
Penser à, n'est pas connaitre.
Le monde est rempli d'opinions.
Une opinion n'est pas la vérité.
Si nous abandonnons les opinions, taisons nous, Hein ?
S'il y a quelque chose qui doit être connu ou révélé, vous allez le savoir, hein ?
C'est la manière de la Grâce.
Sinon, humm ?
Mêlez vous de vos affaires.
C'est mieux comme ça.
Parce que si nous...
Un homme m'a appelé aujourd'hui.
Je rentrais chez moi, il m'a appelé.
En fait, il n'a pas appelé.
Quelqu'un d'autre est venu me voir et m'a emmené chez cet homme.
Et c'était juste au moment de prendre une douche et de venir ici,
C'est pourquoi je suis un peu en retard ce matin.
Et il voulait me parler de certaines choses.
Et il a commencé à parler et ce qu'il m'a dit, je ne peux pas vous le dire, en fait, je ne veux pas vous le dire.
Mais ce qui est tellement étonnant,ce sont les mots que... J'ai dis à Hari:
"Tu sais, c'est bien que tu ne croies, ni que tu ne croies pas." "Ne te mets dans aucune position.
Alors tu pourras tout entendre."
"Mais tu ne dois pas vouer ton attention à une chose en particulier."
Parce que les gens te diront des choses et cela faussera ton esprit.
Tu peux penser que tu es au-dessus de ça, que ton esprit ne peux pas être faussé mais il le sera.
Et aussi stupéfiantes que soient ces nouvelles, je dis, ça pourrait être vrai.
Mais aussi il se peut que ça ne soit pas vrai.
Ou ça peut être partiellement vrai.
Mais qu'importe ce que c'est, cela m'est égal en ce moment précis.
Ca m'est égal, hein ?
Je sais que la Conscience joue toutes ces expressions, toutes ces formes, elle joue.
Et dans notre mental humain, nous pensons que le mental humain est aussi comme la conscience qui joue.
Elle émet des opinions sur ce sujet, et celui-ci, heum..., celui-ci ne devrait pas et celui-là devrait.
Mais nous ne savons pas ce que... quelle impulsion est insufflée en nous pour que nous agissions..
Si vous voulez dire - nous agissons - hein ?
Mais amène ces actions dans le jeu.
Quelque chose le fait.
Le mieux est de ne pas essayer de comprendre.
Dites; " Vous savez quoi, la Conscience fait tout."
Gardez le silence.
Si quelque chose doit être reconnu par votre propre Soi dans ce corps, alors, laissez la Grâce le révéler, et il le sera.
Beaucoup, beaucoup de choses qui arrivent ici avec une clarté tellement stupéfiante, une clarté tellement irréfutable, ne sont pas sorties de quelque chose que j'aurai lu.
Cela vient de l'intérieur.
C'est pouquoi, je vous dis, accrochez vous seulement à ce qui vaut la peine d'être reconnu et c'est le sens de: "Je suis" et restez avec.
Ne l'associez pas.
Ne lisez pas sur ce sujet.
Découvrez pour vous-mêmes.
Gardez le silence, et cela se révèle à l'intérieur de votre propre Être.
Son propre mystère viendra.
Laissez tout le reste.
Croyez-vous en lui ? Je suis Lui.
Quel qu'Il soit.
Et qui que vous soyez, hein ? Donc, je ne m'écarte pas de la question - j'y suis en plein -
Ben Roche :
Je suis Ben, au fait
Homaro Cantu :
Et je suis Homaro.
BR:
Et nous sommes des chefs.
Alors, quand Moto a ouvert en 2004, les gens ne savaient pas vraiment à quoi s'attendre.
Beaucoup de gens pensaient qu'il s'agissait d'un restaurant japonais, et c'était peut-être le nom, c'était peut-être le logo, qui ressemblait à un caractère Japonais mais de toute façon, nous avions toutes ces demandes de nourriture japonaise, et ce n'était vraiment pas ce que nous faisions. Et après environ
la 10000eme demande pour un rouleau de maki, nous avons décidé de donner aux gens ce qu'ils voulaient.
Alors cette image est un exemple d'aliment imprimé, et ce fut la première incursion dans ce que nous aimons appeler la transformation de la saveur.
Donc voici tous les ingrédients, toute la saveur d'un rouleau classique de maki, imprimé sur un petit morceau de papier.
HC:
Donc ce plat en particulier, est essentiellement du Champagne aux fruits de mer.
Les raisins de champagne que vous voyez sont en fait des raisins gazéifiés.
Un peu de fruits de mer et un peu de crème fraiche et l'image a exactement le même goût que le plat. (Rires)
BR:
Mais ce ne sont pas seulement des photos comestibles.
Nous avons décidé de faire quelque chose d'un peu différent et transformer des saveurs qui étaient très familières - dans ce cas-ci, nous avons du gâteau aux carottes.
Nous prenons un gâteau aux carottes, nous le mettons dans un mixeur, et nous avons un genre de un jus de gâteau aux carottes, puis on a mis ça dans un ballon congelé dans l'azote liquide pour créer cette coquille creuse de crème glacée au gâteau aux carottes, je suppose, et au final ça ressemble à
Jupiter flottant dans votre assiette.
Donc oui, nous transformons les choses en une chose pour laquelle vous n'avez absolument pas de référence.
HC :
Et voici quelque chose qui ne fait aucune référence à la nourriture.
C'est un cigare, et essentiellement, c'est un cigare cubain fait d'un sandwich de porc cubain, nous prenons donc ces épices qui entrent dans l'épaule de porc, nous la modelons pour qu'elle ressemble à des cendres.
Nous prenons le sandwich et nous l'enveloppons dans un chou vert, nous mettons une étiquette comestible qui ne ressemble pas à une étiquette de cigare Cohiba, et nous le mettons dans un cendrier à 1,99 dollars et vous le facturons environ vingt dollars.
(Rires)
HC :
Délicieux.
BR :
Cependant, ce n'est pas ça.
Au lieu de créer des aliments qui ressemblent à des choses que vous ne mangeriez pas, nous avons décidé de faire que les ingrédients ressemblent à des plats que vous connaissez.
Donc, voici une assiette de nachos.
La différence entre nos nachos et des nachos de quelqu'un d'autre, est que c'est en fait un dessert.
Les copeaux sont confits, le bœuf haché est fait de chocolat, et le fromage est fabriqué à partir d'un sorbet à la mangue râpé qu'on déchiquette dans l'azote liquide pour qu'il ressemble à du fromage.
Et après avoir fait toute cette dématérialisation et avoir reconfiguré cela, ces ingrédients, nous nous sommes rendus compte que c'était plutôt cool, parce qu'en le servant, nous avons appris que ce plat se comporte effectivement comme le vrai plat, où le fromage commence à fondre.
Donc quand vous le regardez dans la salle à manger, vous avez cette sensation que c'est réellement une assiette de nachos, et ce n'est vraiment que quand vous commencez à y goûter que vous réalisez que c'est un dessert, et c'est un petit peu comme une explosion dans votre esprit.
(Rires)
HC :
Donc, on avait créé tous ces plats dans une cuisine qui ressemblait plus à un atelier de mécanicien qu'à une cuisine, et l'étape suivante logique pour nous était d'installer le nec plus ultra du laboratoire, et c'est ce que nous avons ici.
Nous avons donc mis cela dans la cave, et nous sommes devenus vraiment sérieux au sujet de la nourriture, et avons fait des expérimentations sérieuses.
BR :
les expériences et la nourriture et les plats que nous avons créés sont juste allés de plus en plus loin. HC : Parlons de la transformation du goût, et nous allons réellement faire des trucs cool.
Vous voyez une vache avec sa langue pendante.
Ce que je vois c'est une vache sur le point de manger quelque chose de délicieux.
Qu'est-ce que cette vache mange?
Et pourquoi est-ce délicieux?
La vache, en gros, mange trois choses de base dans son alimentation : du maïs, des betteraves, et de l'orge, et donc ce que je fais, c'est qu'en fait je défie mon personnel avec ces idées folles, insensées.
Pouvons-nous prendre ce que la vache mange, retirer la vache, et ensuite en faire des hamburgers?
Et dans le fond la réaction tend à ressembler à ça.
(Rires)
BR :
Oui, c'est notre chef de cuisine,
Chris Jones.
Ce n'est pas le seul gars qui flippe quand nous assignons une tâche ridicule, mais beaucoup de ces idées, sont difficiles à comprendre.
Elles sont dures à comprendre automatiquement.
Il y a beaucoup de recherche et beaucoup d'échec, d'essais et d'erreurs - je suppose, plus d'erreurs - qui vont dans chaque plat, donc nous ne réussissons pas toujours, et il nous faut un certain temps pour être capables d'expliquer ça aux gens.
HC :
Donc, après environ une journée que Chris et moi avons passée à nous regarder l'un l'autre, nous sommes arrivés à quelque chose qui était assez proche de la galette de bœuf haché, et comme vous pouvez voir ça a en gros la forme de la viande à hamburger.
Ceci est fait de trois ingrédients: des betteraves, de l'orge, du maïs, et donc ça se cuit vraiment comme de la viande à hamburger, ça ressemble et ça a le goût de la viande à hamburger, et non seulement ça, mais il s'agit essentiellement de retirer la vache de l'équation.
Donc répliquer la nourriture, l'amener au niveau suivant, c'est là où nous allons.
(Applaudissements)
Et c'est certainement le premier hamburger végétarien qui saigne, qui est un effet secondaire cool.
Et un fruit miracle, si vous ne le connaissez pas, est un ingrédient naturel, et il contient une propriété particulière.
Il s'agit d'une glycoprotéine appelée miraculine, une chose naturelle.
Ça me fait encore flipper à chaque fois que j'en mange, mais elle a une capacité unique de masquer certains récepteurs du goût sur votre langue, de sorte que surtout les récepteurs de goût amer, donc normalement les choses qui aurait un goût très amer ou acide, en quelque sorte commencent à avoir un goût très sucré.
HC :
Vous êtes sur le point de manger un citron, et maintenant il a un goût comme de la citronnade.
Arrêtons-nous pour réfléchir aux avantages économiques d'une chose comme ça.
Nous pourrions éliminer le sucre complètement de tous les produits de confiserie et les sodas, et nous pouvons le remplacer par des fruits frais 100% naturels.
Vous nous voyez ici découper une pastèque.
L'idée est que nous allons éliminer des tonnes de kilomètres parcourus par la nourriture, d'énergie gaspillée, et de la surpêche du thon en créant du thon, ou tout autre produit exotique ou élément originaire d'un endroit très lointain, en les remplaçant par des produits locaux et bios ; nous avons donc une pastèque du Wisconsin.
Alors, si le fruit miracle transforme ce qui est aigre en des choses sucrées, nous avons cette autre poudre de fée que nous mettons sur la pastèque, et elle
Donc, après avoir fait ça, nous la mettons dans un sac vide, ajoutons un peu d'algues, quelques épices, et nous formons un rouleau, et ça commence à prendre l'apparence de thon.
Donc, la clé est maintenant de le faire se comporter comme le thon.
BR : Et puis après une immersion rapide dans l'azote liquide pour obtenir cet aspect saisi, nous avons vraiment quelque chose qui ressemble, a le goût et se comporte comme le vrai thon.
Donc, l'essentiel à retenir ici est, peu importe ce que le thon est vraiment.
Tant que c'est bon pour vous et bon pour l'environnement, ça n'a pas d'importance.
Mais où est-ce que ça va?
Comment pouvons-nous prendre cette idée de tromper vos papilles et lui faire faire un bond dans ce que nous pouvons faire aujourd'hui qui pourrait être une technologie alimentaire révolutionnaire?
Alors, voici le prochain défi.
J'ai dit au personnel, nous allons juste prendre un tas de plantes sauvages, considérez-les comme des ingrédients alimentaires.
Tant qu'ils sont non toxiques pour le corps humain, faites les trottoirs de Chicago, prenez-les, mélangez-les, faites-les cuire et ensuite faites faire un voyage gustatif à tout le monde à Modo.
Facturons-leur ça un paquet et voyons ce qu'ils en pensent.
(Rires)
Oui, alors vous pouvez l'imaginer, une tâche comme ça - c'est encore une de ces missions pour lesquelles le personnel de cuisine nous déteste.
Mais nous avons vraiment eu presque à réapprendre à cuisiner, en général, parce que ce sont des ingrédients, des plantes, que nous connaissons mal d'une part, et d'autre part, pas de référence quant au mode de cuisson parce que
Donc nous avons vraiment eu à réfléchir à de nouvelles façons créatives de donner du goût, de nouvelles façons de cuisiner et de changer la texture - et ça a été le problème principal de ce défi.
HC : C'est donc là que nous entrons dans l'avenir et que nous faisons un bond en avant.
Les pays en développement et les nations du premier monde, imaginez si vous pouviez prendre ces plantes sauvages et les consommer, les kilomètres parcouru par la nourriture deviendraient en gros des centimètres.
Cette mentalité révolutionnaire de ce que la nourriture est ouvrirait essentiellement l'encyclopédie de ce que sont les ingrédients crus, même si nous venons d'échanger, disons, une de ces choses contre de la farine, ce qui permettrait d'éliminer tant d'énergie et tant de déchets.
Et pour vous donner un exemple simple ici de ce que nous faisons manger à ces clients, il y a une botte de foin là et quelques pommes sauvages.
Et essentiellement, nous avons pris des pommes sauvages et du foin et en avons fait de la sauce barbecue.
Les gens ont juré qu'ils mangeaient de la sauce barbecue, et c'est de la nourriture gratuite.
BR:
Merci, les gars.
(Applaudissements)
Merci.
Je dois vous dire qu'à la fois je relève un défi et que j'en suis excité.
Ce qui m'excite: J'ai eu une chance de donner quelque chose en retour.
Mon challenge : le plus court des séminaires que je donne est généralement de 50 heures.
(Rires)
Je n'exagère pas.
Je travaille les weekends et ce que je fais -- je fais même plus que ça, visiblement, je coach les gens -- mais moi je fais de l'immersion.
Parce que, comment avez-vous appris à parler?
Vous ne l'avez pas fait juste en apprenant les principes, vous avez baigné dedans et l'avez utilisé si souvent que c'est devenu réel.
Et la raison pour laquelle je suis ici en fin de compte, à part être un enfoiré, est que je suis réellement en mesure de--
Je ne suis pas ici afin de vous motiver, visiblement; vous n'avez pas besoin de ça.
Et la plupart du temps, les gens pensent que c'est ce que je fais et c'est la chose la plus éloignée de ce que je fais.
Ce qui se passe, cependant, c'est que les gens me disent, "je n'ai besoin d'aucune motivation."
Et je dis, "Et bien c' est intéressant.
Ce n'est pas ce que je fais."
Je suis Monsieur "Pourquoi?" .
Je veux savoir pourquoi vous faites ce que vous faites.
Qu'est-ce qui motive vos actions?
Qu'est ce qui vous fait avancer dans votre vie aujourd'hui?
Pas il y a 10 ans.
Ou êtes-vous en train de rejouer le même scénario?
Parce que je crois que la force invisible qui vous guide intérieurement, une fois activée, est la chose la plus importante du monde.
Je suis ici parce que je crois que l"émotion est la force de vie.
Nous sommes tous ici très intelligents.
Vous savez?
La plupart d'entre nous ici sommes très intelligents, n'est-ce pas?
Je ne sais pas pour une autre catégorie, mais nous savons tous comment penser.
Et avec notre esprit nous pouvons tout rationaliser.
Nous pouvons tout faire.
Je suis d'accord avec ce qui a été décrit il y a quelques jours, sur l'idée que les gens travaillent dans leur propre intérêt.
Mais nous savons tous que c'est de la connerie parfois .
Vous ne travaillez pas pour votre propre intérêt tout le temps, parce que lorsque l'émotion entre en jeu, les circuits changent la manière dont ça fonctionne.
Et donc c'est merveilleux pour nous de penser intellectuellement à propos de comment est la vie de ce monde et spécialement ceux d'entre nous qui sont très intelligents, nous pouvons jouer à ce jeu dans nos têtes.
Mais je veux réellement savoir ce qui vous pousse.
Et ce que je voudrais vous inviter à faire d'ici la fin de ce discours, c'est d'explorer où vous en êtes aujourd'hui, pour deux raisons.
Un: afin que vous puissiez contribuer plus.
Et deux: pour qu'avec un peu de chance nous puissions non seulement comprendre mieux les gens, mais peut-être aussi les apprécier plus et créer le genre de relations qui peuvent mettre fin à certains des problèmes auxquels nous faisons face dans notre société aujourd'hui.
Ils vont simplement être amplifiés grâce à cette même technologie qui nous relie parce qu'elle nous fait interagir.
Et cette interaction ne crée pas toujours l'opinion de " tout le monde comprend tout le monde, et tout le monde aime tout le monde"
Donc, j'ai une obsession en gros depuis 30 ans, et cette obsession est,
" Qu'est ce qui fait la différence dans la qualité de vie des gens?
Qu'est ce qui fait la différence dans leur performance?' "
Parce que c'est pour cela que j'ai été recruté.
Je dois produire des résultats maintenant.
C'est ce que je fais depuis 30 ans.
Je reçois l' appel quand l'athlète s'épuise sur la chaîne nationale, alors qu'ils menaient de cinq brassées et que là ils ne peuvent pas revenir dans la course.
Et je dois faire quelque chose maintenant pour obtenir un résultat ou ça ne servira à rien.
Je reçois cet appel quand l'enfant est prêt à se suicider, Et je dois faire quelque chose immédiatement. Et en 29 ans --
Je suis très heureux de vous dire que je n" ai jamais perdu personne en 29 ans.
Ça ne veut pas dire que ça ne m'arrivera pas un jour.
Mais pas jusqu'à maintenant, et la raison c'est une compréhension de ces besoins humains dont je veux vous parler.
Donc, quand je reçois ces appels sur les performances, c'est une chose.
Comment créez vous un changement?
Mais je veux également voir ce qui détermine la capacité de cette personne à contribuer, à se dépasser.
Alors, peut-être la vraie question est, vous savez, je regarde la vie et je vois deux leçons maîtresses.
Une est : il y a une science de la réussite, qui a une extraordinaire étendue d'application dans ce qu'elle gouverne.
C'est " Comment rendre visible l'invisible " ok ?
Comment faire en sorte que ce dont vous rêvez devienne réalité ?
Ça peut être le business, votre contribution à la société, l'argent -- quoique ce soit pour vous- votre corps, votre famille,
Mais l'autre leçon de vie qui est rarement maitrisée c'est l'art de l'accomplissement.
Parce que la science c' est facile, pas vrai?
On connait les règles.
On écrit le code.
On le suit -- Et on a les résultats.
Une fois qu'on connait le jeu On n'a qu"à augmenter la mise, pas vrai ?
Mais quand il s'agit d'accomplissement, c'est tout un art.
Et la raison c'est qu'il s'agit d'appréciation et de contribution.
Vous ne pouvez le ressentir que par vous-même.
J'ai créé un laboratoire intéressant pour essayer de répondre à la question la vraie question, quelle est la différence dans la vie de quelqu'un si vous regardez quelqu'un comme ces gens à qui vous avez tout donné ?
Toutes les ressources dont ils disent avoir besoin.
Vous ne leur avez pas donné un ordinateur à 100 $, vous leur avez donné le meilleur ordinateur.
Vous leur avez donné l'amour, la joie.
Vous étiez la pour les réconforter.
Et ces gens-la très souvent - et vous en connaissez j'en suis sur -- finissent le reste de leur vie avec tout cet amour, éducation, argent et milieu, en passant leur temps à entrer et sortir de cures de désintoxication
Ensuite vous connaissez des gens qui ont enduré la vraie douleur -- abusés psychologiquement, sexuellement, spirituellement, émotionnellement -- et pas toujours, mais souvent, ils deviennent les personnes qui contribuent le plus à la société.
Donc, la question qu' on doit réellement se poser est, qu'est ce que c'est ?
Qu'est ce qui nous détermine?
Et on vit dans une culture de thérapie.
La plupart d'entre nous n'en font pas, mais la culture est une culture de thérapie.
Et ce que je veux dire par là c'est que l'approche selon laquelle nous sommes notre passé.
Et tout le monde dans cette pièce - vous ne seriez pas dans cette pièce si vous pensiez de cette façon -- beaucoup de gens pense que la biographie est destinée.
Le passé égale le futur.
Et bien sur c'est vrai si vous vivez là-bas.
Mais ce que les gens ici présents savent, et ce que nous devons nous rappeler pourtant-- parce que vous pouvez savoir quelque chose intellectuellement, vous pouvez savoir quoi faire et ne pas l'utiliser, ne pas l'appliquer.
Donc en fait, on va se rappeler que la décision est l'ultime pouvoir.
Voila ce que c'est.
Donc, quand vous demandez aux gens, avez-vous échoué en essayant d'atteindre quelque chose ?
Combien d' entre vous ont jamais échoué en essayant de réaliser quelque chose de significatif dans leur vie ? Dites, " oui "
Public :
Oui.
TR :
Merci pour l'interaction à haut niveau.
(Rires)
Mais si vous demandez aux gens, pourquoi avez-vous échoué ?
Quelqu'un qui travaille pour vous, ou un associé, ou bien vous-même.
Quand vous échouez dans la réalisation d'un objectif, quelle est la raison pour laquelle les gens disent avoir échoué?
Je n'ai pas la... - je n'en savais pas assez, je n'avais pas les connaissances.
Je n'avais pas l'argent.
Je n'avais pas le temps.
Je n'avais pas la technologie.
Je n'avais pas le bon manager.
Je n'avais pas...
Al Gore :la Cour Suprême (Rires)
Tony Robbins :
Et -- (Applaudissements) Et -- (Applaudissements) qu'est ce que tous ceux-là, y compris la Cour Suprême, ont en commun ?
(Rires)
Ce sont les boucs émissaires de votre manque de ressources.
Et ça peut être vrai.
Vous pouvez ne pas avoir l'argent, vous pouvez ne pas avoir la Cour Suprême, Mais ce n'est pas le facteur déterminant.
(Applaudissements)
Et corrigez-moi si je me trompe.
Les facteurs déterminants ne sont jamais les ressources, mais l'ingéniosité.
Et ce que je veux dire spécifiquement, plutôt que juste quelques bon mots, c'est que si il y a de l"émotion, de l"émotion humaine, quelque chose que j'ai éprouvé grâce à vous avant-hier à un stade si profond que je n'avais jamais éprouvé, et si vous aviez communiqué avec cette émotion, je crois que vous auriez très bien pu lui mettre un coup de pied au cul et gagner.
(Applaudissements)
Mais, c'est trop facile pour moi de lui dire ce qu'il faut faire.
(Rires)
Robbins, quel idiot tu es. Mais, en regardant le débat à l'époque, je sais qu'il y avait des émotions qui bloquaient la capacité des gens à saisir l'intelligence et la compétence de cet homme.
Et l'effet que ça a eu sur certaines personnes ce jour là -- parce que je connais des gens qui voulaient voter pour vous et ne l'ont pas fait, et ça m'a contrarié.
Mais là il y a avait de l"émotion.
Combien d'entre vous savent de quoi je parle ?
Dites, " oui ".
Public :
Oui.
TR :
Et si on obtient la bonne émotion, on peut arriver à tout faire.
On peut en venir à bout.
Si vous êtes suffisamment créatifs, joueurs, marrants, pouvez-vous venir à bout de n'importe qui? Si vous n'avez pas d'argent, mais que vous êtes suffisamment créatifs et déterminés, vous trouvez le moyen.
Public : Donc, c'est la ressource ultime.
TR :
Mais ce n'est pas ce qu'on nous raconte, pas vrai?
Ce que l'on nous dit c'est un tas d'histoires différentes.
Ils nous disent qu'on n'a pas les ressources, mais finalement, si vous y regardez de plus près- retournez-le problème, si vous voulez -- ça dit, quelles sont les raisons pour lesquelles ils n'ont pas réussi ?
Diapo suivante s'il vous plait.
Il a détruit mon plan, ce fils de pute.
(Rires).
Mais je dois dire que j'ai apprécié l"énergie.
(Rires)
Qu'est ce qui établit vos ressources ?
On a dit que les décisions influencent le destin, voila ce qui m'intéresse.
Si les décisions influencent le destin, ce qui le détermine ce sont trois décisions.
Sur quoi allez-vous vous focaliser?
Là tout de suite, vous devez décider sur quoi vous concentrer.
A la seconde, consciemment ou pas.
A l" instant où vous décidez de vous concentrer sur quelque chose vous devez lui donnez un sens, Et quel qu'il soit, ce sens produit de l"émotion.
Est-ce la fin ou le début?
Dieu est-il en train de me punir ou de me récompenser, ou est-ce un lancer de dés ?
Une émotion, alors, crée ce que nous allons faire ou l'action.
Pensez donc à votre propre vie.
Les décisions qui ont influencé votre destin.
Ça sonne très dur, mais durant les 5 ou 10 dernières années, 15 années, combien y a-t-il de décisions que vous avez prises pour lesquelles si vous aviez fait un choix différent, votre vie serait complètement différente ?
Combien d'entre vous le pensent ?
Honnêtement, mieux ou pire ?
Dites, " Oui ".
Public :
Oui
TR :
Donc le résultat c'est, peut-être était-ce le lieu de travail, et vous y avez rencontrez l'amour de votre vie.
Peut-être était-ce une décision de carrière.
Je comprends que leur décision fut d'abord de vendre leur technologie.
Ils avaient construit leur propre culture ? En quoi le monde serait-il différent ?
Comment leurs vies seraient-elles différentes ?
Leur impact ?
L'histoire de notre monde est faite de ces décisions.
Quand une femme se lève et dit, " Non, je n'irai pas au fond de ce bus " elle n'a pas seulement influé sur sa vie.
Cette décision a modelé notre culture.
Ou quelqu'un devant un char.
Ou dans une situation comme celle de Lance Armstrong, et quelqu'un vous dit,
C'est assez dur pour n'importe quel homme, surtout si vous êtes cycliste.
(Rires)
Ça vous obsède, ça vous étouffe.
Mais où a-t-il décidé de se concentrer ?
Différemment de la plupart des gens.
Qu'est-ce que ca voulait dire ?
Ce n"était pas la fin, c"était le début. Qu'est ce que je vais faire ?
Il y va et il gagne 7 championnats qu'il n'avait jamais gagné avant le cancer, parce qu'il a eu une aptitude émotionnelle, une force psychologique.
Voila la différence dans les comportements humains que j'ai vu parmi les trois millions que j'ai côtoyés.
Parce que c'est ça mon laboratoire.
J'ai vu trois millions de personnes de 80 pays différents avec qui j'ai eu la chance d'interagir dans les 29 dernières années.
Et après un certain temps, les schémas deviennent évidents.
On peut voir que l'Amérique du Sud et l'Afrique peuvent être connectées d'une certaine manière, pas vrai ?
N'avez-vous jamais fait quelque chose, et après l'avoir fait vous vous dites, " C'était moi ! " (Rires)
" Oh, c'est ridicule. ". C'est simple.
Alors, qu'est ce qui a déterminé Lance ?
Qu'est ce qui vous détermine ?
Deux forces invisibles.
Très rapidement. Un : votre état.
Nous avons tous eu ces moments.
Si vous avez eu ce moment où vous avez fait quelque chose, et après l'avoir fait vous vous êtes dit, je n' arrive pas à croire que j'ai dit ça, Ce n'est pas possible que j'ai fait ça, c'est tellement bête - qui ne l'a jamais ressenti ?
Dites, " Oui "
Public :
Oui.
TR :
Pas vrai ?
Ce n"était pas à cause de votre talent, c"était votre état.
Votre modèle du monde est ce qui vous détermine à long terme.
Votre modèle du monde est le filtre.
Cela ce qui nous façonne.
C'est ce qui fait prendre des décisions aux gens.
Quand on veut influencer quelqu'un, on doit savoir ce qui les influence déjà.
Et ça se compose de trois parties, je pense.
Premiérement, quel est votre objectif ?
Qu'est ce que vous poursuivez ?
Qui, je le crois - ce ne sont pas vos souhaits.
Vous pouvez exaucez vos souhaits ou atteindre votre objectif. Qui de vous n'a jamais atteint un objectif Ou un souhait, une pensée, c'est tout ce qu'il y a ?
Combien de vous l'ont ressenti ?
Dites, " Oui."
Public :
Oui.
TR :
Donc, ce sont les besoins que nous avons.
Je pense qu'il existe six besoins humains.
Deuxièmement, une fois que vous savez quel est l'objectif qui vous guide et que vous le dévoilez - vous ne le formez pas, vous le dévoilez -- alors vous découvrez votre feuille de route: quel est le système de convictions qui vous dit comment satisfaire ces besoins.
Certains pensent que le moyen de satisfaire ces besoins est de détruire le monde, certains pensent qu'il faut construire quelque chose, créer quelque chose, aimer quelqu'un.
Ensuite il y a le carburant que vous choisissez.
Donc très rapidement, six besoins.
Laissez-moi vous dire lesquels.
Le premier: la certitude.
Ce ne sont pas des souhaits ou des objectifs, c'est universel.
Tout le monde a besoin de la certitude de pouvoir éviter la douleur ou au moins d"être à l'aise.
Comment l'avoir ?
Contrôler tout le monde ?
Développer un talent? Se laisser aller?
Fumer une cigarette ?
Et si vous êtes totalement certain, ironiquement, même si nous en avons tous besoin -- si vous n'avez pas de certitude sur votre santé, ou vos enfants, ou l'argent, vous n'arrivez pas à penser à grand-chose.
Vous n"êtes pas surs que le plafond va tenir, vous n'allez plus écouter personne.
Mais, pendant qu'on cherche la certitude différemment, si nous obtenons la certitude totale, nous avons quoi ?
Qu'est ce que vous ressentez si vous êtes certain ?
Vous savez ce qui va arriver?
Quand cela va arriver ?
Comment ça va arriver?
Que ressentiriez-vous?
De l'ennui à en mourir.
Donc, Dieu dans son infinie sagesse, (Rires) nous a donné un deuxième besoin humain, qui est l'incertitude.
On a besoin de variété.
On a besoin de surprise.
Combien d'entre vous aiment les surprises ?
Dites, " Oui "
Public :
Oui.
TR :
Foutaises.
Vous aimez les surprises que vous voulez.
(Rires)
Celles dont vous ne voulez pas vous les appelez des problèmes, mais vous en avez besoin.
Donc, la variété est importante.
Avez-vous déjà loué une vidéo ou un film que vous avez déjà vu ? Qui l'a fait ?
Achetez-vous une vie!
(Rires)
D'accord.
Pourquoi le faites-vous ?
Vous avez la certitude que c'est bien parce que vous l'avez déjà lu, vous l'avez déjà vu, mais vous espérez que ça fasse si longtemps que vous ayez oublié, voilà pour la variété.
Troisième besoin humain : crucial - l'importance.
Nous avons tous besoin de nous sentir important, spécial, unique.
Vous pouvez y arriver en gagnant beaucoup d'argent.
Vous pouvez y arriver en étant plus spirituel
Vous pouvez y arriver en vous mettant dans une situation où vous vous faites plus de tatouages et de piercings à des endroits que personne ne veut savoir.
Peu importe.
La voie la plus rapide pour le faire, si vous n'avez pas d'origines, ni de culture, pas de croyances ni de ressources ou encore d'ingéniosité, c'est la violence.
Si je vous pointe un pistolet à la tête et je vie sous une cagoule, je suis immédiatement important.
De zéro a 10. Combien ?
10.
Combien suis-je certain que vous allez me répondre ?
10. Combien d'incertitude ?
Qui sait ce qui va se passer après ?
C'est excitant.
Comme grimper dans une grotte et faire toutes ces choses la.
Variété et incertitude totales.
Et c'est significatif, pas vrai ?
Vous voulez y risquer votre vie.
Voila pourquoi la violence a toujours existé et continuera à exister jusqu'à ce que notre espèce ne change de conscience.
Vous pouvez trouver de l'importance de plein de manières, mais pour être important, vous devez être uniques et différents.
Voila ce dont on a vraiment besoin : relation et amour - quatrième besoin.
Nous le voulons tous.
Beaucoup de gens se limitent à la relation parce que l'amour fait trop peur.
On ne veut pas se blesser.
Qui de vous n'a jamais été blessé dans une relation intime ?
Dites, " Oui. " (Rires).
Si vous ne levez pas la main, vous avez eu aussi d'autres emmerdements, allez.
(Rires).
Et ce ne sera pas la dernière fois.
N"êtes-vous pas contents d"être venu ici aujourd'hui ?
(Rires).
Mais la vérité c'est que - nous en avons besoin.
On peut l'obtenir par le biais l'intimité, par le biais de l'amitié, par la prière, en marchant dans la nature.
Si rien ne marche, prenez un chien.
Pas un chat.
Un chien. parce que si vous partez pour deux minutes, c'est comme si vous étiez parti pendant six mois quand vous vous pointez à nouveau cinq minutes après, pas vrai ?
(Rires)
Bon, ces quatre premiers besoins, chaque être humain trouve un moyen de les obtenir.
Même si vous vous mentez à vous-même, vous auriez besoin d'une personnalité multiple.
Mais les deux derniers besoins - les quatre premiers on les appelle les besoins de la personnalité, c'est comme ca que je les appelle --
les deux derniers sont les besoins de l'esprit.
Et c'est là que l"épanouissement entre en scène.
Vous n'obtiendrez pas d' épanouissement
Vous trouverez un moyen- fumer, boire, n'importe quoi -- de satisfaire les quatre premiers, mais les deux derniers - numéro cinq : vous devez "grandir".
On connait tous la réponse ici.
Si vous ne grandissez pas, vous êtes quoi ?
Si un relation évolue pas, si un business évolue pas, si vous ne grandissez pas, ça n'a pas d'importance l'argent que vous avez, le nombre d'amis, combien de gens vous aiment, vous vous sentez misérable.
Et la raison pour laquelle nous grandissons, je crois, c'est pour donner quelque chose de valeur.
Parce que le sixième besoin est de contribuer au-delà de nous même.
Parce que nous savons tous, malgré la banalité, que le secret de la vie est de donner.
Nous savons tous que la vie ce n'est pas que moi, c'est nous.
Cette culture le sait.
Dans cette salle, nous le savons.
Et c'est merveilleux.
Quand vous voyez Nicholas [Negroponte] ici qui parle de son ordinateur à 100 dollars, la chose la plus passionnante c'est, voilà un génie, mais il a une vocation maintenant.
Vous pouvez sentir la différence en lui et c'est merveilleux.
Et cette vocation peut toucher d'autres personnes.
Dans ma propre vie, j'ai été touché parce que quand j'avais 11 ans.
C'est Thanksgiving : pas d'argent, pas de bouffe.
Et on ne va pas mourir de faim, mais mon père était dans un état minabe.
Ma mère lui faisait savoir à quel point il avait tout bousillé.
Et quelqu'un se pointe à la porte et nous livre de quoi manger.
Mon père a pris trois décisions.
Je les connais, très brièvement.
Sa vision des choses : " C'est de la charité.
Qu'est ce que ca veut dire ?
Je suis un bon à rien, qu'est ce que je dois faire ? "
Cette période a été l' une des plus douloureuses expériences de ma vie.
Mes trois décisions m'ont offert un parcours différent.
Je me suis dit, " Concentre-toi sur "il y a de quoi manger" -- quel concept!
(Rires).
Deuxièmement - et c'est ce qui a changé ma vie, c'est ce qui m'a déterminé en tant qu' être humain - " Le don de quelqu'un, que je ne connais même pas. " Mon père disait toujours,
" Personne ne donne rien. " Et brusquement, quelqu'un que je ne connais pas, sans rien demander, offre de la nourriture à ma famille, et fait attention à nous.
Ceci m'a fait croire : " Ça veut dire que les inconnus s'intéressent aux autres ? " Et la décision que j'ai prise a été que si des inconnus s'intéressent à moi et à ma famille, je m'intéresse à eux.
Je vais faire quelque chose pour faire la différence.
Alors, à l'age de 17 ans, je suis sorti un jour de Thanksgiving.
Ça a été mon objectif pendant des années, d'avoir assez d'argent pour nourrir deux familles.
La chose la plus amusante que j'ai faite dans ma vie, la plus émouvante.
L'année d'après j'en ai fait quatre.
Je n'ai dit à personne ce que je faisais.
L'année d'après huit.
Je ne le faisais pas pour des bons points, mais après huit, j'ai pensé, merde, un peu d'aide ne me ferait pas de mal.
(Rires).
J"étais tellement confiant, je suis parti et qu'est ce que j'ai fait ?
J'ai entrainé mes amis et j'ai créé des sociétés ensuite 11 sociétés et j'ai créé la fondation.
Aujourd'hui, 18 ans après, je suis fier de vous dire que l'année dernière on a nourri deux millions de personnes dans 35 pays à travers notre fondation, pendant les vacances :
Thanksgiving, Noël -- (Applaudissements) -- dans pleins pays dans le monde.
Ça a été fantastique.
(Applaudissements)
Merci.
(Applaudissements)
Donc, je ne vous dit pas ça pour me vanter, je vous le dit parce que je suis fier des êtres humains, parce que qu'ils ont été enthousiastes à contribuer une fois qu'ils ont eu la chance de l"éprouver, pas d'en parler.
Donc pour finir - j'ai presque fini mon temps - les objectifs qui vous déterminent -- voila ce qui différencie les gens. On a les mêmes besoins, mais êtes-vous fanatique de la certitude ?
Est-ce ce à quoi vous donnez le plus de valeur, ou bien d'incertitude ?
Cet homme-là ne peut pas être un fanatique de certitude s'il a grimpé dans ces grottes.
Êtes-vous guidé par l'importance ou par l'amour ?
On a tous besoin des six, mais quel que soit votre système dominant, il vous oriente dans une direction différente.
Et pendant que vous allez dans une direction, vous avez une destination ou un destin.
Le deuxième élément est la feuille de route.
Pensez-y comme à un système d'exploitation qui vous dit comment arriver là-bas.
Et la trajectoire de certaines personnes est,
" Je vais sauver des vies même si je meurs pour d'autres, " ce sont les pompiers.
La voie pour un autre sera,
" Je vais tuer des gens pour y arriver. " Ils essayent d'obtenir
Ils veulent honorer Dieu ou leurs familles, mais ils ont une feuille de route différente.
Et il existe sept croyances différentes.
Je ne peux pas les passer en revue parce que je n'ai pas le temps.
La dernière est l"émotion.
Je dirais qu'une des parties de la carte c'est le temps.
Certains trouvent que 100 ans c'est long.
Pour d'autres c'est trois secondes, et c'est le temps qu'il me reste.
(Rires).
Et le dernier que j'ai déjà mentionné, c'est vous.
Si vous avez un objectif et vous avez un plan et disons que -- je ne peux pas me servir de Google parce que j'adore les Mac et ils ne l'ont pas fait encore fait pour Mac - donc si vous utilisez MapQuest - combien d'entre vous on déjà fait l'erreur fatale d'utiliser MapQuest ?
(Rires).
Vous utilisez cet engin et vous n'arrivez pas à destination.
Bon, imaginez que vos croyances vous garantissent que vous ne pouvez jamais aller là où vous le voulez ?
(Rires).
La dernière chose c'est l"émotion.
Voila ce que j'ai à vous dire sur l"émotion.
Il y a 6000 émotions pour lesquelles nous avons un mot dans la langue anglaise, qui est juste une représentation linguistique, qui change pour chaque langue.
Mais si vos émotions dominantes -- si j'avais plus de temps, J'ai 20.000 personnes ou 1.000, et je leur demande d"écrire toutes les émotions qu'ils on ressenties sur une semaine en moyenne.
Et je leur ai donné tout le temps qu'ils voulaient.
D'un coté ils ont écrit des émotions qui donnaient du pouvoir, et les autres qui en enlevaient.
Devinez combien d"émotions les gens éprouvent ?
Moins de 12.
Et la moitié les fait se sentir comme des moins que rien.
Ils ont donc cinq ou six bonnes sensations, correct ?
Ils se sentent à peu prés " heureux, heureux, excité, oh merde, frustrés, frustrés, accablés, déprimés. "
Combien d'entre vous connaissent quelqu'un qui, quelle que soit la situation, trouve toujours le moyen d"être énervé?
Combien d'entre vous connaissent des gens comme ça ?
(Rires)
Ou bien, quoiqu'il arrive, trouve un moyen d"être heureux, ou excité.
Combien d'entre vous en connaissent ?
Allez.
Le 11 septembre - ensuite je termine - j"étais à Hawaï.
J"étais avec 2.000 personnes de 45 pays différents.
Nous étions en train de traduire en quatre langues simultanément pour un programme que je menais pendant une semaine.
La nuit d'avant s'appelait
" Maitrise émotionnelle." Je me suis levé, je n'avais pas de plans, et j'ai dit -- on a eu tous ces étincelles - je fais des trucs complètement fous, amusants -- ensuite je me suis arrêté - j'avais ce plan que j'allais dire mais je ne fais jamais ce que je dis. Et tout à coup j'ai dit,
" Quand est-ce que les gent commencent réellement à vivre ?
Quand ils se trouvent confrontés à la mort. "
Ensuite j'ai poursuivi sur ce sujet, si vous deviez quitter cette île, si dans neuf jours vous alliez mourir, qui appelleriez-vous, que diriez-vous, que feriez-vous ?
Une femme - c"était la nuit du 11 septembre -- une femme était venue au séminaire, son précédent petit copain avait été kidnappe et tué.
Son ami, son nouveau petit copain, voulait l'épouser, et elle a dit non.
Il a dit, " Si tu pars et tu vas a ce truc de Hawaii, c'est fini entre nous. "
Elle a dit, " C'est fini. " En terminant cette nuit, elle l'a appelé et elle a laissé un message - histoire vraie- tout en haut du World Trade Center où il travaillait.
Elle a dit, " Chéri, je t'aime, je veux juste que tu saches que je veux t"épouser.
J'ai été bête. " Elle dormait, parce qu'il était 3 heures du matin pour nous, quand il a rappelé de là-haut et il a dit, " Chérie, je ne peux pas te dire ce que ça signifie pour moi. "
Il a dit, " Je ne sais pas comment te dire, que tu m'as offert le plus beau cadeau parce que je vais mourir. "
Et elle nous a fait écouter l'enregistrement dans la salle.
Elle est ensuite passée chez Larry King, et il a dit, " Vous vous demandez certainement comment ça a pu vous arriver deux fois.
" Tout ce que je peux vous dire c'est que, ceci est probablement un message de Dieu, ma chère.
A partir d'aujourd'hui, donnez tout votre amour.
Rien ne doit vous arrêter. " Elle termine, et un homme se lève et il dit, " Je suis du Pakistan, je suis musulman. j'aimerais vous tenir la main et vous dire que je suis désolé, mais, honnêtement, c'est un juste retour des choses. " Je ne peux pas vous raconter le reste parce que j'ai dépassé mon temps.
(Rires).
10 secondes.
(Applaudissements).
10 secondes, c'est ce qu'il me reste.
Je veux être respectueux.
10 secondes.
Tout ce que je peux vous dire, j'ai mis cet homme sur scène avec un homme de New York qui travaillait au World Trade Center, parce que j'avais à peu prés 200 New Yorkais là-bas.
Plus de 50 on perdu toute leurs sociétés, leurs amis, accrochés à leurs Palm pilote - une trader, cette femme d'acier, qui hurlait -- en mettant une croix sur une trentaine d'amis qui sont morts.
Et ce que j'ai dit aux gens, " Sur quoi allez-vous vous concentrer ?
Qu'est-ce que ça signifie et qu'est-ce qu'on va faire ? "
J'ai pris le groupe et j'ai poussé les gens à se concentrer, si vous n'avez perdu personne aujourd'hui, votre attention va être sur comment aider quelqu'un d'autre.
Il y a des gens -- ensuite une femme s'est levée et elle était tellement furieuse, elle criait et hurlait.
Ensuite j'ai découvert qu'elle n"était pas de New York, même pas Américaine, elle ne connait personne ici.
J'ai dit, " Êtes-vous toujours en colère ? "
Elle a dit, " Oui " Les gens qui culpabilisent se sont mis à culpabiliser, les gens tristes sont devenus tristes.
J'ai pris ces deux hommes et j'ai fait ce que j'appelle une négociation indirecte.
Un homme juif et sa famille sur un territoire occupé, quelqu'un à New York qui serait mort s'il avait été au travail ce jour-là, et cet homme qui voulait être un terroriste et ne l'a pas caché.
Et l'intégration c'est faite sur une vidéo, que je serais heureux de vous envoyer, pour que vous puissiez voir ce qui s'est passé plutôt que de l'entendre de ma voix.
Mais les deux n'ont pas seulement trouvé un accord, changé leurs croyances et visions du monde, mais ils ont travaillé ensemble pour apporter, depuis presque quatre ans maintenant, à travers diverses mosquées et synagogues, l'idée de comment instaurer la paix.
Et il a écrit un livre, intitulé
" Mon Jihad, Ma voie vers la Paix. " La transformation peut se produire.
Mon invitation est donc : explorez vos réseaux, le réseau qu'on a ici -- les besoins, les croyances, les émotions qui vous contrôlent.
Pour deux raisons : ainsi vous pouvez donner plus, et réaliser plus également, on le veut tous.
Mais je veux dire donner, parce que c'est ce qui vous faut pour vous réaliser.
Et deuxièmement, pour que vous puissiez apprécier - pas seulement comprendre, ça c'est intellectuel, c'est la pensée - mais apprécier ce qui pousse les autres personnes.
C'est le seul moyen pour changer le monde.
Dieu vous bénisse.
Merci.
J'espère que ça puisse vous servir.
(Applaudissements)
Les grands textes de l'antiquité ne survivent pas jusqu'à nous dans leur forme originale.
Ils survivent parce que les scribes du moyen âge les ont copiés et recopiés et recopiés.
De même avec Archimède, le grand mathématicien grec.
Tous ce que nous savons sur Archimède en tant que mathématicien nous le savons grâce à trois livres seulement, qui s'intitulent A, B et C.
A fut perdu par un humaniste italien en 1564. Les dernières nouvelles que nous avons de B remontent à la bibliothèque du Pape à 160 km au nord de Rome à Viterbo en 1311.
Le Codex C fut découvert en 1906, et il a atterri sur mon bureau à Baltimore le 19 janvier 1999.
Et voici le Codex C.
Le Codex C est en fait caché dans ce livre.
C'est un trésor enseveli. Parce que ce livre est en fait un livre de prières. Un homme du nom de Johannes Myrones l'a terminé
Et pour faire son livre de prières il a utilisé un parchemin.
Mais il n'a pas utilisé un nouveau parchemin, il a utilisé un parchemin recyclé de précédents manuscrits, il y en avait sept.
Et le Codex C d'Archimède était un de ces sept.
Il a démonté le manuscrit d'Archimède et les sept autres manuscrits. Il a effacé tous les textes, et ensuite il a coupé les feuilles au milieu, il les a mélangées, et il les a tournés de 90°, et il a écrit ses prières dessus.
Et essentiellement ces sept manuscrits ont disparu pendant 700 ans, et nous avons maintenant un livre de prières.
Le livre de prières a été découvert par cet homme,
Johan Ludvig Heiberg, en1906.
Et juste avec une loupe, il a retranscrit le plus de texte possible.
Et le fait est qu'il a trouvé deux textes dans ce manuscrit les deux étant des textes uniques.
Ils n'étaient pas dans A et dans B; c'était des textes d'Archimède complètement nouveaux, intitulés "La Méthode" et "Le Stomachion".
Et c'est devenu un manuscrit célèbre dans le monde entier.
Il devrait être clair maintenant que ce livre est en mauvais état.
Son état a empiré depuis que Heiberg l'a découvert au 20ème siècle.
Des faux ont été peints dessus, et il a été attaqué par les moisissures.
Ce livre est bon pour la casse.
C'est le genre de livre qui aurait dû être dans une institution.
Mais il ne l'est pas, il a été racheté par un particulier en 1998.
Pourquoi a-t-il acheté ce livre ?
Parce qu'il voulait rendre sûr ce qui était fragile.
Il voulait rendre unique ce qui était omniprésent.
Il voulait rendre gratuit ce qui était couteux.
Et il voulait le faire par principe.
Parce que très peu de personnes liront Archimède en Grec ancien, mais elles devraient avoir l'opportunité de le faire.
Il a donc rassemblé les amis d'Archimède, et il a promis de payer pour le travail.
Et c'était un travail couteux, mais en fait pas autant que vous le pensez parce que les gens ne venaient pas pour l'argent, ils venaient pour Archimède.
Et ils venaient de toutes sortes de milieux différents. Ils venaient de la physique des particules, de la philologie classique, de la conservation des livres, des mathématiques anciennes, de la gestion des données, de l'imagerie scientifique et de la gestion des programmes.
Et ils se sont rassemblés pour travailler sur le manuscrit.
Le premier problème a été celui de la conservation.
Et voici le genre de chose dont nous avons dû nous occuper:
Il y avait de la colle sur le dos du livre.
Si vous regardez attentivement cette photo, la moitié du bas est plutôt marron.
Et cette colle c'est de la colle animale.
Si vous êtes un conservateur, vous pouvez retirer cette colle assez facilement.
Sur la moitié du haut c'est de la colle à bois.
C'est une émulsion de polyacétate de vinyle qui ne se dissout pas dans l'eau une fois séché.
Et elle est bien plus dure que le parchemin sur lequel elle est posée.
Donc, avant d'avoir des images d'Archimède, il a fallu démonter le livre.
Ça nous a pris quatre ans pour le démonter.
Et c'est un instantané assez rare, mesdames et messieurs.
(Rires)
Et il a fallu aussi se débarrasser de la cire, parce qu'elle était utilisée dans les services liturgiques de l'Eglise Grecque Orthodoxe où ils utilisaient de la cire de bougie.
Et la cire des bougies était sale, et nous ne pouvions pas voir à travers la cire.
Nous avons donc dû racler mécaniquement toute la cire.
Il est difficile d'expliquer exactement le mauvais état de ce livre, mais il tombait très souvent en petits morceaux.
Et normalement dans un livre on ne s'inquiète pas trop des petits morceaux, mais ces petits morceaux pouvaient contenir du texte d'Archimède.
Donc, des petits fragments que nous avons fait en sorte de remettre à la bonne place.
Ensuite, cela fait, nous avons commencé à mettre le manuscrit en images.
Et nous avons mis le manuscrit en image en 14 bandes de fréquences de lumière différentes.
Parce qu'en regardant les choses sur des fréquences de lumière différentes, on voit des choses différentes.
Voici l'image d'une page sous 14 fréquences de lumière différentes.
Mais aucune n'a marché.
Ce que nous avons donc fait c'est traiter les images ensemble, en mettant deux images sur un écran vide.
Et voici deux images différentes du manuscrit d'Archimède.
L'image sur la gauche est l'image rouge normale.
Et l'image sur la droite est une image ultraviolette.
Et dans l'image sur la droite vous pouvez peut-être voir l'écriture d'Archimède.
Si vous les fusionnez sur une seule toile numérique, le parchemin est clair dans les deux images et il apparait clair.
Le livre de prières est sombre dans les deux images et il apparait sombre.
Le texte d'Archimède est sombre dans une image et clair dans l'autre.
Et il apparait sombre mais rouge, et pouvez donc le lire assez bien.
Et voilà à quoi il ressemble.
Là c'est avant et après l'image, mais vous ne lisez pas l'image à l'écran comme ça.
Vous faites un zoom en avant et en avant, et en avant, et là vous pouvez le lire.
(Applaudissements)
Si vous traitez les deux mêmes images de manière différente, vous pouvez vous débarrasser du texte du livre de prières.
Et c'est extrêmement important, parce que les diagrammes du manuscrit sont la seul source des diagrammes qu'Archimède a dessiné sur le sable au 4° siècle avant J.C.
Et nous y voici, je peux vous les offrir.
Avec ce genre d'images, ce genre d'images en lumières infrarouges, ultraviolettes, invisibles, nous n'aurions jamais pu traverser les contrefaçons en or.
Comment faire ça ?
Nous avons pris le manuscrit, et nous avons décidé d'en faire une image en fluorescence aux rayons X.
Les rayons X passent dans le diagramme sur la gauche et font sauter un électron de la couche électronique interne d'un atome.
Et cet électron disparait.
Et en disparaissant, un électron d'une couche électronique plus éloignée prend sa place.
Et en prenant sa place, il relâche des radiations électromagnétiques.
Il relâche des rayons X.
Et ces rayons X ont une longueur d'onde spécifique pour l'atome qu'il heurte.
Et ce que nous voulions obtenir c'était le fer.
Parce que l'encre était à base de fer.
Et si nous pouvons dresser une carte de la provenance et de la destination de ces rayons X nous pouvons dresser une carte de tout le fer présent dans la page, et théoriquement nous pouvons lire l'image.
Le problème est qu'il vous faut une source de lumière très puissante pour pouvoir le faire.
Nous l'avons amené au Stanford Synchrotron Radiation Laboratory en Californie, qui est un accélérateur de particules.
Les électrons tournent dans un sens, les positrons tournent dans l'autre.
Ils se rencontrent à mi-chemin, en créant des particules subatomiques comme le quark charm et le lepton tau.
Nous n'allions pas vraiment mettre Archimède dans le faisceau.
Mais pendant que les électrons tournent à la vitesse de la lumière, ils relâchent des rayons X.
Et c'est la source de lumière la plus puissante du système solaire.
Ça s'appelle le rayonnement synchrotron, et on l'utilise normalement pour regarder des choses comme les protéines et ce genre de choses-là.
Mais nous voulions observer les atomes, les atomes de fer, pour pouvoir lire la page d'avant et d'après.
Et voilà, nous avons découvert qu'on pouvait le faire. ça nous a pris 17 minutes pour une page.
Qu'avons-nous découvert ?
Un des textes uniques d'Archimède s'appelle " Le Stomachion ".
Et il n'existait pas dans les Codex A et B.
Et nous savons que ça avait à voir avec ce carré.
C'est un carré parfait. divisé en 14 pièces.
Mais personne ne savait ce qu'Archimède faisait avec ces 14 pièces.
Et maintenant nous pensons le savoir.
Il essayait de comprendre en combien de façons différentes on pouvait combiner ces 14 morceaux pour former un carré parfait.
Quelqu'un veut deviner ?
C'est en 17 152 façons divisées en 536 familles.
Et le point important est que c'est la toute première étude de combinatoire en mathématiques.
Et la combinatoire est une branche des mathématiques merveilleuse et intéressante.
Ce qui est étonnant dans ce manuscrit c'est que nous avons regardé les autres manuscrits que l'auteur du palimpseste avait fait, que le scribe avait utilisé pour faire son livre, et l'un d'eux était un manuscrit qui contenait un texte d'Hypéride.
Hypéride était un orateur athénien du 4ème siècle avant J.C.
C'était un contemporain de Démosthène.
Et en 338 avant J.C. Démosthène et lui ont décidé qu'ils voulaient tenir tête à la force militaire de Philippe II de Macédoine.
Donc Athènes et Thèbes sont partis combattre contre Philippe II de Macédoine.
C'était une mauvaise idée, parce que Philippe II de Macédoine avait un fils du nom d'Alexandre le Grand, et ils ont perdu la Bataille de Chéronée.
Alexandre le Grand est parti conquérir le monde connu ; Hypéride a été jugé pour trahison.
Et voici le discours qu'il a prononcé pendant son procès, c'est un discours formidable : " Le mieux serait " dit-il " de gagner.
Mais si vous ne pouvez pas gagner alors il vous faut combattre pour une noble cause, parce que c'est alors qu'on se souviendra de vous.
Regardez les Spartiates.
Ils ont remporté d'innombrables victoires, mais personne ne se souvient de qui ils sont parce qu'ils ont toujours combattu pour leurs intérêts personnels.
La seul bataille que les Spartiates ont livrée et dont tout le monde se souvient c'est la Bataille des Thermopyles où ils ont été massacrés jusquau dernier, mais ils ont combattu pour la liberté de la Grèce. "
C'était un discours tellement formidable que le tribunal athénien l'a acquitté.
Il a vécu 10 ans après cela, ensuite les Macédoniens l'ont rattrapé.
Ils lui ont coupé la langue pour se moquer de son éloquence, et personne ne sait ce qu'ils ont fait de son corps.
C'est donc la découverte d'une voix oubliée de l'antiquité, qui nous parle, pas de la tombe, parce que la tombe n'existe pas, mais des tribunaux athéniens.
C'est à ce moment-là que je devrais vous dire que normalement en regardant un manuscrit médiéval raclé on ne trouve pas un seul texte.
En trouver deux sur un seul manuscrit c'est vraiment quelque chose.
En trouver trois c'est vraiment bizarre.
Et nous en avons trouvé trois.
"Catégories" d'Aristote est un des textes fondamentaux de la philosophie occidentale.
Et nous avons trouvé dessus un commentaire du 3ème siècle avant J.C., possiblement de Galien et probablement de Porphyre.
Toutes ces données que nous avons rassemblées, toutes les images, toutes les images brutes, toutes les transcriptions que nous avons faites et ce genre de choses ont été mises en ligne sous License Creative Commons pour que n'importe qui puisse les utiliser pour des fins commerciales.
(Applaudissements)
Pourquoi le propriétaire du manuscrit a-t-il fait une chose pareille ?
Il l'a fait parce qu'il comprend les données autant que les livres.
Ce qu'il faut faire avec les livres, si vous voulez vous assurer de leur utilité à long terme, c'est les cacher dans un placard et ne les montrer qu'à très peu de personnes.
Ce qu'il faut faire avec les données, si vous voulez qu'elles survivent, c'est les libérer et les rendre disponibles à tout le monde avec le moins de contrôle possible.
Et c'est ce qu'il a fait.
Et les institutions peuvent apprendre de cela.
Parce qu'en ce moment les institutions enferment leurs données avec des restrictions de droit d'auteurs et ce genre de chose.
Et si vous voulez voir des manuscrits médiévaux sur le web, en ce moment il faut aller sur le site de la Bibliothèque Nationale de Y ou de la Bibliothèque Universitaire de X, ce qui est la manière la plus ennuyeuse d'avoir à faire avec les données.
Ce que vous voulez faire c'est les rassembler. Parce que le web des anciens manuscrits du futur ne sera pas construit par les institutions.
Il sera construit par les utilisateurs, par les gens qui rassembleront les données, par des gens qui veulent regrouper toutes sortes de cartes d'où qu'ils viennent, toutes sortes de romans médiévaux d'où qu'ils viennent, des gens qui veulent traiter leur propre sélection glorieuse de belles choses.
Voici donc le futur du web.
C'est un futur beau et séduisant, si seulement nous pouvons le réaliser..
Nous avons suivi cet exemple au Walters Art Museum, et nous avons mis tous les manuscrits sur le web pour que tout le monde puisse en profiter, toutes les données brutes, toutes les descriptions, toutes les métadonnées sous licence Creative Commons.
Le Walters Art Museum est un petit musée avec de très beaux manuscrits, mais les données sont fantastiques.
Et le résultat est que si vous faites aujourd'hui une recherche d'images sur Google et vous tapez "Manuscrit enluminé Coran" par exemple, 24 des 28 images que vous trouverez viennent de mon institution.
(Applaudissements)
Réfléchissons une minute.
Quel est l'avantage pour l'institution ?
Il y a toutes sortes d'avantages pour l'institution.
Ça peut être pour les lettres et pour ce genre de choses, mais parlons plutôt de choses plus égoïstes.
Parce que le vrai avantage pour l'institution est :
Pourquoi les gens vont-ils au Louvre ?
Ils vont voir La Joconde.
Pourquoi vont-ils voir La Joconde ?
Parce qu'ils savent déjà de quoi elle a l'air.
Et ils savent de quoi elle a l'air parce qu'ils en ont vu des photos partout.
Il n'y a pas besoin du tout de restrictions.
Et je crois que les institutions devraient se relever et libérer leurs données sous des licences sans restrictions, ce serait un grand avantage pour tout le monde.
Pourquoi ne laissons-nous pas tout le monde accéder à ces données et traiter leur propre collection d'ancien savoir et de choses belles et merveilleuses en augmentant la beauté et l'importance culturelle d'Internet.
Merci beaucoup.
(Applaudissements)
C'est un grand honneur de partager aujourd'hui avec vous
l'Univers Numérique, créé pour l'humanité afin de vraiment voir où nous sommes dans l'univers.
On peut lancer la vidéo que nous avons préparée.
[L'Himalaya.]
(Musique)
Carter Emmart : l'horizon plat avec lequel nous avons évolué est une métaphore pour des ressources infinies, illimitées, et une capacité illimitée pour traiter nos déchets.
Ce n'est que lorsque nous avons vraiment quitté la Terre, au-delà de l'atmosphère et vu l'horizon se replier sur lui-même que nous avons pu comprendre que notre planète avait une limite.
L'Atlas Numérique de l'Univers a été construit au Muséum Américain d'Histoire Naturelle durant les 12 dernières années.
Nous le faisons vivre, l'assemblons en un projet pour vraiment cartographier l'univers à toutes les échelles.
Nous voyons ici des satellites autour de la Terre, et la Terre à sa juste proportion dans l'univers, comme nous le voyons.
La NASA a soutenu ce travail il y a 12 ans, dans le cadre de la reconstruction du Planétarium Hayden, afin de partager cela avec le monde entier.
L'Univers Numérique est la base des productions que nous réalisons sur l'espace -- nos spectacles principaux projetés dans le dôme.
Ce que vous voyez ici est le travail de stagiaires venant de l'université de Linkoping en Suède.
12 étudiants y ont travaillé dans le cadre de leur diplôme.
Le résultat est ce logiciel appelé Uniview et une société, SCISS, en Suède.
Ce logiciel est interactif.
Ce plan de vol et ce film projeté ici proviennent d'un vol réel.
J'ai enregistré ceci, en temps réel, avec mon portable dans un café appelé "Earth Matters" ("la Terre compte") dans le Lower East Side de Manhattan, où j'habite.
Ça a été fait en collaboration avec le Muséum Rubin d'Art Himalayen pour une exposition sur la cosmologie comparative.
En nous déplaçant, nous voyons continuellement depuis notre planète tout le chemin qui mène dans les galaxies que nous voyons là, à la vitesse de la lumière, donnant une idée de notre l'éloignement.
Continuons : la lumière venant de ces galaxies distantes a mis si longtemps qu'en vérité nous remontons le temps.
Nous remontons tellement dans le passé que nous voyons finalement une sphère autour de nous -- les dernières lueurs du Big Bang.
Voici le fond micro-ondes obtenu par le satellite WMAP (Wilkinson Microwave Anisotropy Probe)
Nous allons sortir de cela, juste pour voir cette sphère.
Si nous étions en dehors, cela n'aurait presqu'aucun sens, nous serions "avant" le temps.
Mais cette sphère est la limite de l'univers visible.
Nous savons que l'univers est plus grand que ce que nous voyons.
En revenant rapidement, nous voyons ici la radiosphère que nous avons passée au début.
Voici des positions, les dernières positions d'exoplanètes que nous avons cartographiées.
Et ici notre soleil, évidemment dans notre système solaire.
Ce que vous allez voir -- vous allez devoir sauter ici assez rapidement de plusieurs ordres de grandeur pour arriver là où nous voyons le système solaire.
Voici les trajectoires de
Voyager 1, Voyager 2, Pioneer 11 et Pioneer 10, les 4 premiers engins à avoir quitté le système solaire.
On se rapproche, on repère la Terre.
L'orbite de la Lune, et enfin la Terre.
Cette carte peut être mise à jour.
Et nous pouvons ajouter de nouvelles données.
Le Dr Carolyn Porco est chef du projet Caméra pour la mission Cassini.
Nous voyons ici la trajectoire complexe de la mission Cassini, les couleurs indiquant différentes phases de la mission, ingénieusement conçues pour croiser 45 fois Titan, la plus grande lune, plus grande que la planète Mercure, et modifier l'orbite en différentes parties de la phase.
Ce logiciel nous permet de nous rapprocher et d'observer différents aspects.
Ce logiciel peut aussi être mis en réseau entre plusieurs dômes.
Le nombre d'utilisateurs augmente.
Nous relions les dômes entre eux.
Et nous relions les dômes à des salles de classe.
Nous projetons des visites de l'univers dans le premier planétarium d'Afrique Sub-Saharienne, au Ghana, mais aussi dans de nouvelles bibliothèques construites dans les ghettos de Colombie et dans un lycée au Cambodge.
Les Cambodgiens ont donc réellement contrôlé le Planétarium Hayden depuis leur lycée.
Voici une image datant de samedi dernier, prise par le satellite Aqua, mais grâce au logiciel Uniview.
Vous voyez donc les contours de la Terre.
Voici le Népal.
Ici, c'est en fait la vallée de Lhassa, au Tibet.
Vous voyez le halo des feux, etc, dans la vallée du Gange, juste en dessous en Inde.
Voici le Népal et le Tibet.
En conclusion, je voudrais dire que ce monde magnifique dans lequel nous vivons --
Voici un peu de la neige que certains ont peut-être dû braver pour venir.
Je voudrais donc dire que ce dont le monde a besoin aujourd'hui est un moyen de se regarder dans ce contexte beaucoup plus large et d'agrandir la signification du mot "maison".
Car notre maison est l'univers, et nous sommes l'univers, par essence.
Nous le portons en nous.
Être capable de voir notre environnement, dans cette acception, à toutes les échelles, nous aide tous, je crois, à comprendre où nous sommes et qui nous sommes dans l'univers.
Merci.
(Applaudissements)
Je vais commencer par réciter un poème.
"Oh, dentiste adoré :
Vos doigts de latex dans ma bouche ... Votre voix si douce et étouffée ...
Bas les masques, cher dentiste, Bas les masques."
(Rires)
Ok, dans cette présentation, Je vais sérieusement faire travailler l'hémisphère droit de votre cerveau.
Vous allez voir beaucoup d'images, et ce ne sera pas toujours lié à mon discours.
Donc, j'ai besoin que vous coupiez votre cerveau en deux, laissez les images défiler dans la première moitié et écoutez moi avec l'autre.
Je suis une de ces personnes avec une histoire personnelle qui évolue.
Il y a six ans, après avoir passé 20 ans dans le design graphique et la typographie, j'ai changé ma façon de travailler et celle de la plupart des designers graphiques. Je donne une approche plus personnelle à mon travail, pour uniquement tenter humblement de faire ma vie avec quelque chose que j'aime.
Mais quelque chose d'étrange est arrivé.
Je suis bizarrement devenu populaire.
Mon travail actuel semble parler aux gens d'une manière qui m'a beaucoup surprise, tellement que je me demande encore souvent mon dieu, que se passe-t-il ?
Et lentement, je commence à comprendre que ce qui a attiré les gens dans mon travail doit être lié au pourquoi je le fais.
Aujourd'hui, je me présente comme une artiste graphique.
Là où mon travail en tant que designer était de suivre une stratégie, mon travail d'aujourd'hui c'est d'être à l'écoute de mon coeur et de mes centres d'intérêts avec pour guide, mon ego je créé pour le bénéfice de mon client et de moi-même.
Je sais que c'est une hérésie dans le monde du design.
Notre ego n'est pas supposé être impliqué dans ce travail.
Mais ca marche pour moi, sans exception, plus je conçois le travail comme venant de moi comme quelque chose de personnel plus il rencontre de succès comme quelque chose de convaincant, intéressant et nourrissant.
Je suis en quelque sorte hors norme dans ma facon d'aborder le design.
Là où d'autres pourraient chercher des résultats mesurables, j'essaie de m'intéresser à des qualités plus éthérées comme apporte-il la joie ? y-a-t il un côté merveilleux ? et éveille t-il la curiosité ?
Voici un diagramme scientifique.
Je n'ai pas le temps de vous l'expliquer, mais il est lié à l'ADN et l'ARN.
J'ai une approche singulière de l'art visuel.
Les choses qui m'intéressent quand je travaille sont des structures visuelles, inattendues et toute chose qui force à la réflexion.
Pour cette raison, je suis particulièrement attachée aux systèmes et aux motifs.
Je vais vous donner quelques exemples du fonctionnement de mon cerveau.
Voici une réalisation que j'ai faite pour le journal The Guardian au Royaume-Uni
Ils ont un magazine : G2.
Il a été publié pour le numéro spécial "puzzle" en 2007.
Et c'est effectivement intriguant.
J'ai commencé par créé une série d'unités empilées.
Et ces unités, je les ai concues justement pour qu'elles puissent contenir des morceaux de lettres à l'intérieur de leur forme afin que je puisse joindre les pièces et créer des lettres, puis des mots à l'intérieur de ce schéma abstrait.
J'avais également la possibilité de les retourner, les faire tourner et les combiner de façons diverses afin de créer soit des motifs réguliers soit des motifs abstraits.
Voici à nouveau le mot "puzzle".
Et voici son environnement abstrait.
Comme vous le constatez, c'est vraiment difficile à lire.
Mais tout ce que j'ai à faire c'est remplir certains espaces de ces lettres et faire ressortir les mots hors de l'arrière plan.
Mais peut-être que ceci est trop évident.
Alors j'ajoute quelques touches de couleur à l'arrière plan et un peu plus de couleurs avec les mots, eux mêmes.
De cette façon, en travaillant avec le directeur artistique, je suis capable d'arriver juste au bon endroit c'est étonnant pour l'auditoire -- ils peuvent comprendre qu'il y a quelque chose à lire mais ce n'est pas impossible à lire.
Je m'intéresse aussi dans le travail de matériaux inhabituels ou de matériaux classiques mais d'une façon inhabituelle.
Cela nécessite de trouver comment exploiter les propriétés innées de quelque chose et aussi de les plier à ma volonté.
Le but ultime est de créer quelque chose d'inattendu.
A cette fin, j'ai travaillé le sucre pour Stefan Sagmeister, trois fois orateur pour TED.
Et ce projet a réellement commencé sur ma table de cuisine.
Tout ma vie, j'ai mangé au petit déjeuner des céréales.
Et pendant tout ce temps, j'ai fait tomber du sucre sur la table et joué dedans avec mes doigts.
Et finalement, j'ai utilisé cette technique pour créer une œuvre.
Et j'ai encore utilisé cette technique pour créer six œuvres pour le livre de Stefan.
"Things in My Life I've Learned So Far."
Et celles-ci ont été réalisées à main levée, sans brouillon, en répandant le sucre sur une surface blanche et en le manipulant pour obtenir les mots et le design.
Récemment, j'ai aussi réalisé des cadres haut de gamme de style baroque à partir de pâtes bas de gamme.
Et ceci, pour un chapitre d'un livre.
Et ce chapitre est un hommage.
Donc c'est un peu inattendu mais, d'une certaine façon, c'est lié aux tableaux de macaroni que les enfants font pour leurs parents, ou qu'ils font à l'école et donnent à leurs parents, qui, en soit, est une forme d'hommage.
Voici ce que vous pouvez faire avec du simple papier d'aluminium.
D'accord, c'est plutôt ce que moi je peux faire avec du simple papier d'aluminium.
(Rires)
Je suis très intéressée au questionnement, au design comme un stimulant de la recherche.
Dire "je me demande" signifie je questionne, je me renseigne.
Expérimenter la recherche, c'est expérimenter l'étonnement (jeu de mots)
Je suis en train de travailler sur un livre qui joue avec les deux sens du mot, puisque j'explore quelques une de mes idées et recherches d'une manière visuelle à la manière d'un paon.
Le monde est plein de merveilles.
Mais le monde du design graphique, la plupart du temps, ne l'est pas.
J'utilise donc mes propres écritures comme terrain d'essais pour un livre qui a une interdépendance entre les mots et les images comme une sorte de force séduisante.
Je pense que l'une des choses que les religions font bien c'est l'utilisation des merveilles visuelles pour délivrer un message.
Je pense que ce vrai mariage de l'art et de l'information est malheureusement sous utilisé dans la littérature des adultes.
Et je n'explique pas pourquoi la richesse visuelle n'est pas plus utilisée pour améliorer la richesse intelectuelle.
Quand on regarde un travail comme celui-ci, on a tendance à l'associer à la littérature enfantine.
Il y a un mécanisme par lequel ce type de graphisme ornemental annule le sérieux du contenu.
Mais j'espère vraiment avoir la chance de changer cette perception des choses.
Ce livre me prend beaucoup de temps.
Mais j'ai maintenant presque fini.
Pour je ne sais quelle raison, j'ai pensé que ce serait une bonne idée de faire une pause dans ma présentation.
Ca y est -- juste pour nous permettre de souffler (Rires)
Je fais ces cartes de St Valentin.
J'ai envoyé des cartes des St Valentin beaucoup, depuis 2005
Les voici. de 2005 et de 2006
Et je commencais par faire juste une simple image et je les envoyais à chaque personne.
Mais en 2007, j'ai eu une idée farfellue de dessiner chacune d'entre elles pour chaque personne.
J'ai réduit ma liste de destinataires à 150 personnes.
Et j'ai dessiné pour chacun sa propre et unique carte j'ai mis leur nom dessus je les ai numérotées et signées et expédiées.
Croyez le ou pas, mais je vous conseille cette méthode pour économiser du temps
J'étais très occupée au début de cette année là, et je ne savais pas quand j'aurais du temps libre pour dessiner et imprimer une seule carte
Et puis, j'ai pensé que je pouvais découper le travail pendant que je voyageais.
Ca n'a pas marché exactement de cette façon.
C'est une longue histoire, mais j'ai réussi à toutes les faire à temps et elles ont toutes été appréciées.
J'ai eu un taux de réponse de presque 100% (Rires)
Et ceux qui ne m'ont pas répondu ne recevrons plus jamais rien de moi.
(Rires)
L'année dernière, j'ai pris une approche plus conceptuelle pour ces cartes.
J'ai eu cette idée que les gens reçoivent une sorte de mystérieuse lettre d'amour, comme un fragment dans leur boite à lettres.
Je voulais que ce soit quelque chose qui ne leur soit pas adressé ou signé par moi, quelque chose qui provoque un questionnement sur ce que ca pouvait bien être.
J'ai spécifiquement écrit quatre pages qui ne collent pas entre elles.
Il y avait quatre versions différentes.
Et je les ai écrites de telle sorte qu'elles commencent au milieu d'une phrase et finissent au milieu d'une phrase
D'un côté, elles étaient universelles, donc j'ai évité de donner des noms ou des lieux mais d'un autre côté, elles étaient personnelles.
Donc je voulais que les gens aient conscience de recevoir quelque chose qui aurait pu être une lettre d'amour.
Je vais juste vous en lire une.
"Tu n'as jamais été vraiment sûr de ca, mais je peux t'assurer que cette particularité dont tu as tellement conscience m'inspire l'amour.
Accepte juste que ce morceau de toi, s'échappe avec ton sourire, et ceux parmi nous qui l'ont remarqué, sont heureux de l'attraper en passant.
Le temps passé avec toi, c'est comme chasser les petits oiseaux, mais sans les écorchures et la merde d'oiseau."
(Rires)
"Tout ca pour dire, que tes pensées et tes mots fusent et volent, déconcertant et évasifs, mais quand on les attrapent et qu'on les examine -- Ahh, quelle merveille.
Quel agréable récompense.
Aucun des moments passés avec toi, à collectionner les moments avec l'espoir de les conserver et en même temps les relâcher
Impossible? je ne le pense pas.
Je sais que ca peut t'embarrasser.
J'en suis certaine, je te vois rougir.
Mais je dois te le dire car parfois, j'entends tes doutes, et c'est si dur de penser que tu ne sais à quel point tu es fantastique, agréable et source d'inspiration et vraiment, réellement, le plus..." (Rires) (Applaudissement)
Le jour de la St Valentin arrive dans quelques jours et ces cartes sont en train d'arriver dans les boîtes du monde entier.
Cette année, j'ai eu, ce que je dois dire, une idée plutôt brillante. La découpe au laser.
J'ai coupé au laser mes cartes de St Valentin à partir des cartes de Noel usagées.
J'ai donc demandé à mes amis de m'envoyer leurs vieilles cartes de voeux et j'en ai fais 500 chacune est complètement différente.
Je suis vraiment, vraiment emballée.
Je n'ai pas grand chose d'autre à dire sauf que ca c'est plutôt bien passé.
Je passe vraiment beaucoup de temps sur mon travail.
Et une des choses à laquelle j'ai pensé récemment c'est ce que ca vaut vraiment le coup.
Qu'est ce qui peut valoir le temps que j'y passe et la vie que j'y passe ?
Travailler pour le monde commercial, c'est quelque chose avec lequel je me bats. et oui, parfois, je suis influencé par l'argent.
Mais l'important c'est que je ne considère pas ca comme le but ultime.
Ce qui fait que ca compte pour moi, c'est les gens pour lequels ou avec qui je travaille les conditions sous lesquelles je travaille, l'audience que je peux toucher.
Je pourrais demander : pour qui ?
Qu'est ce que ca dit ?
Qu'est ce que ca fait ?
Vous savez, je dois vous dire que c'est vraiment difficile pour quelqu'un comme moi de venir sur scène pour cette conférence avec ces esprits si brillants qui pensent ce monde global, ce monde changeant, cette vie changeante, les idées et les technologies.
Et c'est très, très courant pour les designers et les gens des arts visuels de ressentir que nous ne contribuons pas assez.
Ou pire, que tout ce que nous faisons remplit les décharges.
Me voici, vous présentant quelques images sympa et vous parlant de l'esthétique.
Mais j'en viens à penser que le travail visuel vraiment imaginatif est extrêmement important dans la société.
Juste dans la façon dont je suis inspirée par les livres et les magazines de toutes sortes, les conversations, les films, je pense donc aussi que quand je publie mon travail dans les médias un travail qui est intéressant, inhabituel, intrigant, un travail qui peut ouvrir les esprits à la recherche, que je sème les graines de l'imagination dans vos esprits.
Et vous ne saurez jamais qui tirera quelque chose de cela et le transformera en quelque chose d'autre.
Car l'inspiration c'est de la pollinisation croisée.
Une partie de moi peut inspirer un scénariste un écrivain ou un scientifique, et ceci peut à son tour être les graines d'inspiration d'un médecin ou d'un philantrope ou d'une baby-sitter.
Ce n'est pas quelque chose de quantifiable de pistable ou de mesurable.
Et on a tendance à sous-évaluer ces choses qu'on ne peut mesurer.
Mais je pense vraiment qu'une société pleinement opérationnelle et riche a besoin de ces graines qui viennent de partout et de toutes disciplines afin de préserver les rouages de l'inspiration et de l'imagination s'écoulant, grandissant.
C'est pourquoi je fais ce que je fais et pourquoi j'y passe autant de temps et d'effort et pourquoi je travail pour le commercial, dans la sphère publique, contrairement à la sphère privée, isolée de l'art. je veux que le plus de monde possible puisse voir mon travail, le remarquer, s'en inspirer, et soit capable d'en tirer quelque chose.
Je pense que ca vaut vraiment la peine de dépenser mon temps précieux et limité sur terre de cette manière.
Je vous remercie de m'avoir permis de vous le montrer.
(Applaudissements)
Pendant longtemps, il y a eu mon corps et moi.
Mon moi était composé d'histoires, d'envies, d'efforts, de désirs d'avenir
Mon moi tentait de ne pas être le résultat de mon passé violent, mais la séparation qui s"était déjà produite entre mon corps et moi était un résultat assez important.
Mon moi essayait toujours de devenir quelque chose, quelqu'un.
Mon moi n'existait que pour essayer.
Mon corps était souvent un obstacle.
Mon moi était une tête flottante
Pendant des années, en fait je n'ai porté que des chapeaux.
C"était un moyen de tenir ma tête accrochée.
C"était un moyen de me localiser.
Je m'inquiétais du fait qu'en ôtant mon chapeau je ne serais plus là.
En fait j'avais un thérapeute qui une fois m'a dit,
" Eve, tu viens ici depuis deux ans, et, pour être honnête, je ne me suis jamais aperçu que tu avais un corps. "
Tout ce temps j'ai vécu en ville, parce que, pour être franche, j'avais peur des arbres. je n'ai jamais eu d'enfants parce que les têtes ne peuvent pas mettre au monde.
En fait les bébés ne sortent pas de la bouche.
Puisque je n'avais pas de point de référence pour mon corps, j'ai commencé à questionner d'autres femmes à propos de leurs corps -- plus particulièrement, de leurs vagins, parce que je pensais que le vagin était important.
Ceci m'a amené à écrire "Les Monologues du Vagin" ce qui m'a amené à parler de vagins de manière obsessionnelle sans arrêt et partout où je le pouvais..
Je l'ai fait devant beaucoup d'étrangers.
Un soir sur scène, je suis entrée dans mon vagin.
Ce fut une expérience extatique.
Ça m'a fait peur, ça m'a stimulée, je suis devenu une personne motivée, un vagin motivé.
J'ai commencé à voir mon corps comme un objet, quelque chose qui peut se déplacer très rapidement, comme quelque chose qui peut accomplir d'autres choses, beaucoup de choses, toutes à la fois.
J'ai commencé à voir mon corps comme un iPad ou une voiture.
Je le conduisais en lui demandant des choses.
Je n'avais pas de limites.
J"étais invincible.
Il devait être conquis et maitrisé comme la Terre.
Je n'y prêtais pas très attention ; non, je l'organisais et je le dirigeais.
Je n'avais pas de patience avec mon corps; je l'ai forcé à se mettre en forme.
J"étais avide.
J'ai pris à mon corps plus que ce qu'il ne pouvait offrir. Si j"étais fatiguée, je buvais plus d'expressos. Si j'avais peur, j'allais dans plus d'endroits effrayants.
Oh, oui, bien sûr, il y a eu des moments où j'ai apprécié mon corps, comme un parent violent peut parfois avoir un moment de tendresse.
Mon père était très gentil avec moi le jour de mon 16° anniversaire, par exemple.
J'ai entendu des personnes chuchoter de temps en temps que je devrais aimer mon corps, j'ai donc appris à le faire.
J"étais végétarienne, je ne buvais pas, je ne fumais pas.
Mais tout ceci était juste une manière plus sophistiquée de manipuler mon corps -- une autre dissociation, comme planter un potager sur une autoroute.
A force de parler autant de mon vagin, plusieurs femmes ont commencé à me parler des leurs -- leurs histoires de leurs corps.
En fait, ces histoires m'ont obligée à voyager dans le monde, j'ai voyagé dans plus de 60 pays.
J'ai entendu des milliers d'histoires. Et je dois vous dire, il y avait toujours ces moment où une femme partageait avec moi cet instant particulier où elle s"était séparée de son corps -- en quittant son foyer.
J'ai appris de femmes qui ont été agressées dans leurs lits, fouettées dans leurs burqas, laissées pour mortes dans des parkings, brûlées à l'acide dans leurs cuisines.
Certaines femmes se sont tues et ont disparu.
D'autres femmes sont devenues folles, des machines motivées comme moi.
Pendant mon voyage, j'ai fêté mes 40 ans et j'ai commencé à détester mon corps, ce qui en fait est un progrès, parce qu'au moins mon corps existait assez pour que je le déteste.
Mon ventre - c'est mon ventre que je détestais.
C"était la preuve que je n"étais pas à la hauteur, que j"étais vieille et pas géniale ni parfaite ou capable de cadrer avec le standard de femme en forme.
Mon ventre était la preuve que j'avais échoué, qu'il m'avait laissée tomber, qu'il était brisé.
Ma vie s'est mise à tourner autour de l'obsession de m'en débarrasser.
En fait, c'est devenu tellement extrême que j'ai écrit une pièce dessus.
Mais plus j'en parlais, plus mon corps devenait dépersonnalisé et fragmenté.
Il est devenu divertissement ; il est devenu un nouveau genre de marchandise, quelque chose que je vendais.
Ensuite je me suis déplacée ailleurs.
Je suis passée outre ce que je pensais connaitre.
Je suis allée dans la République Démocratique du Congo.
J'ai entendu des histoires qui ont fait voler en éclat toutes les autres histoires.
J'ai entendu des histoires qui sont rentrées dans mon corps.
J'ai entendu parler d'une petite fille qui n'arrêtait pas de se pisser dessus parce que tant de soldats adultes l'avaient pénétrée de force.
J'ai entendu parler d'une femme de 80 ans à qui ont avait cassé et déboité les jambes pour les tordre au dessus de sa tète pendant que les soldats la violait.
Il y a des milliers d'histoires comme celles-ci. Et plusieurs femmes avaient des trous dans leurs corps -- des trous, des fistules -- des viols de la guerre -- des trous dans le tissu de leur âmes.
Ces histoires ont saturé mes cellules et mes nerfs. Et pour être honnête, je n'ai plus dormi pendant trois ans.
Les histoires ont commencé à saigner ensembles.
Le viol de la terre, le pillage des minéraux la destruction des vagins -- aucune n"était plus séparée
Des milices violaient des bébés de 6 mois pour que les pays lointains puissent accéder à l'or et au coltan pour leurs iPhone et leurs ordinateurs.
Mon corps est devenu non seulement une machine motivée, mais il était maintenant responsable de la destruction des corps d'autres femmes dans son désir fou de créer plus de machines pour soutenir la vitesse et l'efficacité de ma machine.
Ensuite j'ai eu le cancer -- ou bien j'ai découvert que j'avais le cancer.
Il est arrivé comme un oiseau à toute vitesse qui s"écrase contre une vitre.
Soudain, j'avais un corps, un corps piqué, touché et percé, un corps coupé et ouvert, un corps auquel l'on a retiré des organes qu'on a transportés et réarrangés et reconstruits, un corps scruté et intubé, un corps qui brûlait sous l'effet des substances chimiques.
Le cancer a fait explosé le mur de ma déconnexion.
Soudain j'ai compris que la crise de mon corps était la crise du monde, et ça ne se passait pas plus tard, ça se passait à ce moment-là.
Soudain mon cancer était un cancer qui était partout, le cancer de la cruauté, le cancer de l'avidité, le cancer qui rentre dans les personnes qui vivent près des usines chimiques - et en général elles sont pauvres --
Dans son nouveau livre visionnaire,
" New Self, New World " [un nouveau soi, un nouveau monde] l"écrivain Philip Shepherd dit, " Si vous êtes séparé de votre corps, vous êtes également séparé du corps du monde, qui ensuite parait être quelqu'un d'autre par rapport à vous ou séparé de vous, plutôt que le continuum du vivant auquel vous appartenez. "
Avant le cancer, le monde était une autre chose.
C"était comme si je vivais dans un bassin stagnant et le cancer avait dynamité le rocher qui me séparait d'une mer plus grande.
Maintenant je nage dedans.
Maintenant je suis couchée sur l'herbe et je m'y roule, j'adore la boue sur mes jambes et sur mes pieds.
Maintenant je fais des pèlerinages quotidiens pour aller voir un saule pleureur particulier au bord de la Seine, et j'ai soif de champs verts dans le bush en dehors de Bukavu.
Et quand il pleut très fort, je hurle et je cours en rond.
Je sais que tout est lié, et la cicatrice qui court le long de mon torse est la marque du tremblement de terre.
Et je suis là avec les trois millions de personnes dans les rues de Port-au-Prince.
Et le feu qui brûle en moi du troisième au sixième jour de la chimiothérapie est le feu qui brûle dans les forêts du monde.
Je sais que l'abcès qui a grandi autour de ma blessure après l'opération, le demi-kilo de pus, c'est le Golf du Mexique contaminé, et j'avais en moi des pélicans mazoutés et des poissons morts qui flottaient.
Et le cathéter qu'ils m'ont inséré sans utiliser les médicaments appropriés m'ont fait hurler tout comme la terre hurle lors des forages. Pendant ma deuxième chimiothérapie, ma mère est tombée malade et je suis allée la voir.
Et au nom de la connexion, la seule chose qu'elle a voulue avant de mourir a été d"être ramenée à la maison dans son bien aimé Golfe du Mexique.
Nous l'avons donc ramenée à la maison, et je priais pour que le pétrole ne baigne pas sa plage avant qu'elle meure.
Et grâce à Dieu ça n'a pas été le cas.
Et elle est morte paisiblement dans son endroit préféré.
Quelques semaines plus tard, j"étais à La Nouvelle Orléans, et cette amie merveilleuse, spirituelle m'a dit qu'elle voulait faire quelque chose pour ma guérison.
J"étais honorée.
Je suis allé chez elle, c"était le matin, et le soleil du matin à New Orléans filtrait à travers les rideaux.
Et mon amie était en train de préparer cette grosse cuvette, et j'ai dit, " Qu'est ce que c'est ? "
Et elle m'a dit, " C'est pour toi.
Les fleurs la rendent belle, et le miel la rend douce. "
Et j'ai dit, " Mais à quoi sert l'eau ? "
Et au nom de la connexion, elle m'a dit, " Oh, c'est le Golfe du Mexique. "
Et j'ai dit, "Bien sûr que ça l'est. "
Et les autres femmes sont arrivées et elles se sont assises en cercle, et Michaela a mouillé ma tète avec l'eau sacrée.
Et elle a chanté - ce que je veux dire c'est que tous son corps chantait.
Et les autres femmes chantaient et elles priaient pour moi et pour ma mère.
Et pendant que l'eau chaude du Golfe baignait ma tête je me suis rendu compte qu'elle contenait le meilleur et le pire qui est en nous.
C'est l'avidité et l'imprudence qui nous ont amené à l'explosion du forage.
Ce sont tous les mensonges qu'on nous a raconté avant et après.
C"était le miel dans l'eau qui la rendait douce, c"était le pétrole qui la rendait malade.
C"était ma tête qui était chauve et à l'aise sans chapeau désormais.
C"était tout mon moi qui fondait sur les genoux de Michaela.
C"était les larmes qui devenaient indiscernables de l'eau du Golfe qui tombaient de mes joues.
J"étais enfin dans mon corps.
C"était le chagrin qui avait mis tant de temps à venir.
C"était trouver ma place et la lourde responsabilité qui accompagne la connexion.
C"était la guerre incessante qui dévastait le Congo et l'indifférence du monde.
C"était les femmes congolaises qui se lèvent maintenant.
C"était ma mère qui s'en allait au moment même où je naissais.
C"était la prise de conscience que j'avais frôlé la mort -- tout comme la terre, notre mère, tient tout juste le coup, tout comme les 75 % de la planète survivent à peine, tout comme il existe une recette pour survivre.
Ce que j'ai appris c'est que ça a à voir avec l'attention et les ressources que chacun de nous mérite.
C"était les amis qui nous soutiennent et une sœur qui nous adore.
C"était les sages médecins et la médecine avancée et les chirurgiens qui savaient où mettre les mains.
C"était les infirmières sous-payées et très affectueuses.
C"était les guérisseurs magiques et les huiles aromatiques.
C"était les personnes qui sont venues avec des formules magiques et des rituels.
C"était avoir une vision du futur et se battre pour quelque chose, parce que cette bataille n'est pas la mienne.
C"était des millions de prières. C"était des milliers d'alléluias et un million de om̐.
C"était beaucoup de colère, un humour fou, beaucoup d'attention, indignation.
C"était de l"énergie, de l'amour et de la joie.
C"était toutes ces choses.
C"était toutes ces choses.
C"était toutes ces choses. dans l'eau, dans le monde, dans mon corps.
(Applaudissements)
♪♪♪ ♪♪♪ (Ray Comfort) Etes-vous athée?
Je suis définitivement athée, oui.
(Ray Comfort) Pourquoi êtes-vous athée?
Pourquoi je suis athée? Parce que Dieu n'existe pas.
L'athéisme présuppose que vous pouvez prouver que Dieu n'existe pas.
Agnostique serait un terme plus correct, mais je suis un athée (Ray Comfort) Etes-vous athée?
- Ouais.
- Je suis athée, oui.
- Je le suis, oui.
- Je le suis.
(Ray Comfort) Donc, vous n'êtes pas un athée?
Non, je ne le suis pas.
(Ray Comfort) Alors vous penchez dans cette direction à cause de l'évolution?
Ouais.
Je ne crois pas qu'il y a un type là-haut qui vit dans le ciel.
- Vous croyez en l'evolution?
- Oui, bien sûr.
(male narrator) "Live Science" dit de l'évolution de Darwin:
"Cela peut changer les dinosaures en oiseaux, les singes en êtres humains et les mammifères amphibies en baleines."
Ce que Darwin a montré dans son travail sur l'évolution et sur la sélection naturelle c'est que nous n'avons pas besoin d'en appeler à aucune force ou puissance supernaturelle pour expliquer le développement de la vie sur terre au travers du temps.
Les processus en cours qui sont observables dans notre monde d'aujourd'hui.
(Ray Comfort) Pensez-vous que c'est une croyance?
Je crois que ce sont simplement des faits.
Je pense plutôt des faits.
Il existe trop de preuves que nous ne pouvons ignorer.
(Ray Comfort) Pensez-vous que c'est une croyance?
- Non, c'est la science.
- C'est ainsi que ça s'est passé.
C'est logique.
Vous savez, tous les hommes de science sont assez tous en accord avec cela.
C'est plus un fait.
(Ray Comfort) Quand avez-vous commencé à croire?
Lorsque j'ai commencé à penser pour moi-même.
(Ray Comfort) Quand avez-vous commencé à croire?
Lorsque j'ai commencé ma première classe de biologie.
Tout a commencé à avoir nettement plus de sens.
Le prof l'a bien expliqué pour que nous le comprenions facilement.
Je fais confiance d'habitude à la communauté scientifique.
Cela a plus de sens que n'importe quelle religion ou autre chose.
Les fossiles qu'ils ont trouvé de touys les hommes des cavernes,
les Homo sapiens, les dinosaures-- cela montre des preuves claires.
Je crois dans la Science.
(Ray Comfort) Qu'est-ce que vous étudiez ici dans cette université?
La biologie.
- Vous êtes diplômé en biologie?
- Ouais.
- Vous croyez à l'évolution? - Oui.
- Quelle est la matière que vous étudiez?
- La geologie.
- La Chimie.
- La Biochimie.
La politique de la science de l'environnement.
Je suis physicien.
La Biochimie.
(Ray Comfort) Bon, croyez-vous à l'évolution?
Oui, j'y crois.
- Croyez-vous à l'évolution?
- Oui, j'y crois.
- Bien sûr.
- Oui, j'y crois.
Je crois à l'évolution.
- Vous croyez à l'évolution?
- Oui.
- Vous en êtes un croyant ferme?
- Oui.
- En êtes-vous un croyant ferme?
- Et oui.
- Oui.
- Oui.
Absolument.
(narrator) "La méthode scientifique consiste au rassemblement des données par les observations et les expériences."
(Ray Comfort) Pourriez-vous me fournir quelques preuves observables que l'évolution est vraie?
Quelque chose que je n'ai pas besoin de recevoir par la foi?
- Ouais.
- Des preuves observables?
Et bien, regardez ce qui s'est passé il y a 65 millions d'années.
(Ray Comfort) Attendez, je ne peux pas, c'était il y a 65 millions d'années dans le passé.
Oui, je crois, il y a des millions d'années.
(Ray Comfort) Donc nous ne pouvons pas l'observer.
Nous pouvons suivre l'évolution à travers les fossiles récoltés.
(Ray Comfort) Pourriez-vous être spécifique, donnez-m'en juste un?
Il y a entre 6 et 7 millions d'années dans le passé.
Des centaines de milliers voire des millions d'années.
- Donc, il y a bien longtemps.
- Oui.
- Des millions d'années?
- Oui.
(Ray Comfort) Alors nous ne pouvons pas l'observer?
L'évolution ne peut pas être testée au fil du temps.
(narrator) "Nous sommes condamnés à vivre seulement durant quelques décennies et c'est trop lent, trop petit comme mesure de temps pour voir l'évolution avoir lieu." Richard Dawkins.
"Nous ne voyons rien de ces changements lents en cours, jusqu'à ce que la main du temps marque les intervalles des ères..."
Charles Darwin.
(Ray Comfort) Vous avez le genre canin: le coyote et le chien domestique; et il y a le genre félin: les chats,
Donc, Darwin dit qu'il y a un changement de genres sur une période de plusieurs années, alors, pouvez-vous me fournir un exemple de preuve observable d'un changement de genres?
Et bien, par exemple, les fossiles trouvés montrent les ancêtres communs de tous les carnivores, que les chats et les chiens étaient reliés à un moment donné, unis par un ancêtre commun.
(Ray Comfort) Il y a combien de temps?
Cela, je crois, c'était, je pense, il y a 60 millions d'années.
(Ray Comfort) Je ne veux pas quelque chose que je dois accepter par la foi.
Je veux quelque chose d'observable.
Une preuve observable.
Et bien, si vous me demandez comme ça, ici, dans la rue, il n'y a pas grand chose que je puisse réellement vous dire en ce qui concerne les preuves observables. comme, nous aurions à examiner réellement les données existantes pour en tirer des conclusions par nous-mêmes.
(Ray Comfort) Nous aurions à avoir de la foi à ce moment-là?
Cela exigerait que nous ayons un certain degré de foi.
(Ray Comfort) Pouvez-vous penser à une preuve observable quelconque en faveur de l'évolution de Darwin, où il a dit qu'il y a eu un changement de genres?
(male) Comme du singe à l'homme, est-ce de cela dont vous parlez?
(Ray Comfort) Oui, un changement de genres.
Je ne pense pas qu'on ait déjà réellement, une preuve de ceci.
Et bien, les singes sont les seuls qui ont le cinquième doigt comme le nôtre.
(Ray Comfort) Le koalas ont un cinquième doigt.
Vous saviez ça?
(female) Je ne le savais pas.
(Ray Comfort) Pensez-vous que nous avons évolué des koalas?
Non.
Je suis allé, à Washington, D.C.
J'ai vu qu'ils avaient toute une exposition juste sur le--
- Sur le Smithsonian?
- Ouais, sur le Smithsonian.
C'est plutôt comme des mannequins rembourrés, qui sont autour d'un feu.
Je sais que tout le monde parle du chaînon manquant pour les humains, etc.
Je crois qu'il y a des liens qui existent quelque part qu'on n'a pas encore trouvé.
Je vais mettre ma confiance sur ce que ces experts ont fait, ce qu'ils ont proposé.
J'ai une confiance solide dans les idées évolutionnistes basées sur les preuves présentées.
(Ray Comfort) Pouvez-vous penser à une preuve observable quelconque en faveur de l'évolution de Darwin, un changement de genres?
Je ne l'ai pas vu moi-même, mais je crois ce que les livres me disent là-dessus, alors.
(Ray Comfort) Vous faites confiance aux experts?
Je fais confiance aux experts, oui.
J'imagine de la même manière que les gens religieux ont la foi que Dieu existe réellement, j'ai Ia foi dans les experts qui savent de quoi ils parlent.
(Ray Comfort) La méthode scientifique est qu'il faut que cela soit observable et peut être répété, alors pouvez-vous me donner la moindre preuve observable en faveur de l'évolution de Darwin?
D'accord, je pointrais vers-- il existe un super exemple c'est, regardez les génétiques de l'épinoche.
(Ray Comfort) C'est quoi?
Alors, les poissons épinoches sont une accumulation très intéressante d'espèces qui ont été isolées récemment après la fin de l'Ere glacière.
(Ray Comfort) Que sont-ils devenus?
Il y a différentes espèces d'épinoches.
(Ray Comfort) Ils sont restés des poissons? mais oui, bien sûr.
(Ray Comfort) Pouvez-vous penser à une preuve observable quelconque où il y a eu un changement de genres?
Le poisson.
Les êtres humains sont encore des poissons.
(Ray Comfort) Les êtres humains sont des poissons?
Et bien, oui, bien sûr, ils le sont.
(Ray Comfort) Combien de temps cela a pris?
Deux milliards d'années, des millions.
- Deux millions?
- Ouais.
- Comment est-ce observable? - Ça ne l'est pas.
Nous sommes sortis de la terre comme mammifères, et un mammifère a créé-- (Ray Comfort) Sortis de la terre?
Ne sommes-nous pas sortis de la mer?
Euh?
Et bien, initialement au début, nous sommes sortis de la terre et de la mer.
Après la grande destruction de-- (Ray Comfort) Alors avions-nous des poumons ou des branchies quand nous sommes sortis de la mer?
Vous savez quoi?
Ceux qui étaient dans la mer j'imagine avaient des branchies, et ceux qui étaient sur la terre avaient des poumons.
(Ray Comfort) Mais si nous venions de la mer, nous avions des branchies dans la mer?
Vous savez quoi?
Qui sait si nous sommes sortis de la mer ou si nous sommes sortis de-- nous avons évolué comme mammifères?
- Alors vous ne savez pas?
- Euh?
Bien sûr que je ne sais pas.
J'accepte qu'ils ont fait leur science correctement.
(Ray Comfort) Pourriez-vous me donner un exemple d'évolution de Darwin, pas l'adaptation ou la spéciation, mais un changement de genres?
[laughing]
Ceux-ci sont un changement d'espèces.
(Ray Comfort) Ce sont toujours des poissons.
Ce sont des poissons distinctement différents.
Nous avons des milliers d'exemples.
(Ray Comfort) Pouvez-vous m'en donner un?
- Je peux vous en donner des milliers.
- Juste un.
Par exemple, Je dirais, regardez les expériences de Lenski sur les bactéries, alors. (Ray Comfort) Donc que sont devenues ces bactéries?
Les bactéries sont toujours des bactéries, bien sûr.
(Ray Comfort) Alors ce n'est pas l'évolution de Darwin.
Ce n'est pas un changement de genres, n'est-ce pas?
C'est un changement dans la constitution génétique de la bactérie.
(Ray Comfort) Mais ce sont encore des bactéries.
Alors qu'est-ce que sont devenues les bactéries?
Une nouvelle sorte de bactéries.
(Ray Comfort) C'est toujours une bactérie.
Il n'y a pas de changement de genres.
Pour résumer, la preuve observable que vous me donnez pour l'évolution de Darwin c'est une bactérie qui devient une bactérie.
Non, c'est une bactérie qui acquérit de nouvelles capacités métaboliques.
(Ray Comfort) Vous avez dit auparavant qu'il existait de nombreuses preuves pour l'évolution. je ne veux qu'une seule preuve observable pour l'évolution de Darwin.
Mais je vous en ai données quelques unes.
Vous ne voulez pas-- (Ray Comfort) Pas quelques unes.
J'en veux une.
Attendez, vous ne voulez pas ça.
(Ray Comfort) J'en veux une.
Oui, c'est ce que je veux.
J'implore les gens.
Vous me demandez de vous dire-- Vous me demandez de vous dire quand est-ce que j'ai observé une espèce évoluer en une autre.
C'est bien ça?
(Ray Comfort) Non, un genre en un autre.
Il existe 14 définitions différentes de l'espèce, alors je veux un changement de genre.
Lorsque vous parlez sur les genres ou les changements dans les familles, vous parlez en fait
Vous parlez des changements au niveau qui sépare, par exemple, les chats des chiens.
(Ray Comfort) Alors pouvez-vous me donner un exemple
Et bien, lorsque vous parlez d'exemples de cela, alors il vous faut le regarder sur une longue période de temps.
Cela n'a rien à voir avec la foi.
La foi est quelque chose que j'ai pour--qu'on ne voit pas, il faut que j'y croie.
(Ray Comfort) c'est cela, invisible.
Croyez-vous dans l'évolution?
Bien sûr.
(Ray Comfort) êtes-vous un croyant de l'évolution?
Oui, je le suis.
(Ray Comfort) Quand est-ce que vous avez commencé à croire à l'évolution?
J'ai commencé à croire à l'évolution lorsque j'ai commencé à penser par moi-même.
(Ray Comfort) L'évolution est-elle une croyance?
Evolu-- et bien, vous savez quoi?
L'évolution est un processus de pensées.
C'est arriver aux conclusions et vérifier toutes les alternatives.
Comme, observer la religion, les religions créées par l'homme.
(Ray Comfort) Laissez-moi vous demander de nouveau.
Est-ce que l'évolution est une croyance?
Non, l'évolution est-- bon, oui.
En un mot, ouais, je pourrais dire que cela peut être une croyance.
Lorsque vous dites changement de genres, vous voulez dire l'évolution d'une espèce d'une autre ou vers une autre?
Oui, nous avons cela en action, en fait, aux Galapagos.
(Ray Comfort) Pourriez-vous me donner un exemple?
Oui, nous avons un exemple d'un groupe d'oiseaux appelés les chardonnets de Darwin.
Vous remarkez la différence entre les chardonnets sur les îles où ils se sont tous établis, je veux dire, que c'est très, très observable.
(Ray Comfort) Mais ce n'est pas l'évolution de Darwin.
Il n'y a pas eu de changements de genres.
Que sont devenus les chardonnets?
Ils sont devenus nouveaux génétiquement et nouveaux anatomiquement, des espèces différentes que l'on peut reconnaître (Ray Comfort) Donc ce sont encore des chardonnets?
Eh, bien sûr ce sont toujours des chardonnets, oui.
(Ray Comfort) Donc, il n'y a pas de changements de genres.
Les petits oiseaux qu'il a observé qui-- (Ray Comfort) Que sont-ils devenus?
Leurs becs, la forme de leurs becs, ils--
- Ce sont toujours des oiseaux.
- Oui.
Trois chardonnets qui ont changé en des sortes différentes d'oiseaux, basées sur-- (Ray Comfort) Ce sont encore des chardonnets.
Et bien, par exemple,
Darwin et son étude sur l'évolution des oiseaux sur l'île où il est allé là-bas.
- Leurs becs ont changé?
- Leurs becs-- (Ray Comfort) Mais ce sont toujours des oiseaux.
Il n'y a pas de changement de genres.
C'est au sein du genre.
Non, non, non, ce n'est que l'évolution sur les becs.
(Ray Comfort) Alors ceci s'appelle adaptation.
Ce n'est pas l'évolution de Darwin.
Il n'y a pas de changement de genres..
Il n'y a pas d'animal différent impliqué.
Je veux quelque chose qui me montre que la croyance de Darwin dans le changement de genre est scientifique.
Darwin a parlé d'un changement de genre.
Pouvez-vous penser à une preuve observable quelconque pour l'évolution de Darwin où il existe un changement de genre?
Changement de genre, Changement de genre ...
Il va falloir que je réfléchisse là-dessus un peu plus longtemps.
(Ray Comfort) Pouvez-vous me donner quoi que ce soit que je peux voir, observer, et tester, ce qui est la méthode scientifique, quant à l'évolution de Darwin, un changement de genres?
Tester et observer...
(Ray Comfort) Pouvez-vous me fournir une preuve observable, qui est la méthode scientifique, en faveur de l'évolution de Darwin, un changement de genres?
Bon, il va falloir que j'y réfléchisse.
Alors, vous en voulez des preuves?
Je dirais...
[soupir]
je crois que je ne peux pas.
En fait, c'est une question difficile.
Donc, pouvez-vous répéter de nouveau la question?
(Ray Comfort) Pourriez-vous me fournir une preuve observable quelconque, juste une, en faveur de l'évolution de Darwin?
Laissez-moi réfléchir
(Ray Comfort) Une preuve observable, quelque chose où nous n'avons pas à exercer la foi?
Quelque chose qui peut être observé, comme le processus scientifique, observable?
C'est une bonne question.
C'en est une dont je ne suis pas sûr.
(Ray Comfort) Alors, pensez-vous à une preuve observable en faveur de l'évolution?
- Non.
- Comment savez-vous que c'est vrai?
je ne suis pas sûr.
(Ray Comfort) Donc, l'évolution de Darwin n'est pas observable?
Ce n'est pas scientifique?
J'imagine que non.
(Ray Comfort) Donc c'est non scientifique.
Vous ne pouvez le prouver.
C'est scientifique actuellement.
Vous pouvez le prouver.
On pourrait le prouver, mais-- (Ray Comfort) Faites-le pour moi.
Ah, c'est difficile.
Je ne peux pas-- c'est trop vaste comme-- (Ray Comfort) Ce n'est pas observable, voilà pourquoi.
Vous avez besoin de millions d'années.
Oui, exactement.
(Ray Comfort) Vous faites confiance que les diplômés en Biologie et les professeurs de Biologie savent de quoi ils parlent, et eux-mêmes ne peuvent me donner une preuve d'un changement de genres.
Et bien, alors, il y a ceci.
S'ils ne la donnent pas, alors je ne dirais pas qu'elle existe.
Je suis simplement ce que j'ai vu et ce que j'ai appris des classes.
- Donc vous croyez?
- Ouais.
- Savez-vous comment on appelle ça?
- Comment?
- La foi aveugle.
- La foi aveugle.
(narrator) "La Foi est la grande échappatoire, la grande excuse pour éviter le besoin de penser et d'évaluer les preuves," Richard Dawkins.
(Ray Comfort) Croyez-vous en un design intelligent?
Bien sûr que non.
(Ray Comfort) Croyez-vous que tout est intelligemment façonné?
Non, je ne crois pas que les choses sont façonnées intelligemment.
(Ray Comfort) D'accord, vous paraissez être une personne intelligente, alors, je vais vous demander quelque chose.
Je voudrais que vous me façonniez une rose, d'accord?
Comment feriez-vous une rose?
Je n'ai pas les capacités de faire ça.
(Ray Comfort) Non, eh attendez là, ce n'est pas façonné intelligemment, donc vous devriez être capable de me préparer une rose en un tour de main.
Croyez-vous qu'une rose est façonnée intelligemment?
Définitivement pas.
Afin que je puisse savoir quoi faire, je dois savoir ce qu'est une rose.
(Ray Comfort) Et bien, ça a une graine.
Donc vous devez commencer avec rien et vous devez créer une graine à partir de rien.
- Oh.
- Pouvez-vous faire cela?
Non, Je ne le peux.
(Ray Comfort) Pourriez-vous faire une rose à partir de rien?
Non.
On ne peut pas vraiment faire quelque chose à partir de rien.
C'es tle B.A. BA, vous savez, la science.
- Une rose à partir de rien?
- Une rose.
Simplement comme-- Je ne peux pas en toute honnêteté.
(Ray Comfort) Pourquoi pas?
Moi?Je n'ai tout simplement aucune capacité supernaturelle.
(Ray Comfort) Tous les génies du monde ne peuvent faire un seul grain
Nous ne savons pas par où commencer.
- Je ne peux pas.
- Et pourquoi pas?
Je n'ai pas des millions, des billions d'années.
Cela serait physiquement impossible.
Je veux dire que, j'aurais à-- ce n'est pas possible.
(Ray Comfort) Donc, comment pouvez-vous dire que tout n'est pas intelligemment façonné?
Où cela vous laisse-t-il sur la balance de l'intelligence si vous dites que rien n'est façonné intelligemment, et que vous ne pouvez même pas faire une rose?
Pourquoi pensez-vous qu'il n'y ait personne qui enseigne le Design intelligent à UCLA?
(Ray Comfort) 'Parce qu'ils n'ont pas la permission de le faire.
Nous pouvons enseigner tout ce que nous voulons.
(narrator) Il y a une raison pour laquelle le Design intelligent n'est pas enseigné dans nos institutions d'éducation.
Selon le physicien Victor Stenger,
"L'Equipe légale de La Foundation pour [un groupe qui veille sur la séparation Eglise-Etat ] a eu un succès remarquable à convaincre de nombreuses institutions tels que les conseils d'administration et les municipalités qu'ils enfreignent la loi constitutionnelle
lorsqu'ils endorsent des activités religieuses." et cela inclue le Design Intelligent.
"Lorsque les autorités ne peuvent être convaincues,
La Fondation de la Liberté de la Religion met en procès, et gagne le plus souvent."
(Ray Comfort) Il n'y avait rien au commencement.
Une grande explosion de rien qui est devenue quelque chose, et puis c'est venu en rose, et en girafes et en chevaux et vaches.
Je ne dis pas que
Je dis simplement que je ne sais pas ce qui est arrivé.
Ce sont les théories que les hommes de science ont élaborées.
(Ray Comfort) Et vous les croyez?
- Jusqu'à un certain point.
- Donc vous avez la foi.
Oui, c'est vrai.
(Ray Comfort) Pourriez-vous me donner une définition de résiduel?
Comment cela
Résiduel est--c'est comme--
Je ne suis pas un biologiste, alors je suis un peu dans le flou ici, mais c'est comme un organe qui est encore là mais qui n'est pas utilisé.
Comme par exemple, notre appendice.
Les lapins ont un appendice énorme pour la digestion de l'herbe.
Nous avons encore un appendice résiduel.
(Ray Comfort) Vous voulez dire que l'appendice n'a aucune utilité?
A laquelle nous pourrions penser maintenant.
beaucoup de gens voient ça comme la queue des humains.
(Ray Comfort narrating) Le coccyx humain est dit être résiduel.
C'est, C'est un reste de l'évolution qui prouve que nous sommes liés aux primates.
Et pourtant, ce n'est pas "l'os de la queue", c'est la vertèbre du coccyx.
"L'os de la queue" emprunte ce nom parce que certaines personnes croient que c'est une partie "restante"' de l'évolution humaine, bien que la notion que le coccyx ne sert à rien est erroné."
"Le coccyx est une source extrêmement importante d'attachements pour les tendons, les ligaments, et les muscles..."
Les évolutionistes proclament aussi que l'appendice est résiduel, mais il ne l'est pas.
L'appendice fait actuellement partie du système immunitaire de l'homme.
Selon Scientific American,
"Pendant des années, l'appendice recevait très peu de crédit pour sa fonction physiologique.
Cependant, nous savons maintenant, que l'appendice joue un rôle important dans le fetus et chez les jeunes adultes.
Parmi les adultes humains, l'appendice est pensé maintenant être impliqué principalement dans les fonctions immunitaires."
Je me considèrerais athée, oui.
(Ray Comfort) Pouvez-vous me nommer
Je crois Neil deGrasse Tyson.
(Ray Comfort) Neil deGrasse Tyson a dit:
"Je ne peux être d'accord avec les proclamations venant des athées que je suis un des leurs." (Ray Comfort) Pouvez-vous en nommer quelques uns?
Des athées connus.
Apparemment non.
Commencer avec Isaac Newton.
(narrator) Isaac Newton a dit,
"Le plus beau système du soleil, des planètes et des comètes, ne pourrait que continuer du conseil et de la domination d'un Etre intelligent et puissant."
(Ray Comfort) Pouvez-vous penser à des athées connus?
Oui.
Non.
- Un athée connu?
- Oui, Un athée connu.
Ouais, mon père.
(Ray Comfort) Il n'est pas connu.
[rit]
(Ray Comfort narrating) Les sites internet des Sceptiques souvent incluent les exemples de fameux athées dans l'intention de gagner des convertis.
Mais le plus souvent, les fameuses personnalités citées en fait, ne sont pas des athées.
Voici une affiche athéiste populaire sur laquelle on voit Ernest Hemingway,
Abraham Lincoln, Carl Sagan, Mark Twain, Thomas Jefferson,
Benjamin Franklin, Albert Einstein, and Charles Darwin, avec ces mots:
"L'Athéisme, suffisamment bon pour ces idiots."
Clairement, l'athéisme est pour les intellectuels.
Mais un moment.
Abraham Lincoln n'était pas athée.
Il a dit, "Je sais que le Seigneur est toujours du côté du juste.
Mais c'est mon anxiété constante et ma prière que moi et cette nation nous devrions être du côté du Seigneur."
Carl Sagan ne l'était pas non plus.
Il a déclaré clairement, "Je suis un agnostique."
Mark Twain détestait la religion, mais il n'était pas athée, c'est certain, en disant, "Aucun d'entre nous ne peut être aussi grandiose que Dieu, mais n'importe qui peut être aussi bon."
Benjamin Franklin a dit,
"Dieu dirige les affaires des hommes."
Vous trouverez Thomas Edison listé sur Les Athées Célèbres, sur l'Athéisme Positif, et sur d'autres sites athées, mais il n'était pas athée.
Il a dit, "Il y a une tête importante qui dirige les personnes et les choses-- un Etre Suprême qui s'occupe des destinés du monde."
Thomas Jefferson a dit, "Ne dites rien de ma religion.
C'est connu de moi-même et de mon Dieu seulement."
Albert Einstein rejetait la Bible comme étant la Parole de Dieu, et a dit que le Créateur n'était pas connaissable, et que la notion d'un Dieu personnel était enfantin.
Il se lamentait, "En vue d'une telle avec ma compréhension humaine limitée, suis capable de reconnaître, il y a encore des gens qui disent qu'il n'y a pas de Dieu.
Mais ce qui me met vraiment en colère, c'est qu'ils me citent pour supporter de telles vues."
Il a dit catégoriquement, "Je ne suis pas athée," et en se reférant à ceux qui dénient le Créateur, il utilise le terme "d'athées fanatiques."
Charles Darwin a dit, "Je n'ai jamais été un athée."
Donc, sur les huit fameux hommes de l'affiche, il n'y en a qu'un qui était athée:
Ernest Hemingway.
Selon son biographe, en 1961, Hemingway, cite,
"a poussé deux cartouches dans le fusil Boss de calibre douze, a mis le bout du canon dans sa bouche, a pressé sur la détente et a fait exploser son cerveau."
Et voilà votre exemple parfait quand on en vient à l'athéisme.
Gardez à l'esprit que même si certains de ces hommes proclament croire en Dieu, cela ne veut pas forcément dire que ce sont des croyants dans le seul vrai Créateur révélé dans les Ecritures, ou qu'ils sont des Chrétiens authentiques.
Cependant, lorsque les athées utilisent les théistes ou les agnostiques pour promouvoir leur agenda profane, ils sont malhonnêtes.
De nouveau, en venant de ceux qui déclarent que la moralité est relative à chaque individu, une malhonnêteté qui arrange ne devrait pas nous surprendre.
(Ray Comfort) Croyez-vous dans les absoluts moraux?
Non, je n'y crois pas.
(Ray Comfort) Est-ce que le viol est mal?
Le viol est mal dans notre culture, oui.
(Ray Comfort) Est-ce que le viol est toujours mal?
Cela dépend de votre commencement.
Si vous dites que vous avez un respect pour les autres êtres humains, alors, oui, le viol est toujours mal.
(Ray Comfort) Alors, existe-til des absoluts moraux?
Est-ce que le viol est absolument mauvais?
A mon avis, ça l'est.
(Ray Comfort) Alors qui met en place les règles?
C'est nous.
(Ray Comfort) Alors si Hitler mettait en place les règles et qu'il ait le majorité?
Si Hitler mettait en place les règles, oui, nous vivrions dans une société qu'Hitler considèrerait morale, mais que je ne considèrerais pas morale.
(Ray Comfort) Est-ce qu'Hitler a mis en practique la survie du plus fort?
- Non.
- Alors, qu'est-ce qu'il a fait?
Il a tué des gens.
(Ray Comfort) Mais c'est la survie du plus fort.
Non, ce n'est pas la survie du plus fort.
(Ray Comfort) Ça l'est, c'est le lion qui mange l'antilope.
Non, il y a plus que ça dans l'évolution que simplement ce genre de modèle brute de "tue et sois tué" que vous avez à l'esprit.
(Ray Comfort) Mais j'ai vu une citation de Richard Dawkins disant,
"L'Evolution dans sa forme la plus brute est incroyablement cruelle."
Oui, elle l'est.
(Ray Comfort) Ça, c'est Hitler mettant l'évolution en pratique.
Cela ne veut pas dire que c'était moral.
(Ray Comfort) C'était immoral.
Personne ne déclare que l'évolution est un processus moral.
L'évolution est un processus très dur et cruel.
(Ray Comfort) Croyez-vous dans
- Oui, j'y crois.
- Avez-vous un chien?
- Aimez-vous votre chien? j'adore mon chien.
Oui. bien sûr.
J'aime les animaux.
(Ray Comfort) D'accord, et bien, votre chien et votre horrible voisin sont en train de se noyer.
Vous ne pouvez en sauver qu'un.
Qui allez-vous sauver?
Hmm, c'est difficile.
Je ne peux en sauver qu'un?
(Ray Comfort) Pourquoi hésitez-vous?
Je crois que je sauverais mon chien.
Je ne sais pas pourquoi vraiment j'hésite.
Parce que , je ne sais pas,
Je sens que les gens me verraient comme quelqu'un de mauvais si je disais le chien.
Je sauverais mon chien.
(Ray Comfort) Donc, votre voisin ne vaut pas le coup d'être sauvé?
Et bien, il ne vaut pas plus d'être sauvé que mon chien.
J'irais pour le chien.
Je veux dire, vous voudriez sauver l'animal.
Alors je voudrais sauver mon chien.
Et bien, nous sommes des animaux.
Je crois que nous sommes égaux.
Je ne pense pas que les humains ont c'est à dire, sont plus haut placés (Ray Comfort) Donc vous pensez que les chiens ont plus de valeur que les êtres humains?
Croyez-vous en l'évolution?
Oui, j'y crois.
(Ray Comfort) Donc, ce n'est qu'une question de la survie du plus fort.
Votre voisin est un primate, et vous avez un canin, et vous aimez le canin plus que vous n'aimez le primate.
Est-ce que ce serait bien?
Oui, ça va.
Je veux dire, c'est la survie du plus fort-- c'est à dire
- la survie du plus fort?
- Oui, c'est ça.
(Ray Comfort) Vous avez dit que vous croyez en l'évolution.
Donc ce n'est qu'une question de survie du plus fort?
Ouais.
(Ray Comfort) S'il se noie, il se noie, pas bien grave.
Oh, et bien oui, c'est vrai.
- Etes-vous athée?
- Oui.
(narrator) "Tout fetus est moins humain qu'un cochon adulte," Richard Dawkins.
(Ray Comfort) Donc vous ne croyez pas que Dieu existe?
Plutôt que je sais.
(Ray Comfort) Etes vous à l'aise pour parler de choses spirituelles?
Je ne connais pas trop parce qu'on ne peut pas réellement savoir.
Une fois mort, on arrête ça, de arrête de vivre actuellement.
(Ray Comfort) Comment savez-vous?
Parce que c'est simplement une question de faits.
Comme si vous vous arrêtiez de respirer à l'instant, vous seriez considéré mort.
(Ray Comfort) Jacob, si vous étiez une voiture et que votre moteur est coupé, ce serait correct, c'est inanimé.
Mais vous êtes un être humain, biologique et vivant avec la vie de Dieu en vous.
Nous sommes un être méchanique parce que nous avons des
- N'y a-t-il pas de vie en vous?
- Oui, il y a la vie en moi.
(Ray Comfort) C'est votre âme.
D'accord, pouvez-vous supporter quelques questions?
Ce sont des questions plutôt pointues.
- C'est bon.
- Etes-vous une personne bien?
(Ray Comfort) Allez-vous réussir à entrer au Paradis?
J'aimerais penser que oui.
Est-ce que je pense que je suis une personne bien?
Ouais.
(Ray Comfort) Etes-vous une personne bien, moralement?
Oui, je le suis.
(Ray Comfort) Pensez-vous être une personne bien?
Oui.
J'aime penser l'être, oui.
(Ray Comfort) Combien de mensonges avez-vous dit dans toute votre vie?
Je ne pourrais pas les compter.
Je ne sais pas si (Ray Comfort) Pouvez-vous être honnête avec moi?
Oui.
(Ray Comfort) Combien de mensonges pensez-vous avoir dit dans toute votre vie?
Oh, pas mal. - un nombre incalculable. - innombrable.
(Ray Comfort) Comment m'appelleriez-vous si je vous disais beaucoup de mensonges?
Des mensonges innombrables, vous m'appelleriez un menteur, n'est-ce pas?
Bien sûr.
(Ray Comfort) Comment appelez-vous quelqu'un qui dit des milliers de mensonges?
- Un menteur.
- Donc, qu'est-ce que vous êtes?
Je suis un menteur.
(Ray Comfort) Avez-vous déjà volé quelque chose dans toute votre vie, même si c'est insignifiant?
Oui, je l'ai fait.
(Ray Comfort) Avez-vous déjà pris quelque chose qui appartient à quelqu'un d'autre?
-Bien sûr.
- Bien sûr.
Oui, je l'ai fait.
(Ray Comfort) Cela s'appelle du vol.
- Alors, qu'êtes-vous?
- Un menteur et un voleur.
Je suis un menteur et un voleur.
(Ray Comfort) Avez-vous déjà utilisé le Nom de Dieu en vain?
Oh, tous les jours.
(Ray Comfort) Avez-vous déjà utilisé le Nom de Dieu en vain?
Oh, tout le temps.
(Ray Comfort) Avez-vous déjà utilisé le Nom de Dieu en vain?
[bleep] probablement.
(Ray Comfort) Avez-vous déjà utilisé le Nom de Dieu en vain?
- Ouais.
- Oui, c'est vrai je l'ai fait.
(Ray Comfort) Cela s'appelle du blasphème.
C'est très sérieux d'utiliser le Nom de Dieu pour jurer.
Je ne crois pas au blasphème, puisque je ne crois pas en Dieu.
Donc, si vous ne croyez pas en Dieu, comment pouvez-vous blasphémer?
(Ray Comfort) Et bien, si je ne crois pas dans certaines lois et les viole quand même, l'ignorance de la loi n'est pas une excuse.
Donc nous sommes quand même coupables, même si nous dénions qu'une loi existe ou même si nous ne la connaissons pas.
Une de plus, et j'apprécie votre honnêteté, Jacob.
Jésus a dit que si vous regardez vous avez commis l'adultère avec elle dans votre coeur.
Avez-vous déjà regardé une femme avec de la convoitise sexuelle?
Et bien, oui, j'ai regardé de nombreuses femmes avec de la convoitise sexuelle dans mon coeur.
Naturellement.
(Ray Comfort) Avez-vous déjà regardé à un gars avec de la convoitise sexuelle?
- Avec de la convoitise? - convoitise sexuelle.
- Oh, oui.
- Bien sûr.
Pas récemment.
Je l'ai fait pour sûr.
(Ray Comfort) Avez-vous des relations sexuelles en dehors du mariage?
Non, pas encore.
(Ray Comfort) regardez-vous de la pornographie?
Oui.
(Ray Comfort) Vous convoitez sexuellement les femmes, voyez-vous.
Avez-vous déjà regardé une femme avec de la convoitise sexuelle?
Absolument.
(Ray Comfort) Alors Peter, par votre propre admission, vous êtes un voleur menteur, un blasphémateur, et un adultère dans le coeur, et ce n'est que quatre des Dix Commandements.
Ce que j'essaie de vous dire c'est que de ne pas croire à l'enfer ne le fait pas simplement disparaître.
Un juge doit s'assurer que la justice soit rendue s'il est un bon juge, et c'est la même chose avec Dieu.
Si nous mourrons dans nos péchés, Dieu nous fera justice.
La Bible dit qu'aucun voleur, aucun menteur, aucun fornicateur, aucun blasphémateur, ni aucun adultère n'héritera le Royaume de Dieu.
Alors Julia, si vous mourrez dans vos péchés et que Dieu vous fasse justice parce qu'Il est saint et parfait moralement, voua finirez en enfer, et je détesterais que cela vous arrive.
Vendriez-vous un de vos yeux pour un million d'Euros?
- Probablement pas, non.
- Les deux pour 100 millions?
Non, ma vue est trop importante.
(Ray Comfort) Vous voyez combien vos yeux vous sont précieux, et combien plus précieuse est votre vie, et vous dites,
"Je m'en fiche d'être damné de tout ce qui est bon"?
C'est évident que ça vous tient à coeur.
Vous avez la volonté de vivre.
Maintenant, laissez-moi vous dire quelque chose que vous savez intuitivement.
Vous savez que la création est la preuve du Créateur.
Dieu vous a donné cette lumière.
Nous n'avons pas de preuve du Créateur.
- Si, nous l'avons.
- Nous n'en avons pas, en fait.
(Ray Comfort) J'ai une histoire à l'intérieur. Je possède un sifflet et il me dit que vous savez que Dieu existe, et la raison pour laquelle vous avez choisi l'évolution c'est parce que cela nous débarasse de notre responsabilité morale.
Cela n'élimine pas la responsabilité morale.
(Ray Comfort) Si, car cela signifie vos instincts primaires, la convoitise sexuelle et la pornographie, la fornication et l'adultère, ne sont tous que des instincts primaires.
C'est tout.
Vous n'êtes qu'un animal.
La Bible exige une responsabilité morale et dit que ces choses sont mauvaises, et c'est pourquoi vous ne l'acceptez pas.
C'est pour cela que vous ne recherchez pas la vérité.
Ai-je tort?
Voyons voir.
- Ai-je tort?
- Je pense que vous avez tort.
(Ray Comfort) Je dis que intuitivement vous savez que la création est la preuve du Créateur.
Dieu vous a donné cette lumière interne, et lorsque vous regardez au génie de la main créatrice de Dieu, vous savez qu'Il existe à cause de la création.
Vous êtes un être humain unique, fait à l'image de Dieu avec un sense de justice de vérité et de droiture.
Dieu vous a donné une conscience. C'est inhérent.
C'est modelé par la société, mais c'est inhérent.
Vous connaissez le bien du mal.
Vous avez violé Sa Loi, et je ne veux pas que vous finissiez en enfer.
James, si vous pouviez mettre votre doigt dessus, et voyons si nous pouvons le faire, votre dilemne en ce moment c'est à cause de votre amour du péché, à cause du plaisir que le péché vous donne, et vous ne voulez pas l'abandonner.
Vous êtes comme un homme avec une ceinture porte-billets remplie d'or qui vient juste de tomber dans l'océan.
Ce que j'essaie de vous dire c'est que si vous ne vous débarassez pas de cette ceinture qui pèse 35 kilos, elle va vous faire couler.
Peu importe combien de plaisir ça vous apporte, ça ne vaut pas le coup de perdre votre vie pour ça.
Gail, vous n'êtes pas une bête.
Vous êtes un être humain, créé par Dieu à Son image avec dignité et valeur et avec un but.
Vous avez une idée? - hmm.
- Non.
(Ray Comfort) Et bien, Dieu est devenu un être humain il y a 2000 ans de cela,
Jésus de Nazareth, et Il a souffert et est mort sur une croix, en prenant le châtiment pour les péchés du monde.
Vous et moi avons violé la Loi de Dieu et Jésus a payé notre caution.
Ce qui veut dire que Dieu peut légalement classer notre cas grâce aux souffrances, à la mort, et à la résurrection du Sauveur.
Dieu peut dire, "Vous vous en sortez" parce que quelqu'un a payé votre caution.
Et maintenant ce que Dieu peut faire c'est de nous revêtir de la droiture de Christ, pour qu'au Jour du Jugement, vous échappiez la colère de Dieu et Sa justice grâce à la mort et à la résurrection du Sauveur.
Si vous vous repentez et mettez votre confiance en Lui,
Dieu vous donnera une position de droiture à Ses yeux.
Il nettoiera vos et Il vous accordera
Ses derniers mots sur la croix furent, "tout est accompli".
En d'autres mots, la dette était payée.
Il est venu pour prendre notre châtiment sur Lui-même.
Aors, puisque notre caution a été payée par un autre,
Dieu peut clore légalement notre casier judiciaire.
C'esr très dur de croire que quelqu'un serait prêt à payer la dette qui n'est pas la sienne.
(Ray Comfort) La Bible dit que Dieu est amour, vous savez, et qu'Il est bon, généreux et miséricordieux, et que dans Sa grande bonté Il est devenu un être humain et a souffert pour nous.
- Est-ce que ça a du sens?
- Oui c'est raisonnable.
- Quel âge avez-vous?
- J'ai 22 ans.
(Ray Comfort) Quand est-ce que vous allez mourrir?
Je n'ai aucune idée.
(Ray Comfort) Et bien, Dieu connait exactement le moment de votre mort, et ça pourrait être ce soir, ça pourrait être demain.
Je n'utilise pas une tactique alarmiste.
C'est simplement la vérité pure.
150,000 personnes meurent toutes les 24 heures, et ils faisaient tous des projets pour la semaine prochaine, sans aucun doute.
Alors je vous en prie pensez à cela.
Avez-vous une Bible chez vous?
Non.
(Ray Comfort) Je ne suis pas en train de parler d'une religion qui dit que vous devez faire tous vos efforts pour arriver au Paradis.
Je suis en train de vous dire que la Bible dit que le Paradis est un don gratuit de Dieu.
Vous ne pouvez pas mériter la Vie éternelle.
Peu importe combien vous êtes religieux, combien vous êtes bon.
"Dieu a prouvé Son amour envers nous, en ce que, alors que nous étions encore pécheurs,
Christ est mort pour nous," puis Il est ressuscité des morts et a vaincu la mort.
Voilà comment la Bible le déclare:
"Car c'est par grâce que vous êtes sauvés par la foi et cela ne vient pas de vous, mais c'est le don de Dieu, pas par les oeuvres, afin que personne ne se glorifie."
Donc la Vie éternelle est un cadeau gratuit de Dieu, et on l'obtient grâce à la miséricorde de Dieu, pas à cause de quoi que ce soit que nous fassions.
C'est logique?
Ouais, c'est logique.
(Ray Comfort) Avez-vous une Bible chez vous?
Oui.
(Ray Comfort) Je lis la Bible chaque jour depuis plus de 40 ans.
Il n'y a aucune erreur
Toute erreur que nous pensons y trouver sont nos erreurs, et vous pouvez faire confiance dans la Parole de Dieu.
Ce que je veux dire, pensez comment vous mettez votre confiance dans les professeurs et les livres de science qui vous disent que vous êtes un primate?
Vous mettez votre confiance en ça et vous le croyez.
Donc, a plus forte raison ne devriez-vous pas faire confiance en un Dieu qui ne peut pas mentir?
Laissez-moi vous montrer combien nous sommes faillibles.
Epelez-moi le mot "shop."
- Shop?
- Shop.
S-H-O-P. (Ray Comfort) Que faites-vous lorsque vous arrivez à un feu vert?
- Je stoppe.
- Feu vert.
Oh.
(Ray Comfort) Vous voyez, on peut tous se tromper.
On fait des erreurs.
Alors imaginez si vous vous trompez quand vous dites que toute cette création est apparue dans son ensemble à cause d'une explosion quelconque qui est partie de rien et qui a tout produit: les saisons, les oiseaux, les arbres, les fleurs, le soleil, la lune, les étoiles, et les merveilles du corps humain?
Allez-vous réfléchir à tout cela?
Oh, oui, non, en fait je pense à tout ça très souvent, croyez-moi.
Mon frère, comme je l'ai dit, est un Chrétien solide.
Il va à l'université de Yale Divinity School en ce moment, alors il me parle de ça sans arrêt.
(Ray Comfort) Alors il faut que vous pensiez à cela sérieusement.
La vie est pleine de décisions.
Adoucissez votre coeur.
N'ayez pas tant de foi aveugle dans ce que la science vous dit et qui vous a laissé sans aucune connaissance de ce qui était au commencement, de toutes façons.
Vous n'avez aucune idée d'où vous venez, vous ne savez pas ce que vous faites ici sur terre, et vous ne savez pas ce qui se passe après votre mort.
Peter, serait-ce possible que vous vous trompiez sur l'existence de Dieu?
Oui.
Et pourriez-vous vous tromper sur l'existence de Dieu?
(Ray Comfort) Non.
Et bien alors, je pense que vous êtes plutôt étroit d'esprit.
(Ray Comfort) Et bien, si je vous dis,
"Pourriez-vous vous tromper sur l'existence de votre femme?" vous me répondriez "Non, je la connais."
Vous diriez, "Ne soyez pas ridicule.
Je la connais et je l'aime," et je connais le Seigneur et j'aime le Seigneur, et Il a transformé ma vie il y a 41 ans de cela, instantanément, d'un jour à l'autre, a pardonné mes péchés et m'a donné de nouveaux désirs
lorsque je n'avais ni désirs ni pensées pour Dieu pendant toutes les 22 années avant de devenir Chrétien.
Mike, merci d'avoir parlé avec moi, j'apprécie.
Oui, bien sûr, pas de souci.
Merci.
(Ray Comfort) Une chose de plus, parce que vous êtes un homme très intelligent.
Epelez-moi le mot "shop."
Shop? comme, S-H-O-P?
S-H-O-P. (Ray Comfort) Que faites-vous lorsque vous arrivez à un feu vert?
- Vous vous arrêtez.
- Hmm?
- Feu vert.
Oh, ha-ha, très bon.
(Ray Comfort) Peter, vous avez été beau joueur.
Merci beaucoup
Je n'ai pas de contacts d'habitude avec les créationistes, parce que ce n'est pas bon pour ma tension artérielle.
(Ray Comfort) Alors, vous allez réfléchir sur ça?
Oui, Oui.
J'y pense en fait, beaucoup.
Je pense à la mort et combien fragile est la vie, et comment en une seconde tout pourrait finir et qu'il n'y aurait plus rien.
(Gail E. Kennedy, PhD) Vous savez, le problème avec ceux qui sont incapables de voir l'évolution, je crois, c'est parce qu'ils n'ont pas d'imagination.
(narrator) "indices anatomiques de l'évolution de l'homme à partir du poisson."
Les êtres humains sont toujours des poissons.
(narrator) "Les oreilles humaines ont évolué des anciennes branchies des poissons."
Nous sommes sortis de terre comme mammifères.
(narrator) "Les bras plus lourds des dinosaures ont mené l'évolution aux oiseaux."
(Ray Comfort) Croyez-vous que nous sommes de la même famille que les cochons?
Croyez-vous que nous ayons un ancêtre commun avec les cochons?
Oui.
(narrator) "La preuve que le terrible T-Rex a évolué en un poulet."
(Ray Comfort) Pensez-vous être un primate?
- Oui, je le suis.
- Etes-vous un primate qui parle? - J'en suis un.
(Ray Comfort) Etes-vous un cousin de bananas?
Et bien, oui.
(narrator) "Lorsque les baleines marchaient sur la terre."
(student) J'accepte qu'ils ont fait leur science correctement.
J'ai l'habitude de faire confiance à la communauté scientifique.
Je vais mettre ma confiance dans ce que ces experts ont fait, en ce que les experts ont conclu.
L'évolution de Darwin repose sur la foi, et de nouveau, selon Richard Dawkins,
"La foi est le grand échappatoire, la grande excuse pour esquiver le besoin de penser et d'évaluer les preuves."
L'évolution de Darwin demande une grande foi.
La connaissance de Dieu, par contre, est clairement vue par tout être humain.
"Car ce qu'on peut connaître de Dieu, est manifeste pour eux
Ses perfections invisibles se voient clairement, quand on les considère dans Ses ouvrages, Sa puissance éternelle et Sa divinité. Ils sont donc inexcusables, puisque, ayant connu Dieu, ils ne L'ont point glorifié comme Dieu, et ne Lui ont point rendu grâces, mais ils se sont égarés dans leurs pensées, et leur coeur sans intelligence a été plongé dans les ténèbres.
Se vantant d'être sages, ils sont devenus fous." Romains 1:20-22
Merci d'avoir pris le temps de regarder
"Evolution versus Dieu."
Si vous voulez plus d'informations sur notre ministère, Visitez LivingWaters.com.
Ray Comfort a écrit un nombre de livres sur l'athéisme et l'évolution pour aider à appronfondir votre étude sur ce sujet incroyablement important.
A LivingWaters.com vous pouvez aussi vous informer de notre Ecole d'Evangélisation Biblique, en ligne; notre programme international de télévision,
"The Way of the Master"; notre webcast quotidien "The Comfort Zone"; et "Roots," (Racines) une série DVD avec Ray, Kirk Cameron, et la famille Duggar.
Nous sommes extrêmement honorés de voir comment Dieu a utilisé nos productions précédentes qui ont eu un impact sur de nombreuses personnes autour du globe et pour propager le glorieux Evangile de Jésus Christ.
Nous voulons placer des copies gratuites du DVD "Evolution versus Dieu" dans les mains des étudiants d'université autour du monde.
Pour découvrir comment vous pouvez aider afin que cela se passe, s'il vous plait, allez voir su LivingWaters.com.
Merci beaucoup de votre association à notre travail pour inspirer et équiper les Chrétiens à accomplir le Grand Mandat du Seigneur.
♪♪♪ (male announcer) The acclaimed Creation Museum, an outreach of Answers in Genesis, is a one-of-a-kind museum filled with animatronic characters, interactive videos, a spectacular planetarium, a special-effects theater, and many other world-class exhibits.
Since its opening in 2007, the Creation Museum has welcomed over 1.5 million guests at its 49-acre location in the greater Cincinnati area.
The state-of-the-art 70,000-square-foot museum brings the pages of the Bible to life, helping answer the skeptical questions that cause people to doubt that the Bible is true.
The dramatic finale of the museum is "The Last Adam" film, where guests experience the glory of God's redemptive plan and hear a clear and powerful presentation of the gospel message.
Since the museum's opening, we have heard countless testimonies from adults and young people whose lives have been changed through a museum visit.
Now discover how it might change your own life for Christ.
Plan your visit at creationmuseum.org and prepare to believe. ♪♪♪ ♪♪♪ ♪♪♪ ♪♪♪ ♪♪♪ ♪♪♪
Fermez les yeux, s'il vous plaît, et ouvrez les mains.
Imaginez maintenant ce que vous pourriez placer dans vos mains: une pomme, peut-être votre portefeuille.
Maintenant ouvrez les yeux.
Pourquoi pas une vie?
Vous voyez ici un bébé prématuré.
On croit qu'il se repose tranquillement, alors qu'en réalité il se bat pour rester en vie car il ne sait pas réguler sa température corporelle.
Ce bébé est si petit qu'il n'a pas assez de graisse pour rester chaud.
Malheureusement, 20 millions de bébés comme lui naissent chaque année, dans le monde.
4 millions d'entre eux meurent chaque année.
Mais le vrai problème est que ceux qui survivent grandissent avec des problèmes de santé graves et durables.
Tout cela parce que, dans le premier mois de la vie d'un bébé, tout ce qu'il doit faire est de grandir.
S'il lutte contre l'hypothermie, ses organes ne se développent pas normalement, ce qui entraîne des problèmes de santé allant du diabète aux maladies cardiaques, en passant par un faible QI.
Imaginez combien de ces problèmes seraient évités si ces bébés étaient simplement maintenus au chaud.
C'est la fonction première d'une couveuse.
Les couveuses traditionnelles ont besoin d'électricité et coûtent jusqu'à 20 000 dollars.
Vous n'en trouverez donc pas dans les campagnes des pays en développement.
Les parents se tournent donc vers des solutions de fortune, en attachant des bouteilles d'eau chaude autour de leurs bébés, en les plaçant sous des ampoules comme celles-ci, méthodes à la fois inefficaces et dangereuses.
Je l'ai vu de mes propres yeux des dizaines de fois.
Lors de l'un de mes premiers voyages en Inde, j'ai rencontré cette jeune femme, Sevitha, qui venait de donner naissance à un petit prématuré, Rani.
Elle l'a emmené à la clinique la plus proche, où le docteur lui a conseillé d'emmener Rani à l'hôpital en ville pour l'y placer dans une couveuse.
L'hôpital était à plus de quatre heures de trajet.
Sevitha n'avait pas les moyens d'y aller, et son bébé mourut.
Inspirés par cette histoire, et des dizaines d'autres similaires, mon équipe et moi-même avons compris qu'il fallait une solution sur place, qui fonctionnerait sans électricité, suffisamment simple pour être utilisée par une mère ou une sage-femme, puisque la majorité des naissances ont lieu à domicile.
Il fallait quelque chose qui soit portable, qui puisse être stérilisé et servir à plusieurs bébés, et qui soit super bon marché, par comparaison au 20 000 dollars que coûte une couveuse aux États-Unis.
Voici l'idée que nous avons eue.
Ce que vous voyez ne ressemble pas à une couveuse, mais plutôt à un petit sac de couchage pour bébé.
Il s'ouvre complètement.
Il est étanche.
Il n'a pas de couture et peut donc être facilement stérilisé.
Le secret est dans cette poche de cire.
C'est un matériau à changement de phase.
C'est une substance comme de la cire, qui fond à la température du corps humain, 37° Celsius.
Vous la faites fondre avec de l'eau chaude; quand elle fond, elle est capable de se maintenir à une certaine température pendant 4 à 6 heures; ensuite vous la réchauffez, tout simplement.
Vous la placez dans cette petite poche ici à l'arrière, cela crée un micro-environnement chaud pour le bébé.
Cela paraît simple, mais nous l'avons amélioré par de multiples itérations, en allant parler sur le terrain avec des médecins, des mères, des cliniciens, pour être sûr que cela correspondait aux attentes des gens sur place.
Nous prévoyons de le lancer en Inde en 2010.
Le prix de vente visé sera de 25 dollars, moins de 0,1% du prix d'une couveuse traditionnelle.
Dans les 5 ans à venir, nous espérons sauver la vie de près d'un million de bébés.
L'impact social à long terme sera une diminution de la croissance démographique.
Cela semble contre-intuitif mais on a constaté que la diminution de la mortalité infantile entraînait une diminution de la population, car les parents n'avaient plus besoin d'anticiper la mort possible de leurs enfants.
Nous espérons que le "chauffe-bébé" Embrace ("Étreinte") et d'autres innovations aussi simples représenteront une nouvelle tendance dans le futur: une solution simple, adaptée aux conditions locales, abordable, abordable, qui pourra avoir un grand impact social.
En le concevant, nous avons suivi quelques principes de base.
Nous avons cherché à comprendre l'utilisateur final, ici, des gens comme Sevitha.
Nous cherchons à comprendre les causes du problème plutôt que d'être influencé par ce qui existe déjà.
Alors nous avons imaginé la solution la plus simple à nos yeux pour résoudre ce problème.
Ainsi, je crois que nous pouvons vraiment procurer la technologie à tous.
Nous pouvons sauver des millions de vies, par la simple chaleur d'une Embrace.
Le mois dernier, l'Encyclopaedia Britannica a annoncé qu'elle arrêtait son édition papier après 244 ans, ce qui m'a rendu nostalgique, parce que je me rappelle avoir joué à un jeu avec l'encyclopédie colossale à la bibliothèque municipale quand j'étais gamin, quand j'avais peut-être 12 ans.
Et je me suis demandé si je pouvais mettre à jour ce jeu, pas seulement pour des méthodes modernes, mais pour le moderne moi.
Alors, j'ai essayé.
Je suis allé sur une encyclopédie en ligne,
Wikipedia, et j'ai entré le terme "terre".
On peut commencer n'importe où, cette fois j'ai choisi la Terre.
Et la première règle du jeu est assez simple.
Vous n'avez qu'à lire l'article jusqu'à ce que vous trouviez quelque chose que vous ne savez pas, et de préférence quelque chose de votre père ne sait même pas.
Et dans ce cas, j'ai rapidement trouvé ceci:
Le point le plus éloigné du centre de la Terre n'est pas la pointe de l'Everest, comme j'aurais pu croire, c'est la pointe de cette montagne : le Mont Chimborazo en Équateur.
La Terre tourne sur elle-même, bien sûr, tout en se déplaçant autour du soleil, de sorte que la Terre est un peu renflée vers son milieu, comme certains Terriens.
Et même si le mont Chimborazo n'est pas la plus haute montagne dans les Andes, il est à un degré de l'équateur, il est à cheval sur ce renflement de sorte que le sommet du Chimborazo est le point le plus éloigné de la Terre du centre de la Terre.
Et c'est vraiment amusant à dire.
Donc, j'ai immédiatement décidé, ça va être le nom du jeu, ou ma nouvelle exclamation.
Vous pouvez l'utiliser à TED.
Chimborazo, d'accord ?
C'est comme si "eurêka" et "bingo" avaient eu un bébé.
Je ne savais pas ça; c'est vraiment cool.
Chimborazo!
Donc, la règle suivante du jeu est également assez simple.
Vous n'avez qu'à trouver un autre terme et vérifier.
Dans le temps, ça voulait dire sortir un volume et le feuilleter par ordre alphabétique, peut-être se laisser distraire, c'était amusant.
Aujourd'hui, il existe des centaines de liens parmi lesquels choisir.
Je peux aller litérallement n'importe où dans le monde, je pense que puisque j'étais déjà en Equateur, j'ai juste décidé de cliquer sur le mot "tropical".
Ça m'a emmené dans cette bande humide et chaude des tropiques qui entoure la terre.
Voilà le tropique du Cancer, au nord et le tropique du Capricorne au sud, ce que je savais, mais j'ai été surpris d'apprendre ce petit fait : ce ne sont pas des lignes de cartographes ", comme la latitude ou les frontières entre les nations, ce sont des phénomènes astronomiques causés par l'inclinaison de la Terre, et ils changent.
Ils se déplacent, ils montent, ils descendent.
En fait, pendant des années, le tropique du Cancer et le tropique du Capricorne ont été régulièrement dérivé vers l'équateur à la vitesse d'environ 15 mètres par an, et personne ne me l'a dit.
Je ne le savais pas.
Chimborazo!
Donc, pour continuer le jeu, je dois juste trouver un autre terme et le vérifier.
Puisque je suis déjà sous les tropiques, j'ai choisi "La forêt tropicale."
Célèbre pour sa diversité, la diversité humaine.
Il y a encore des dizaines et des dizaines de tribus isolées qui vivent sur cette planète.
Elles sont partout dans le monde, mais la quasi-totalité vivent dans les forêts tropicales.
C'est le seul endroit où vous pouvez aller de nos jours et ne pas avoir de "demande d'ami."
Le lien que j'ai cliqué ici était exotique au début et puis absolument mystérieux à la toute fin.
Il mentionnait des léopards, les coatis à queue annelée, les grenouilles à flèches empoisonnées et les boas constrictor, puis des coléoptères, qui se sont révélés être des scarabés.
J'ai cliqué là-dessus exprès, mais si j'étais arrivé là par erreur, on me rappelle, pour le groupe, voir "The Beatles", pour la voiture voir "Volkswagen Beetle," mais je suis ici pour les scarabés (beetles) coléoptères.
C'est l'ordre qui de loin réussi le mieux sur la planète.
Quelque chose entre 20 et 25 % de toutes les formes de vie sur la planète, y compris les plantes, sont des coléoptères.
Ça signifie que la prochaine fois que vous êtes à l'épicerie, jetez un oeil à ces quatre personnes devant vous dans la file.
Statistiquement, l'un de vous est un coléoptère.
Et si c'est vous, vous êtes étonnamment bien adapté.
Il y a des coléoptères charognards qui mangent la peau et la chair sur des os dans les musées.
Il y a des coléoptères prédateurs, qui attaquent d'autres insectes et restent toujours mignon pour nous.
Il y a des coléoptères qui roulent les petites boules de bouse sur de grandes distances à travers le désert pour nourrir leur progéniture.
Ça rappelait aux anciens Egyptiens leur dieu Khepri, qui renouvelle la balle du soleil tous les matins, qui est la façon ce scarabée bousier est devenu le scarabée sur la cuirasse du pharaon Toutankhamon.
Les coléoptères, m'a-t-on rappelé, ont le flirt le plus romantique dans le règne animal.
Les lucioles ne sont pas des mouches, les lucioles sont des coléoptères.
Les lucioles sont des coléoptères, et les coléoptères communiquent par d'autres moyens aussi.
Comme mon lien suivant :
Le langage chimique des phéromones.
La page phéromone m'a emmené à une vidéo d'un oursin en pleines relations sexuelles.
Ouais.
(Rires)
Et le lien vers aphrodisiaque.
C'est quelque chose qui augmente le désir sexuel, éventuellement le chocolat.
Il y a un composé dans le chocolat appelé phénéthylamine qui pourrait être un aphrodisiaque.
Mais comme l'article le mentionne, en raison d'une ventilation enzymatique, il est peu probable que la phénéthylamine atteindra votre cerveau si elle est prise par voie orale.
Donc ceux d'entre vous qui ne mangent que votre chocolat, vous allez peut-être devoir expérimenter.
Le lien que j'ai cliqué ici,
"Magie sympathique", surtout parce que je comprends ce que ces deux mots signifient.
Mais pas quand ils sont ensemble comme ça.
J'aime la sympathie.
J'aime la magie.
Alors, quand je clique sur "magie sympathique", j'obtiens la magie sympathique et les poupées vaudou.
C'est l'enfant en moi qui a un autre coup de chance.
La magie sympathique est l'imitation.
Si vous imiter quelque chose, peut-être vous pouvez avoir un effet dessus.
C'est l'idée derrière les poupées vaudou, et peut-être aussi des peintures rupestres.
Le lien vers les peintures rupestres m'emmène à l'art le plus ancien connu de l'humanité.
J'aimerais voir les cartes de Google à l'intérieur de certaines de ces grottes.
Nous avons des oeuvres d'art vieilles de dizaines de milliers d'années.
Les thèmes communs à travers le monde comprennent les grands animaux sauvages et des tracés de main humaines, en général la main gauche.
Notre tribu a eu une prédominance droitière depuis des millénaires, alors même si je ne sais pas pourquoi une personne paléolithique traçait sa main ou soufflait des pigments dessus à l'aide d'un tube, je peux facilement imaginer comment il l'a fait.
Et je ne pense vraiment pas que c'est cette forme différente de notre propre avatar de petite main dominante là que je vais utiliser maintenant pour cliquer sur le terme pour "main", aller à la page de "la main", où j'ai trouvé l'information la plus amusante et peut-être embarrassante que j'aie trouvé depuis long.
C'est simplement ceci :
Le dos de la main s'appelle officiellement l'opisthenar.
C'est gênant, parce que jusqu'à maintenant, chaque fois que j'ai dit, "Je connais ça comme le dos de ma main", J'ai en fait dit, "Je suis totalement familier avec ça, je ne sais pas comment ça s'appelle, oui? "
Et le lien que j'ai cliqué ici, les lémuriens, les singes et les chimpanzés ont le petit opisthenar.
Je clique sur chimpanzé, et j'obtiens notre plus proche parent génétique.
Troglodytes du monde, le nom qu'on lui donne, signifie "troglodyte".
Ce n'en est pas un.
Il vit dans les forêts tropicales et les savanes.
C'est juste que nous pensons toujours à lui comme étant en retard nous, du point de vue de l'évolution ou se rapprochant étrangement de nous, et, dans certains cas, il se place devant nous.
Comme mon lien suivant, le lien presque irrésistible, Ham le Chimpanzé de l'espace.
Je clique sur lui, et j'ai vraiment cru qu'il allait me ramener au point de départ à deux reprises, en fait.
Il est né au Cameroun, qui est en plein milieu de ma carte des tropiques, et plus précisément son squelette s'est retrouvé au musée Smithsonian où il a été nettoyé par le dendroctone.
Entre ces deux points de repère dans la vie de Ham, il a volé dans l'espace.
Il a connu l'apesanteur et la rentrée dans l'atmosphère des mois avant le premier être humain à le faire, le cosmonaute soviétique Youri Gagarine.
Lorsque je clique sur la page de Youri Gagarine, j'obtiens ce type qui est étonnament petit de stature, énorme dans l'héroïsme.
Les meilleures estimations, les estimations soviétiques, ont mis ce gars-là à 1,65 mètres, ce qui est de moins de cinq pieds et demi de hauteur maximum, peut-être parce qu'il était mal nourri quand il était enfant.
Les allemands ont occupé la Russie.
Un officier nazi a pris possession de la maison Gagarine, et lui et sa famille ont construit et vivait dans une hutte de boue.
Des années plus tard, le garçon de cette petite hutte de boue allait grandir pour devenir l'homme dans cette petite capsule à l'extrémité d'une fusée qui s'est porté volontaire pour être lancé dans l'espace extra-atmosphérique, le premier d'entre nous à vraiment physiquement quitter cette planète.
Et il ne l'a pas simplement quittée, il en a fait le tour une fois.
Cinquante ans plus tard, en hommage,
la Station spatiale internationale, qui est encore là ce soir, a synchronisé son orbite avec l'orbite de Gagarine, à l'heure exacte de la journée, et l'a filmé, de sorte que vous pouvez aller en ligne et vous pouvez regarder plus de 100 minutes de ce qui doit avoir été un tour absolument envoûtant, peut-être solitaire, la première personne à jamais voir une telle chose.
Et puis quand vous en avez assez, vous pouvez cliquer sur un lien de plus.
Vous pouvez revenir sur Terre.
Vous revenez à l'endroit où vous avez commencé.
Vous pouvez finir votre match.
Vous avez juste besoin de trouver un autre fait que vous ne connaissiez pas.
Et pour moi, je suis vite tombé sur celui-ci:
La Terre a une tolérance d'environ 0,17 pour cent de la sphéroïde de référence, qui est inférieure au 0,22 % autorisés dans des boules de billard.
C'est le genre de fait que j'aurais adoré quand j'étais enfant.
Je l'ai trouvé moi-même.
Ce sont des calculs que je peux faire.
Je suis sûr que mon père ne le sait pas.
Ce que ça signifie est que si vous pouviez réduire la Terre à la taille d'une boule de billard, si vous pouviez prendre la planète Terre, avec toutes ses sommets et des grottes et les forêts tropicales, des astronautes et des Indiens isolés et les chimpanzés, les poupées vaudou, les lucioles, le chocolat, les créatures de la mer qui font l'amour au fond de la mer, vous ramenez ça à la taille d'une boule de billard, ce serait aussi lisse qu'une boule de billard, sans doute une boule de billard avec un léger renflement vers le milieu.
C'est plutôt cool.
Je ne savais pas ça.
Chimborazo!
Merci.
(Applaudissements)
Bon je recommence
Papa, on est bientôt arrivés?
Oui bientôt
En ce jour exceptionnel...
Bientôt quand?
On y est presque Kaia
En ce jour exceptionnel qui se lève sur l'Arctique...
Tu as déjà dit ça il y a deux icebergs papa
Kaia, laisse papa répéter son discours
Oui ça va, j'ai compris
En ce jour exceptionnel qui se lève sur l'Arctique... les ours majestueux que nous sommes parcourent la banquise
Génération après génération, nous parcourons ces étendues de glace avec fierté
Nous règnons avec majesté sur ces terres enchantées
Jak!
Hé papa.
Incroyable !
Je viens de suivre une autre famille pendant 1h
Vus de derrière on est tous pareils
Jak, s'il te plait, pour une fois, est-ce que tu pourrais être moins...
TOI!
J'savais qu'on aurait dû prendre la nounou ourson mais elle a dit "Non.
Pas de nounou ourson..."
Aujourd'hui votre père doit faire son grand discours... Alors tachons de bien nous tenir pour l'occasion
Ok.
Hé!
Papa ne me comprend jamais
Et qu'est-ce que je t'ai toujours dit ?
Je sais.
Reste toi même Jak
Merci Maman
Cette introduction ne va pas du tout
Détends-toi
Ou imagine les nus
Bonjour tout le monde
Comment vont les enfants?
Regarde ses pattes
Elle a grossi, non?
Des macareux !!!!
Hé Hé Hé...
Kaia, que dirais-tu de passer la journée avec Jak?
Moi?
Lui?
Sinon tu pourrais me suivre et venir écouter le discours de ton père
Ok, Kaia!
Par quoi on commence?!
On peut faire des galipettes dans la neige
Et Zook garde un œil sur Jak
Je m'en charge maman
Jak responsable de Kaia?
Il pourrait bien te surprendre
C'est précisément ce qui m'inquiète
Tout le monde est là
On est trop belles
Carrément
Oh!
Des macareux
Regarde un peu comme ils nagent
Je sais, c'est bizarre non ?
Toujours aussi jolies dans vos tenues d'hiver Mesdames
Il plaisante là, non?
Regarde voilà Zook
Saluuut Zook
Oh salut les filles
Pauvres chéries elles doivent être en hypothermie
Nous devrions accepter et célébrer toutes nos différences.
Ainsi nous pourrions atteindre de nouveaux sommets et gagner le respect des générations à venir.
Hé!
Tu vas où comme ça?
Je pars à la conquête de nouveaux sommets
Je peux venir Jak?
Je reviens tout de suite Kaia.
Ne t'approche pas de ces macareux
Kaia.
Ne bouge pas de là, OK?
C'est pas juste J'ai jamais le droit de m'amuser moi
Jak, tu disparais toujours quand on doit nettoyer l'igloo, pêcher le diner, ou CHAQUE FOIS qu'on a une corvée À FAIRE
Hé!
Tu crois que papa donnerait mon nom à ce pic si j'étais le premier ours à le descendre en glissant?
Mais bien sûr.
Le pic de l'andouille
Oh dans ce cas, après toi!
Et c'est avec une grande humilité que j'accepte l'honneur que vous me faites aujourd'hui.
Pour servir notre communauté avec dignité.
Ma famille et moi-même nous nous engageons à montrer l'exemple.
Quoi?
Hé papa.
Comment se passe ton discours ?
Où est ta sœur?
Oups, on touche le fond
C'est pas Kaia là, avec les macareux ?
Eeeeet on creuse encore
Elle ne sait pas que les ours et les oiseaux ne se mélangent pas?
C'est entièrement de ta faute!
C'est l'heure du bouquet final!
Tu as bien dit "montrer l'exemple."
Elle joue avec sa nourriture
Ça suffit!
Il parait qu'ils ont des grizzlis dans la famille
Jak...
Comment tu fais.
Oooooh...
Montre moi Comment tu fais ça ?
Non.
Papa.
C'est comme ça...
Yeah !
J'ai toujours su que ces ours étaient différents
Oui, ils tiennent ça de moi
Surtout quand... il est lui même
Moi aussi, je vais me mettre à être lui-même
Tu veux dire toi-même, non?
Non.
Pourquoi je voudrais être TOI-même?
Oui, bien vu
Les ours polaires
Qu'est-ce que c'est, l'amour?
Paroles de Mooji
Pour savoir ce qu'est l'amour... personne ne peut comprendre ce qu'est l'amour.
Mais, au mieux, vous pouvez dire que l'amour est l'unicité de l'être.
Peut-être c'est comme ça.
Dont l'amour romantique n'est qu'un aspect, dont l'amour entre enfants et parents n'est qu'un aspect, l'amour pour ceci et cela n'est qu'un aspect dans le plus grand amour vous me direz comme ça.
Que vous ne pouvez pas le saisir et dire OK, c'est ça!
Il y a plus d'espace dans le fait de ne pas savoir que dans le savoir apparent.
Pour savoir ce qu'est l'amour... personne ne peut comprendre ce qu'est l'amour.
Je veux vous parler aujourd'hui de --
On m'a demandé de prendre une perspective à long terme, et je vais vous dire ce que je considère comme les trois plus grands problèmes pour l'humanité dans cette perspective à long terme.
Certains d'entre eux ont déjà été abordés par d'autres conférenciers, ce qui est encourageant.
Il semble qu'il n'y ait pas qu'une seule personne qui pense que ces problèmes sont importants.
Le premier, c'est -- la mort, un sacré problème.
Si vous regardez les statistiques, elles ne nous sont pas très favorables.
Jusqu'à présent, la plupart des personnes qui ont vécu sont décédées.
À peu près 90 pour cent de tous ceux qui ont été en vie sont aussi morts à l'heure actuelle.
Ainsi, le taux de mortalité annuel s'élève à 150 000 -- pardon, le taux de mortalité quotidien -- 150 000 personnes par jour, ce qui est indiscutablement un chiffre énorme.
Le taux de mortalité annuel est alors de 56 millions.
Si nous considérons la plus importante cause de mortalité -- le vieillissement -- elle concerne environ deux tiers de tous les humains qui meurent.
Ce qui nous donne par an un nombre de morts plus important que la population du Canada.
Parfois, nous ne voyons pas un problème parce qu'il est soit trop familier, soit trop important.
On ne peut pas le voir parce qu'il est trop gros.
Je pense que la mort doit être à la fois trop familière et trop importante pour que la plupart des gens la perçoive comme un problème.
Quand on y pense, on peut voir que ce n'est pas d'un intérêt statistique.
Ce qui est -- voyons voir, combien de temps ai-je parlé?
J'ai parlé pendant trois minutes.
Ce qui signifie qu'environ 324 personnes sont mortes depuis que j'ai commencé à parler.
Un groupe comme -- c'est à peu près le nombre de personnes dans cette salle qui vient juste de mourir.
Le coût humain de cet événement est évident.
Une fois qu'on commence à y penser -- la souffrance, la perte -- c'est aussi, économiquement, un énorme gaspillage.
Je considère juste les informations, la connaissance et l'expérience qui sont perdues en raison morts naturelles en général, et du vieillissement, en particulier.
Supposez que nous assimilions une personne à un livre --
Bien entendu, c'est une sous-estimation.
L'apprentissage et l'expérience acquis au cours de la vie d'une personne représentent bien plus que ce qu'on pourrait mettre dans un seul livre.
Mais supposons qu'on le fasse.
52 millions de personnes mourant de causes naturelles chaque année cela correspond alors à 52 millions de volumes détruits.
La Bibliothèque du Congrès détient 18 millions de volumes.
Nous sommes contrariés par l'incendie de la bibliothèque d'Alexandrie.
C'est l'une des grandes tragédies dont nous nous souvenons, encore aujourd'hui.
Mais c'est l'équivalent de trois Bibliothèques du Congrès -- complètement brûlées, perdues pour toujours -- chaque année.
Voici donc le premier grand problème.
Et je souhaite bonne chance à Aubrey de Grey, et à d'autres peronnes comme lui, pour tenter de faire quelque chose à ce propos dès que possible.
Le risque existentiel -- deuxième grand problème.
Le risque existentiel est une menace pour la survie humaine, ou pour le potentiel à long terme de notre espèce.
Alors, pourquoi suis-je en train de dire que c'est un grand problème?
Eh bien, regardons d'abord les probabilités -- c'est très très difficile à estimer -- mais il n'y a eu que quatre études là-dessus ces dernières années, ce qui est surprenant.
On pourrait penser qu'il y a un certain intérêt à essayer d'en apprendre plus à ce propos, étant donné l'importance des enjeux, mais c'est un domaine qui est véritablement laissé de côté.
Il y a toutefois eu quatre études -- une par John Lesley, qui a écrit un livre à ce sujet.
Il a estimé la probabilité selon laquelle nous ne parviendrons pas à survivre au vingt-et-unième siècle -- 50 pour cent.
De la même manière, l'Astronome royal, que nous avons entendu parler hier, estime aussi la probabilité à hauteur de 50 pour cent.
Un autre auteur ne donne pas d'estimation chiffrée, mais déclare que la probabilité d'échec est significative.
J'ai écrit un long article à ce sujet.
J'ai soutenu le fait qu'attribuer une probabilité inférieure à 20 pour cent serait une erreur à la lumière des faits actuels dont nous disposons.
Certes, les chiffres donnés ici doivent être interprétés avec prudence, mais il semble se dégager un consensus selon lequel le risque est considérable.
Tous ceux qui se sont penchés sur la question sont d'accord là-dessus.
À présent, si nous nous intéressons à la réduction de la probabilité de l'extinction humaine d'un seul pour cent -- ce n'est pas beaucoup -- cela représente 60 millions de vies sauvées, si l'on prend en compte le nombre de personnes vivantes aujourd'hui, la génération actuelle.
Eh bien un pour cent de six milliards de personnes, ce sont donc 60 millions.
C'est un grand nombre.
Si nous devions prendre en compte les générations futures qui ne verront jamais le jour dans l'hypothèse où nous nous faisons sauter, cela donnerait un nombre gigantesque.
Si nous pouvions finalement coloniser une partie de l'univers -- le Superamas de la Vierge -- peut-être cela nous prendra-t-il 100 millions d'années pour nous y rendre, mais si la race humaine s'éteint nous n'irons jamais là-haut.
Ainsi même une réduction d'un pour cent du risque d'extinction pourrait mener à ce nombre astronomique -- 10 puissance 32.
Alors en prenant en compte les générations futures aussi bien que la nôtre, tout autre impératif moral de coût philanthropique perd simplement sa pertinence.
La seule chose sur laquelle il faudrait se concentrer serait la réduction du risque existentiel parce que même la plus petite diminution de ce risque pourrait réduire à néant tout autre bénéfice que nous serions susceptibles de réaliser.
Et même en regardant uniquement la génération actuelle, et en ignorant le potentiel qui serait perdu si nous devions disparaître, cela serait toujours largement prioritaire.
À présent, laissez-moi utiliser le temps qu'il me reste à vous parler du troisième grand problème, parce qu'il est plus subtil et peut-être plus difficile à saisir.
Vous souvenez-vous de ces moments dans votre vie -- peut-être certains ne les ont jamais connus - mais les autres, je vous parle de ces moments que vous avez vécus où la vie était fantastique.
Cela a pu se produire lors d'un instant de grande inspiration créative que vous avez pu connaître en entrant dans cette salle. Ou bien lorsque vous avez compris quelque chose pour la toute première fois
Ou peut-être dans l'extase d'un amour romantique.
Ou encore une expérience esthétique -- un coucher du soleil, une grande œuvre d'art.
De temps en temps nous vivons ces instants et nous réalisons alors à quel point la vie peut être agréable.
Et vous vous demandez pourquoi cela ne peut pas être ainsi tout le temps ?
Vous désirez ardemment vous accrocher à ce bonheur.
Et alors, bien entendu, il vous échappe, vous retournez dans la vie ordinaire et le souvenir s'évanouit.
Et il est très difficile de se rappeler, dans un état d'esprit normal, combien la vie peut être bonne dans ces meilleurs moments.
Ou à quel point elle peut être désagréable dans les pires.
Le troisième grand problème, c'est que la vie n'est pas systématiquement aussi formidable qu'elle pourrait l'être.
Je crois que c'est vraiment un grand problème.
Il est facile de savoir ce que nous ne voulons pas.
Voici une liste de choses que nous ne voulons pas -- la maladie, la mort involontaire, la souffrance inutile, la cruauté, une croissance stoppée, la perte de mémoire, l'ignorance, l'absence de créativité.
Supposez que nous remédions à ces choses-là -- que nous fassions quelque chose pour les combattre.
Que nous sortions vainqueurs.
Que nous nous débarrassions de tout cela.
Nous pourrions aboutir à quelque chose qui ressemble à ça.
Ce qui est -- je veux dire, c'est en réalité beaucoup mieux que ça.
Mais est-ce que c'est vraiment le mieux dont nous puissions rêver ?
Est-ce le maximum que nous pouvons faire ?
Ou bien est-il possible de trouver quelque chose d'un peu plus exaltant vers quoi se tourner ?
Et quand on y pense, Je crois qu'il est évident qu'il existe des manières de changer les choses, pas simplement en éliminant le négatif, mais en ajoutant du positif.
Sur ma liste de souhaits figureraient au moins -- des vies plus longues, en meilleur santé, un bien-être subjectif plus important, des capacités cognitives plus développés, davantage de connaissances et de compréhension, un potentiel illimité d'épanouissement personnel au-delà de nos limites biologiques actuelles, de meilleures relations, un potentiel sans limites pour un développement spirituel, moral et intellectuel.
Si nous souhaitons réaliser cela, qu'est-ce qui doit changer dans le monde ?
Eh bien voici la réponse -- nous devons changer.
Pas simplement le monde qui nous entoure, mais aussi nous-mêmes.
Pas juste la façon dont nous voyons le monde, mais notre manière d'être -- précisément notre biologie.
La nature humaine doit changer.
Quand on en vient à évoquer le changement de la nature humaine, la première chose qui vient à l'esprit ce sont ces technologies de modification de l'humain -- les hormones de croissance, la chirurgie esthétique,
C'est une liste plutôt pathétique.
Il s'agit de choses qui font beaucoup de bien à des personnes ciblées qui souffrent de conditions spécifiques.
Mais pour la plupart des gens, elles n'ont aucun effet quant à une transformation éventuelle de ce que c'est que d'être humain
Et elles paraissent aussi un petit peu -- la plupart des gens sentent que, oui, bien sûr, il faut qu'il y ait des antidépresseurs pour les gens réellement déprimés.
Mais une sorte de nausée résulte du fait qu'ils sont, d'une certaine manière, non naturels.
Il convient de se rappeler qu'il y a beaucoup d'autres modifications et améliorations technologiques que nous utilisons.
Nous disposons de produits pour la peau, d'habits.
Autant que je sache, vous utilisez tous ces technologies d'amélioration dans cette salle, donc c'est vraiment une bonne chose.
Les produits permettant d'agir sur l'humeur sont utilisés depuis des temps très anciens -- la caféine, l'alcool, la nicotine, l'amélioration du système immunitaire, l'amélioration de la vision, l'anesthésie.
Cela nous paraît tout à fait usuel, mais réfléchissez un instant à l'immense progrès que cela représente -- Par exemple, subir une opération avant l'invention de l'anesthésie, ce n'était pas une partie de plaisir.
Les contraceptifs, les produits cosmétiques et les techniques de reprogrammation du cerveau -- tout cela semble inquiétant.
Mais la distinction entre une technologie -- dont l'archétype serait le gadget -- et les autres moyens de changer et de redéfinir la nature humaine est assez subtile.
Ainsi, si vous réfléchissez à ce que signifie apprendre à compter ou à lire, il s'agit en fait littéralement d'une réécriture de son propre cerveau.
Changer les micro-structures de son cerveau à mesure que l'on progresse.
Donc dans un sens large, nous n'avons pas besoin de considérer la technologie seulement comme de petits gadgets, comme ces choses-là.
Mais même les institutions, les techniques, les méthodes psychologiques, etcétéra.
Des formes d'organisation peuvent avoir un impact significatif sur la nature humaine.
En ce qui concerne l'avenir, il y a tout un panel de technologies que nous sommes pratiquement sûrs de pouvoir développer tôt ou tard.
Nous ne savons absolument rien des échelles de temps mises en jeu par ces développements. Mais nous savons qu'ils sont cohérents avec tout ce que nous connaissons qu'il s'agisse de lois physiques, chimiques, etcétéra.
Il est possible de supposer, en laissant de côté l'éventualité d'une catastrophe, que tôt ou tard nous développerons toutes ces techniques.
Et rien qu'une partie de celles-ci suffirait à transformer la condition humaine.
Regardons donc quelques-unes des dimensions de la nature humaine qui semblent laisser mériter des améliorations.
La durée de vie est une chose importante et urgente, parce que si vous ne vivez pas, eh bien tout le reste perd vite de son intérêt.
Les capacités intellectuelles -- regardons cette partie, qui se divise en de nombreuses sous-catégories -- la mémoire, la concentration, l'énergie mentale, l'intelligence, l'empathie.
Ce sont vraiment d'importantes choses.
L'une des raisons pour laquelle nous leur accordons de l'importance est qu'elles nous permettent d'être meilleurs au moment de se confronter aux autres -- ce sont des biens placés.
Mais une autre explication -- précisément celle pour laquelle nous avons des raisons éthiques de rechercher ces choses -- c'est qu'elles ont également une valeur intrinsèque.
C'est tout simplement mieux d'être capable de comprendre davantage le monde qui nous entoure ainsi que les gens avec lesquels nous communiquons, et de nous rappeler ce que nous avons appris.
Les modalités et les facultés particulières.
Toutefois, l'esprit humain n'est pas un simple processeur d'informations unitaires. Il possède au contraire de nombreuses capacités différentes, particulières et évoluées qui remplissent des tâches spécifiques pour nous.
Parlons des choses que nous considérons normalement susceptibles de donner du sens à la vie -- la musique, l'humour, l'érotisme, la spiritualité, l'esthétique, l'éducation et l'affection, les ragots, les discussions avec les gens.
Elles sont toutes vraisemblablement rendues possibles par un ensemble de circuits dont nous, les humains, disposons, mais dont une autre forme de vie intelligente pourrait ne pas bénéficier.
Nous avons simplement la chance de disposer d'une machinerie neurale appropriée pour pouvoir comprendre et apprécier la musique.
Tout ceci rendrait possible, en principe, le fait d'être sensible à l'amélioration.
Certaines personnes possèdent de meilleures aptitudes musicales et de meilleures dispositions à apprécier la musique que d'autres.
De même il est intéressant de réfléchir à ce que les autres choses sont -- alors si toutes ces choses permettent d'obtenir de grandes valeurs, pourquoi devrions-nous penser que l'évolution nous a dotés de toutes les modalités qui nous sont nécessaires avec d'autres valeurs qui peut-être existent ?
Imaginez une espèce qui n'eût pas à disposition une telle machinerie neurale pour traiter la musique.
Elle nous contemplerait avec perplexité alors que nous serions en train d'écouter une magnifique interprétation, comme celle que nous venons d'écouter -- parce que les gens font des mouvements stupides.
Ils s'ennuieraient beaucoup et ne pourraient pas comprendre ce qui nous enchantait.
Mais peut-être ont-ils une autre faculté, quelque chose de différent qui nous semblerait de même irrationel, mais en fait ils exploitent probablement une autre grande valeur possible ici.
Valeur à laquelle nous serions littéralement sourds.
On pourrait alors très bien penser à ajouter différentes nouvelles capacités sensorielles et facultés mentales.
Une fonctionnalité corporelle, une morphologie et un sang-froid affectif.
Un bien-être subjectif plus important.
Être capable de passer du repos à l'activité -- être capable de ralentir lorsque c'est nécessaire, puis d'accélerer.
Capable d'exécuter ce type de va-et-vient plus facilement Ce serait très habile de savoir faire ça -- Et plus facile d'atteindre l'état d'immersion totale dans ce que vous êtes en train de faire.
L'application et la compassion.
La capacité de -- c'est une autre application intéressante qui aurait d'importants problèmes de ramifications sociales.
Si vous pouviez réellement choisir de préserver votre relation romantique avec une personne, sans qu'elle diminue avec le temps, de telle manière qu'il n'y ait pas -- que l'amour ne s'évapore jamais contre votre volonté.
Ce n'est sans doute pas aussi difficile qu'il y paraît.
Il se pourrait bien qu'une simple hormone ou quelque chose d'autre puisse remplir cette fonction.
Ça a été fait avec des campagnols.
Vous pouvez techniquement rendre un campagnol des prairies monogame bien qu'il soit naturellement polygame.
C'est juste un simple gène.
Il se pourrait que ce soit plus compliqué avec des humains, mais peut-être pas tant que ça.
Voici la dernière image que je voudrais -- Il nous faut maintenant utiliser le pointeur laser.
Une motivation possible pour nous, ici, consisterait en un mode de vie -- une manière d'être, d'expérimenter, de penser, de voir, d'interagir avec le monde.
Dans le petit coin en bas, ici, nous disposons d'un petit sous-espace provenant d'un espace plus grand accessible aux êtres humains -- aux êtres ayant les mêmes capacités biologiques que nous.
C'est une partie de l'espace accessible aux animaux -- car nous sommes des animaux, nous formons donc un sous-ensemble de ceci.
Et puis vous pouvez imaginer que l'on améliore les capacités humaines.
Vous pourriez alors expérimenter différents modes de vie si vous étiez capables de rester en vie pendant, disons, 200 ans.
Vous pourriez alors vivre différentes sortes de vie et engranger des sagesses qui sont tout simplement inaccessibles aux humains que nous sommes.
Donc, vous vous déplacez vers cette sphère plus grande et vous pourriez continuer ce procédé et finalement explorer de nombreux recoins de ce grand espace contenant différents modes de vie possibles.
Alors, pourquoi est-ce une bonne chose à faire ?
Eh bien, nous savons déjà que dans ce petit cercle humain ici, il existe des modes de vie incroyablement magnifiques qui valent vraiment la peine -- la vie humaine est formidable dans ses meilleurs moments.
Il n'y a aucune raison de croire que dans cet espace bien plus grand il n'y ait pas également des modes de vie extrêmement intéressants.
Peut-être certains seraient bien au-delà de nos capacités les plus folles, même difficiles à imaginer ou à rêver.
Alors, pour remédier à ce troisième problème,
Je pense qu'il nous faut -- lentement, avec précaution, mesure et sagesse éthique -- développer les moyens qui nous permettront d'atteindre et d'explorer cet espace plus large.
Et trouver les grandes valeurs qui pourraient s'y cacher.
Merci.
L'une des manières les plus courantes de diviser le monde est de séparer les croyants des non-croyants -- les religieux des athées.
Depuis une dizaine d'années, il est assez facile de définir ce qu'est un athée.
Certains athées ont fait entendre leurs critiques qui pointaient du doigt pas seulement que la religion est mauvaise, mais qu'elle est ridicule.
Ces gens, dont la plupart vivent au nord d'Oxford, ont avancé -- que croire en Dieu est comme croire aux fées et qu'au fond tout cela n'est qu'un jeu puéril.
Je pense que c'est trop facile.
Je pense que c'est trop facile de rejeter toute la religion comme ça.
C'est aussi facile que d'aller à la pêche dans un tonneau.
Ce que j'aimerais inaugurer aujourd'hui, est une nouvelle façon d'être athée -- si vous préférez, une nouvelle version de l'athéisme que nous pourrions appeler Athéisme 2.0.
Qu'est-ce que l'Athéisme 2.0 ?
Tout commence par un postulat de départ : bien sûr, il n'y a pas de Dieu.
Bien sûr, il n'y a pas de divinités ou d'esprits surnaturels ou d'anges, etc.
Avançons ; ce n'est pas la fin de l'histoire, c'est le tout début.
Je m'intéresse à ces électeurs qui pensent à peu près comme ça : " Je ne peux pas croire à tout ça.
Je ne peux pas croire aux doctrines.
Je ne pense pas que ces doctrines sont justes.
Mais, ", un très important mais, " j'adore les chants de Noël.
J'aime beaucoup l'art de Mantegna.
J'aime vraiment visiter les vieilles églises.
J'adore feuilleter les pages de l'Ancien Testament. "
Quoi que ce soit, vous voyez ce dont je parle -- les gens qui sont attirés par le côté rituel, moral, communautaire de la religion, mais qui ne supportent pas la doctrine.
Jusqu'à présent, ces gens ont été confrontés à un choix plutôt déplaisant.
C'est presque comme choisir entre accepter la doctrine et vous avez alors tous les bons côtés, ou rejeter la doctrine, et vous vivez dans une sorte de désert spirituel où vos guides sont CNN et Walmart.
C'est un genre de choix difficile.
Je ne pense pas que nous soyons obligés de faire ce choix.
Je pense qu'il y a une alternative.
Je pense qu'il y a des moyens -- et je dis cela à la fois très respectueusement et de manière totalement impie -- de voler aux religions.
Si vous ne croyez pas en une religion, il n'y a rien de mal à choisir et mélanger, à prendre ce qu'il y a de mieux dans la religion.
Et pour moi, l'athéisme 2.0 représente les deux, comme je dis : une manière respectueuse et impie de parcourir les religions et de dire : " Qu'est-ce qu'on pourrait utiliser dans tout ça ? "
Le monde laïque est plein de trous.
Je dirais que la sécularisation s'est mal passée.
Une étude approfondie de la religion pourrait nous apporter toutes sortes d'idées sur des domaines de la vie qui ne marchent pas très bien.
J'aimerais parcourir quelques unes de ces idées aujourd'hui.
J'aimerais commencer par l'éducation.
L'éducation est un domaine en lequel le monde laïque croit vraiment.
Quand nous pensons à la façon de rendre le monde meilleur, nous pensons à l'éducation, c'est là que nous investissons beaucoup.
L'éducation va nous donner non seulement des compétences commerciales ou industrielles, mais aussi nous rendre meilleurs.
Vous savez le genre de choses qu'on trouve dans les discours de remise de diplômes, ces déclarations lyriques selon lesquelles le processus de l'éducation -- particulièrement l'éducation supérieure -- fera de nous des êtres humains plus nobles et meilleurs.
C'est une idée charmante.
Son origine est intéressante.
Au début du 19ème siècle, la fréquentation des églises de l'Europe Occidentale a commencé à baisser très, très rapidement, et les gens ont paniqué.
Ils se sont posés la question suivante :
Où les gens vont-ils trouver la moralité, où vont-ils trouver les conseils, et où vont-ils trouver les sources de réconfort ?
Des voix influentes ont apporté une réponse.
La culture.
Nous devrions nous tourner vers la culture pour trouver les conseils, le réconfort, et la moralité.
Prenons les pièces de Shakespeare, les dialogues de Platon, les romans de Jane Austen.
Nous y trouverons de nombreuses vérités que nous aurions pu trouver précédemment dans l"Évangile de Saint Jean.
Je pense que c'est une idée très belle et très vraie.
Ils voulaient remplacer les Écritures par la culture.
C'est une idée tout à fait plausible.
C'est aussi une idée que nous avons oubliée.
Si vous êtes allé dans une grande université -- disons Harvard, Oxford, ou Cambridge, en vous disant : " Je suis venu ici parce que je suis à la recherche de moralité, de conseils, et de réconfort ; je veux savoir comment vivre ", ils vous auront montré le chemin vers l'asile psychiatrique.
Ce n'est simplement pas la mission de nos plus grandes institutions d'enseignement supérieur.
Pourquoi ?
Ils ne pensent pas que nous en ayons besoin.
Ils ne pensent pas que nous ayons un besoin urgent d'assistance.
Ils nous voient comme des adultes rationnels.
Ce dont nous avons besoin ce sont des informations.
Nous avons besoin de données, nous n'avons pas besoin d'aide.
Les religions partent d'un tout autre postulat.
Toutes les principales religions nous appellent leurs enfants à diverses reprises.
Et tout comme les enfants, ils pensent que nous avons un très grand besoin d'assistance.
Nous ne faisons que nous maintenir.
C'est peut-être juste moi, peut-être vous aussi.
Mais de toute façon, nous ne faisons que nous maintenir.
Nous avons besoin d'aide.
Bien sûr, nous avons besoin d'aide.
Nous avons besoin de conseils et d'apprentissage didactique.
Vous savez, au 18ème siècle au Royaume-Uni, le plus grand prédicateur était un homme appelé John Wesley, qui a parcouru ce pays de long en large pour donner des sermons, en conseillant les gens sur la manière de vivre.
Il a donné des sermons sur les devoirs des parents envers leurs enfants et ceux des enfants envers leurs parents, les devoirs des riches envers les pauvres, et des pauvres envers les riches.
Il essayait de dire aux gens comment ils devraient vivre par le biais des sermons, ce médium classique des religions.
Nous avons maintenant abandonné l'idée des sermons.
Si vous demandez à un individualiste libéral moderne,
" Hé, un petit sermon ? " il vous dira : " Non, non.
Je suis une personne indépendante, autonome. "
Quelle est la différence entre un sermon et notre médium moderne et laïque qu'est la conférence ?
Un sermon cherche à changer votre vie, et une conférence cherche à vous donner quelques informations.
Je pense que nous devons revenir à cette tradition du sermon.
La tradition du sermon est très précieuse, parce nous avons besoin de conseils, de moralité et de réconfort -- et les religions le savent.
Autre chose au sujet de l'éducation : nous avons tendance à penser, dans le monde moderne laïque, que si vous racontez quelque chose à quelqu'un une fois, il s'en souviendra.
Faites-les asseoir dans une salle de classe, parlez-leur de Platon, à l'âge de 20 ans, dirigez-les vers une carrière de consultant en management pendant 40 ans, et ils se souviendront toujours de cette leçon.
Les religions disent, " C'est absurde.
Il vous faut répéter la leçon 10 fois par jour.
Donc, à genou et répétez. "
Voilà ce que disent les religions : " A genou et répétez 10, 20 ou 15 fois par jour. "
Autrement nos têtes sont des passoires.
Donc les religions sont des cultures de répétition.
Elles tournent autour des grandes vérités encore et encore et encore.
Nous associons la répétition à l'ennui. " Donnez-nous du nouveau " c'est ce que nous répétons. " Le nouveau est meilleur que le vieux ".
Si je vous disais, " Bon, nous n'aurons pas de nouvelles vidéos TED.
On va se contenter de repasser les vieilles et les regarder cinq fois parce qu'elles sont tellement vraies.
On va regarder Elizabeth Gilbert cinq fois parce que ce qu'elle dit est tellement intelligent ", vous vous sentiriez floués.
Pas si vous adoptiez une approche religieuse.
Ce que les religions font aussi c'est organiser le temps.
Toutes les grandes religions nous donnent un calendrier.
Qu'est-ce qu'un calendrier ?
Un calendrier c'est un moyen de s'assurer que tout le long de l'année vous tombez sur certaines idées importantes.
Dans la chronologie catholique, le calendrier catholique, à la fin du mois de mars vous penserez à Saint Jérôme, à son humilité, à sa bonté et à sa générosité envers les pauvres.
Vous ne le ferez pas par hasard : vous le ferez parce qu'on vous y conduit.
Nous ne pensons pas de cette façon.
Dans le monde laïque nous pensons, " Si une idée est importante, je tomberai dessus.
Je tomberai dessus tout simplement. "
C'est absurde, selon la vision du monde qu'ont les religions.
Le point de vue religieux dit que nous avons besoin de calendriers, il nous faut structurer notre temps, synchroniser nos rencontres.
On retrouve la même chose quand les religions établissent des rituels autour des sentiments importants.
Prenez la lune.
C'est très important de regarder la lune.
Vous savez, en regardant la lune, vous pensez, " Je suis vraiment petit.
Ça met les choses en perspective, etc., etc.
Nous devrions tous regarder la lune un peu plus souvent.
Nous ne le faisons pas.
Pourquoi ?
Il n'y a rien qui nous dise, " Regarde la lune. "
Mais si vous êtes Bouddhiste Zen à la mi-septembre, on vous ordonnera de sortir de chez vous, de monter sur une tribune et de célébrer la fête de la lune Tsukimi où vous devrez lire des poèmes en l'honneur de la lune et du temps qui passe et de la fragilité de la vie que cela devrait nous rappeler.
On vous donnera des galettes de riz.
Et la Lune et la réflexion sur la Lune auront une place sûre dans votre cœur.
C'est très bien.
L'autre chose dont les religions sont tout à fait conscientes c'est : bien parler -- je ne fais pas ça très bien ici -- mais l"éloquence est absolument fondamentale pour les religions.
Dans le monde laïque vous pouvez sortir de l'université et être un mauvais orateur et pourtant, faire une très belle carrière.
Mais le monde religieux ne pense pas de la même façon.
Ce que vous dites doit être soutenu par une manière de le dire très convaincante.
Si vous allez dans une église afro-américaine pentecôtiste dans le sud des États-Unis et vous écoutez leur façon de parler, mon Dieu qu'ils parlent bien.
Après chaque argument convaincant les gens disent, " Amen, amen, amen. "
A la fin de chaque paragraphe galvanisant, tout le monde se lève, et dit, " Merci Jésus, merci Christ, merci Sauveur. "
Si nous devions faire comme eux -- ne le faisons pas, mais si c"était le cas -- je vous dirais quelque chose dans le genre, " La culture devrait remplacer les écritures. "
Et vous diriez, " Amen, amen, amen, "
A la fin de mon discours, tout le monde se lèverait et dirait, " Merci Platon, merci Shakespeare, merci Jane Austen. "
Et nous saurions que nous avons un bon rythme.
Très bien, très bien.
On y arrive.
On y arrive.
(Applaudissements)
L'autre chose que les religions savent c'est que nous ne sommes pas que des cerveaux, nous sommes aussi des corps.
Et quand elles nous apprennent une leçon, elles le font par le biais du corps.
Par exemple, prenez l'idée juive du pardon.
Les Juifs ont un fort intérêt pour le pardon et sur comment nous devrions recommencer et repartir à zéro.
Ils ne se contentent pas de nous faire des sermons pour ça.
Ils ne se contentent pas de nous donner des livres ou des mots pour ça.
Ils nous disent de prendre un bain.
Donc dans les communautés juives orthodoxes, chaque vendredi vous allez au Mikvé.
Vous vous plongez dans l'eau, et une action physique soutient une idée philosophique.
Nous n'avons pas tendance à le faire.
Nos idées sont une chose et nos comportements avec le corps en sont une autre.
Les religions sont fascinantes dans leur tentative de combiner les deux choses.
Penchons-nous sur l'art maintenant.
L'art est une chose que nous tenons en très haute considération dans le monde laïque.
Nous pensons que l'art est très, très important.
Une grande partie de notre excédent de richesse va aux musées etc.
On nous dit parfois que les musées sont nos nouvelles cathédrales, ou nos nouvelles églises.
Vous l'avez entendu dire.
Je crois qu'on y trouve le potentiel. mais nous nous sommes complètement laissés aller.
Et nous nous sommes laissés aller parce que nous n"étudions pas comme il faut la manière dont les religions traitent l'art.
Les deux mauvaises idées qui planent dans le monde moderne qui nous empêchent de puiser la force de l'art :
La première idée est que l'art devrait être pour l'amour de l'art -- une idée ridicule -- l'idée que l'art devrait vivre dans une bulle hermétique et ne devrait avoir rien à voir avec notre monde turbulent.
Je ne suis absolument pas d'accord.
L'autre chose que nous croyons est que l'art ne devrait pas être explicite, que les artistes ne devraient pas dire ce qu'ils ont en tête, parce que s'ils le disaient, ça pourrait détruire la magie et nous pourrions trouver ça trop facile.
Voilà pourquoi une sensation très fréquente quand vous êtes dans un musée -- admettons-le -- est, " Je ne sais pas ce que ça veut dire. "
Mais si nous sommes sérieux, nous ne l'admettons pas.
Mais cette sensation de perplexité est structurelle à l'art contemporain.
Les religions ont une attitude beaucoup plus raisonnable envers l'art.
Dire ce que l'art signifie ne leur pose pas de problème.
L'art c'est deux choses dans toutes les plus grandes religions.
Premièrement, il essaye de nous rappeler ce qu'il faut aimer.
Et deuxièmement, il essaye de nous rappeler ce qu'il faut craindre et détester.
Voilà ce qu'est l'art.
L'art est une rencontre viscérale avec les idées les plus importantes de votre foi.
En vous promenant dans une église, ou une mosquée ou une cathédrale, ce que vous essayez d'absorber, ce que vous absorbez est, à travers les yeux, à travers les sens, les vérités auxquelles vous seriez autrement arrivés à travers la pensée.
En fait c'est de la propagande.
Rembrandt est un propagandiste du point de vue chrétien.
Le mot " propagande " fait sonner l'alarme.
Nous pensons à Hitler, nous pensons à Staline.
Pas nécessairement.
La propagande est une manière d"être didactique en l'honneur de quelque chose.
Et si ce quelque chose est bon, aucun problème.
Mon opinion est que les musées devraient s'inspirer des livres religieux.
Et ils devraient s'assurer que quand vous entrez dans un musée -- si j"étais conservateur d'un musée, je ferais une salle pour l'amour, une salle pour la générosité.
Toutes les œuvres d'art nous parlent de quelque chose.
Et si nous étions capables d'aménager les espaces où nous pourrions tomber sur les œuvres pour qu'elles puissent nous dire quelque chose, en utilisant ces œuvres d'art pour cimenter ces idées dans vos esprits, nous apprendrions beaucoup plus de l'art.
L'art prendrait en charge le devoir qu'il avait auparavant et que nous avons négligé à cause d'idées non fondées.
L'art devrait être un des instruments avec lesquels améliorer notre société.
L'art devrait être didactique.
Pensons à autre chose.
Dans le monde moderne, laïque, ceux qui s'intéressent aux questions de l'esprit, aux questions de la pensée, aux plus hauts problèmes de l"âme, ont tendance à s'isoler.
Ce sont des poètes, des philosophes, des photographes, des réalisateurs.
Et ils ont tendance à être seuls.
Ils sont notre artisanat.
Ils sont des personnes seules et vulnérables.
Ils dépriment et deviennent tristes tous seuls.
Et ils ne changent pas grand-chose.
Pensez aux religions, pensez aux religions organisées.
Que font les religions organisées ?
Elles se regroupent, elles forment des institutions.
Et celà a toutes sortes d'avantages.
Tout d'abord, l"échelle, la force.
L"église catholique a récolté 97 milliards de dollars l'année dernière selon le Wall Street Journal.
Ce sont des machines énormes.
Elles collaborent, ce sont des marques, des multinationales, et elles sont très disciplinées.
Elles sont toutes de bonnes qualités.
Nous les apprécions comme des entreprises.
Et les entreprises ont bien des points communs avec les religions, sauf qu'elles sont tout en bas de la pyramide des besoins.
Elles nous vendent des chaussures et des voitures.
Tandis que ceux qui nous vendent des trucs plus élevés -- les thérapeutes, les poètes -- sont tous seuls et n'ont aucun pouvoir, aucune force.
Les religions sont donc le premier exemple d'une institution qui se bat pour les choses de l'esprit.
Nous pourrions ne pas être d'accord avec ce que les religions essayent de nous apprendre, mais nous pouvons admirer la manière institutionnelle de le faire.
Les livres à eux tous seuls, les livres écrits par des individus isolés, ne vont rien changer.
Il nous faut nous regrouper.
Si nous voulons changer le monde, il faut vous regrouper et collaborer.
C'est ce que font les religions.
Ce sont des multinationales, ce sont des marques avec une identité claire, elles ne se perdent donc pas dans un monde trépidant.
Nous pouvons apprendre de cela.
Je veux terminer.
Vraiment, ce que je veux dire c'est que pour beaucoup d'entre vous qui travaillez dans différents domaines, il y a quelque chose à apprendre de l'exemple de la religion -- même si vous n'en croyez rien.
Si vous êtes impliqués dans quelque chose de collectif, qui implique la participation de beaucoup de personnes, la religion a quelque chose à vous dire.
Si vous êtes impliqués, disons, dans le secteur des voyages, regardez les pèlerinages.
Regardez bien les pèlerinages.
Nous ne faisons que commencer à gratter la surface de ce que pourraient être les voyages parce que nous n'avons pas regardé ce que font les religions avec les voyages.
Si vous êtes dans le monde de l'art, regardez l'exemple de ce que les religions font avec l'art.
Et si vous êtes un éducateur d'une manière ou d'une autre, encore une fois, regardez comment les religions propagent leurs idées.
Vous pouvez ne pas être d'accord avec les idées, mais mon Dieu, ce sont des mécanismes terriblement efficaces pour ça.
La conclusion est donc que vous pouvez ne pas être d'accord avec la religion, mais en fin de compte, les religions sont tellement subtiles, tellement compliquées, tellement intelligentes qu'elles ne sont pas faites pour être abandonnées aux seuls religieux ; elles sont pour nous tous.
Merci beaucoup.
(Applaudissements)
Chris Anderson :
C'est un discours courageux, parce que vous pourriez être tourné en ridicule dans certains milieux.
AB :
On peut se faire tirer dessus des deux cotés.
On peut se faire tirer dessus par les athéistes les plus entêtés, et par les vrais croyants.
CA :
Missiles en approche du nord d'Oxford à tout moment.
AB :
En effet.
CA :
Mais vous avez omis un aspect important de la religion que, selon beaucoup de gens, vous pourriez inclure dans votre programme, qui est le sentiment -- c'est probablement ce qu'il y a de plus important pour un croyant -- l'expérience spirituelle, une sorte de connexion avec quelque chose qui est plus grand que vous.
Y a-t-il de la place pour cette expérience dans l'Athéisme 2.0 ?
AB :
Absolument.
Je rencontre des personnes, comme beaucoup d'entre vous, qui disent des choses comme, " N'y a-t-il pas quelque chose de plus grand que nous, quelque chose d'autre ? "
Et je dis, " Bien sûr. " Et ils disent, " Alors n"êtes-vous pas croyant? "
Et je leur dis, " Non ".
Pourquoi ce sens de mystère, ce sentiment d'échelle vertigineuse de l'univers doit-il être accompagné par un sentiment mystique ?
La science et l'observation rigoureuse nous donnent ce sentiment sans y recourir, je n'en ai donc pas besoin.
L'univers est grand et nous sommes petits, sans besoin d'une superstructure religieuse supplémentaire.
Tout le monde peut avoir des soi-disant moments spirituels sans croire en l'esprit.
CA :
En fait, laissez-moi vous poser une question.
Combien d'entre vous dirait que la religion est importante pour eux ?
Y a-t-il un processus équivalent qui établisse une sorte de pont entre ce dont vous parlez et ce que vous leur diriez ?
Je dirais qu'il y beaucoup de lacunes dans la vie laïque et elles peuvent être comblées.
Ce n'est pas comme si, comme je tente de le suggérer, ce n'est pas comme si vous aviez la religion d'un côté dont il faut tout accepter, ou pas de religion et alors vous êtes complètement coupé de toutes ces bonnes choses.
C'est triste de toujours dire,
" Je ne suis pas croyant donc je ne peux pas avoir de communauté, je suis coupé de la moralité, je ne peux pas partir en pèlerinage. "
On veut pouvoir dire, " C'est absurde.
Pourquoi pas ? "
Et c'est vraiment l'esprit de mon discours.
Nous pouvons assimiler tellement de choses.
L'athéisme ne devrait pas se couper des riches ressources de la religion. Il me semble qu'il y a beaucoup d'athées dans la communauté TED.
Mais probablement la plupart des membres de cette communauté ne pensent pas que la religion disparaitra de si tôt et veulent trouver le langage qui permettra un dialogue constructif et d'avoir le sentiment que nous pouvons discuter ou du moins partager certaines choses.
Est-ce ridicule d"être optimiste quant à la possibilité d'un monde où, au lieu d'avoir la religion comme mot d'ordre, de division et guerre, il puisse y avoir un pont ?
AB :
Non, il faut être poli envers les différences.
La politesse est une vertu très négligée.
Elle est perçue comme hypocrisie.
Mais nous devons arriver à un stade où si vous êtes athée et on vous dit, " Vous savez, j'ai prié l'autre jour ", vous l'ignorez poliment.
Vous avancez.
Parce que vous êtes d'accord sur 90% des choses, parce que vous partagez un point de vue sur beaucoup de choses, et vous différez poliment.
Et je crois que c'est ce que les dernières guerres de religions ont ignoré.
Elles ont ignoré la possibilité d'un désaccord harmonieux.
Et enfin, est-ce que cette nouvelle chose que vous proposez qui n'est pas une religion mais autre chose, a besoin d'un chef, et êtes-vous volontaire pour en être le pape ?
(Rires)
Une des choses dont on se méfie beaucoup ce sont les chefs seuls.
Pas besoin.
Ce que j'ai essayé de concevoir est un cadre et j'espère que les gens pourront le remplir.
J'ai fait une esquisse d'une sorte de grand cadre.
Mais où que vous soyez, si vous êtes dans le tourisme, occupez-vous du côté voyages.
Si vous êtes dans le secteur collectif, regardez la religion et prenez-en le coté collectif.
C'est un projet wiki.
(Rires)
CA :
Alain, merci de déclencher beaucoup de discussions.
(Applaudissements)
[Mooji:] Donc, ce "Je" lui-même, devant lequel chaque... pas seulement les choses physiques, pas juste la combinaison des cinq éléments sous ses innombrables aspects, non seulement cela, mais des choses subtiles comme les sentiments et les pensées, l'espace, le temps, toutes ces choses apparaissent pour le même être, celui qui perçoit, qui ultimement voit tout.
Où se trouve-t-il, ce suprême observateur? Où est-il ? Quelle est son adresse ?
C'est moi, voilà d'une certaine façon tout ce que vous pouvez dire.
Mon Soi, dans ce corps, est ressenti quelque part ici.
"C'est ici à deux doigts du plexus solaire", non, même pas ça.
Et ce n'est pas mon troisième œil, ou les deux autres yeux.
Ce n'est pas... non.
Mais juste le sentiment que c'est ici, c'est en moi, cela se passe en moi.
Je suis l'observateur de tout cela.
Les choses les plus subtiles semblent devoir être assujetties à quelque chose ici.
Je suis celui qui l'observe.
La vie tout entière est précisément ici.
Aloha. (Public : Aloha.)
Aujourd'hui je vais essayer de vous convaincre que ce dont le monde a besoin en ce moment, c'est du ukulélé.
Vous savez, c'est le moins attendu de tous les instruments.
Et je l'ai toujours vu comme l'instrument de la paix.
Parce que si chacun jouait du ukulélé, ce monde serait un endroit beaucoup plus heureux.
Je vais donc jouer "Bohemian Rhapsody" de Queen.
(Rires) (Applaudissements)
(Musique)
(Applaudissements)
CHAPITRE III.
Grave blessure de Gregor, dont il souffrait depuis plus d'un mois - car personne ne se hasarda à enlever la pomme, il est resté dans sa chair comme un rappel visible - semblait par elle-même d'avoir rappelé le père qui, en dépit de son apparence malheureuse et détestable présent, Gregor était un membre de la famille, une chose ne doit pas traiter comme un ennemi, et qu'il était, au contraire, une exigence de devoir familial à supprimer son aversion et à endurer - rien d'autre, juste supporter.
Et si à travers son Gregor blessure était maintenant apparemment perdu pour de bon sa capacité à déplacer et pour le moment nécessaire nombreuses, nombreuses minutes à ramper dans sa chambre, comme un vieux invalide - pour autant que rampante haut était concernée, qui était inimaginable - néanmoins pour cette aggravation de son condition, à son avis, il ne obtenir une compensation tout à fait satisfaisante, parce que chaque jour vers le soir la porte à la salle de séjour, dont il avait l'habitude de garder un œil sur même un ou deux heures avant, a été ouverte, afin que lui, couché dans l'obscurité de sa chambre, invisible depuis le salon, pourrait voir famille entière à la table illuminée et écouter leur conversation, à un certaine mesure, avec leur permission commun, une situation très différente de ce qui s'était passé avant.
Bien sûr, il n'était plus l'interaction sociale animée des temps anciens, ce qui
Gregor en petites chambres d'hôtel avait toujours pensé avec une envie certaine, quand, fatigué, il avait dû se jeter dans les draps humides.
Pour la plupart ce qui se passait aujourd'hui était très calme.
Après le repas du soir, le père s'est endormi rapidement dans son fauteuil.
La mère et la sœur parlait prudemment les uns aux autres dans le silence.
Bent bien plus, la mère a cousu des sous-vêtements très bien pour une boutique de mode.
La sœur, qui avait pris un emploi comme vendeuse, dans la soirée étudiée sténographie et français, alors que peut-être plus tard pour obtenir une meilleure position.
Parfois, le père s'est réveillé et, comme s'il était tout à fait ignorant qu'il avait été endormi, dit à la mère "Combien de temps vous avez été de couture aujourd'hui?" et est allé droit au retour sommeil, tandis que la mère et la sœur sourit avec lassitude à l'autre.
Avec une sorte d'entêtement, le père refusait d'enlever son uniforme de serviteur même à la maison, et alors que sa robe de chambre accrochée inutilisé sur la patère, le père somnolé tout habillé à sa place, comme s'il était toujours prêt pour sa responsabilité et même ici, était en attente pour la voix de son supérieur.
En conséquence, en dépit de tous les soins de la mère et sa sœur, son uniforme, ce qui même au début n'était pas nouvelle, a grandi sale, et Gregor regardé, souvent pour la toute soir, à ce vêtement, avec des taches de toutes les sur elle et avec ses boutons dorés toujours poli, dans lequel le vieil homme, bien que très inconfortable, dormaient paisiblement néanmoins.
Dès que l'horloge sonna dix heures, la mère a essayé d'encourager le père doucement à se réveiller et puis persuader d'aller au lit, sur le terrain qu'il ne pouvait pas obtenir un bon dormir ici et que le père, qui avait pour Rapport pour le service à six heures, vraiment besoin d'un bon sommeil.
Mais dans son entêtement, qui l'avait saisi, depuis qu'il était devenu un serviteur, il insiste toujours sur séjournent plus longtemps encore par la table, bien qu'il est tombé régulièrement endormi et puis ne pouvait être emporté sur le plus grand mal au commerce sa chaise pour le lit.
Peu importe combien la mère et la soeur pourrait à ce point sur le travail de lui avec de petites remontrances, pendant un quart d'heure, il resterait en secouant la tête lentement, sa les yeux fermés, sans se lever.
La mère serait le tirer par la manche et prononcer des paroles flatteuses à l'oreille, le sœur quitter son travail pour aider sa mère, mais qui n'aurait pas souhaité la effet sur le père.
Il s'installait encore plus profondément dans son fauteuil.
Ce n'est que lorsque les deux femmes l'ont attrapé sous les aisselles serait-il jeter les yeux ouverts, regarder en arrière et en arrière à la mère et sa sœur, et habituellement dire "Ceci est une vie.
Il s'agit de la paix et la tranquillité de mes vieux jours. "
Et soutenu par deux femmes, il se hisser minutieusement, comme si pour lui, il était le plus grand problème, se permettre d'être conduit à la porte par les femmes, les vagues
les éloigner, puis continuez sur ses propres à partir de là, tandis que la mère rapidement jeta son œuvre la couture et la sœur sa plume dans l'ordre de courir après le père et l'aider un peu plus.
Dans cette famille surmenée et épuisée qui avait le temps de s'inquiéter plus longtemps de Gregor plus était absolument nécessaire?
Le ménage était constamment faire plus petits.
La servante était désormais se laisser aller.
Une femme de ménage énormes osseuse avec des cheveux blancs voler tous les dessus de sa tête est venu le matin et le soir pour faire le plus lourd travailler.
La mère a pris soin de tout le reste en plus de ses travaux de couture considérable.
Il est même arrivé que divers bijoux de famille, qui, auparavant, l' mère et sa sœur avaient été ravie de porter lors d'occasions sociales et festives, ont été vendus, comme Gregor découvert dans la soirée de la discussion générale sur les prix qu'ils avaient récupérés.
Mais la plus grande plainte était toujours qu'ils ne pouvaient pas quitter cet appartement, qui était trop grand pour leurs moyens actuels, car il était impossible d'imaginer comment Gregor peut être déplacé.
Mais Gregor a pleinement reconnu que ce n'était pas simplement de considération pour lui qui a été prévenir un déménagement, car il aurait pu être transporté facilement dans une boîte appropriée avec une quelques trous d'air.
La chose principale tenant à la famille de retour d'un changement de logement a été beaucoup plus leur désespoir complet et l'idée qu'ils avaient été frappés par un malheur comme personne d'autre dans leur cercle entier des parents et connaissances.
Qu'est-ce que le monde exige de pauvres gens qu'ils désormais réalisée à un degré extrême.
Le père a acheté le petit déjeuner à l'petits fonctionnaires à la banque, de la mère s'est sacrifiée pour les sous-vêtements des étrangers, la sœur derrière son bureau a été à la botte des clients, mais les énergies famille ne s'étendait pas plus loin.
Et la blessure de son dos a commencé à la douleur Gregor tout recommencer, quand désormais la mère et sœur, après avoir escorté le père au lit, revint, laissez-leur mensonge de travail, déplacé rapprochés, et il s'assit à la joue joue et quand sa mère serait maintenant dire, pointant à la chambre de Gregor, "Fermez la porte,
Grete ", et quand Gregor était encore dans l'obscurité, tandis que près par les femmes se mêlaient leurs larmes ou, plutôt sec aux yeux, regardait la table.
Gregor passait ses nuits et des jours presque sans sommeil.
Parfois, il pensait que la prochaine fois que la porte s'ouvrit, il faudrait plus de la famille arrangements comme il l'avait auparavant.
Dans son imagination apparu de nouveau, après une longue période, son employeur et le superviseur et le les apprentis, le gardien trop mous, deux ou trois amis d'autres entreprises, une femme de chambre dans un hôtel de les provinces, une mémoire d'amour fugace, une caissière d'un magasin de chapeau, qu'il avait sérieux, mais trop lentement courtisé - ils semblaient tous mélangés avec des étrangers ou des personnes il avait déjà oublié, mais au lieu de aider lui et sa famille, ils étaient tous inabordable, et il était heureux de voir disparaître.
Mais ensuite, il n'était pas d'humeur à vous soucier de sa famille.
Il était rempli de colère pure sur les soins misérables qu'il recevait, même si il ne pouvait pas imaginer quelque chose dont il pourrait avoir un appétit pour.
Pourtant, il fait des plans sur la façon dont il pourrait prendre du garde-manger ce qu'il compte en tout méritée, même s'il n'a pas faim.
Sans réfléchir plus sur la façon dont ils pourraient être en mesure de donner Gregor spéciaux le plaisir, la sœur aujourd'hui donné le coup un peu de nourriture ou d'autres très rapidement dans sa chambre dans le matin et à midi, avant elle courut sa boutique, et le soir, assez indifférent de savoir si la nourriture avait peut-être seulement été goûté, ou, ce qui est arrivé plus souvent, resté entièrement intact, elle fouetté avec un balayage de son balai.
La tâche de nettoyer sa chambre, où elle désormais toujours effectuée dans la soirée, n'a pas pu être fait plus rapidement.
Traînées de saleté a couru le long des murs, ici et là gisaient les enchevêtrements de poussière et d'ordures.
Au début, quand sa sœur est arrivé, Gregor s'est placé dans une situation particulièrement sales coin dans l'ordre avec cette posture de faire quelque chose d'un protêt.
Mais il aurait pu ainsi resté là pendant des semaines sans sa sœur changer son façons.
En fait, elle aperçut la saleté aussi bien que lui, mais elle avait simplement décidé de le laisser séjour.
Dans ce métier, avec une susceptibilité qui était assez nouveau pour elle et qui avait généralement pris en charge toute la famille, elle a gardé regarder pour voir que le nettoyage des
Chambre de Gregor est restée réservée pour elle.
Une fois que sa mère avait entrepris un grand nettoyage de la chambre de Gregor, dont elle avait ne s'est terminée avec succès après avoir utilisé quelques seaux d'eau.
Mais l'humidité considérables déployés Gregor malade et il était couché en décubitus dorsal, aigri et immobile sur le canapé.
Toutefois, la punition de la mère n'était pas retardée pour longtemps.
Pour le soir, la sœur avait quasiment pas observé le changement dans la chambre de Gregor avant elle courut dans la salle de séjour puissamment offensé et, en dépit de la main de sa mère levé haut dans supplications, a éclaté dans un accès de pleurs.
Ses parents - le père avait, bien sûr, réveillé en sursaut dans son fauteuil - au d'abord examiné l'étonnait et impuissants, jusqu'à ce qu'ils commencent à se agités.
Quant à sa droite, le père comblé de reproches à la mère qu'elle n'a pas été de prendre en charge le nettoyage de chambre de Gregor de la sœur et, se tournant vers sa gauche, criait-il à la sœur qu'elle ne serait seront plus autorisés à nettoyer chambre de Gregor plus jamais, tandis que la mère a essayé de tirer le père, hors de lui dans son excitation, dans la chambre à coucher.
La sœur, secouée par sa crise de larmes, frappa sur la table avec ses poings minuscules, et Gregor sifflait à tout cela, en colère que personne ne pensait au sujet de fermer la porte et lui épargnant la vue de cette agitation.
Mais même quand la sœur, épuisé par son travail quotidien, en avaient assez de soin pour Gregor comme elle l'avait avant, même alors, la mère n'a pas eu à venir du tout sur son nom.
Et Gregor n'avait pas à être négligés.
Pour l'instant la femme de ménage était là.
Cette veuve âgée, qui, dans sa longue vie doit avoir réussi à survivre à la pire avec le aide de son corps osseux, n'avait pas de véritable horreur de Gregor.
Sans être le moins curieuse, elle avait une fois par hasard ouvert la porte de Gregor.
A la vue de Gregor, qui, totalement surpris, a commencé à détaler ici et là,
Bien que personne ne le poursuivait, elle resta debout, les mains repliées sur son ventre le regardait.
Depuis lors, elle n'a pas manqué d'ouvrir la porte furtivement un peu chaque matin et soirée à regarder dans le Gregor.
Au début, elle a également a appelé à elle avec des mots dont elle pensait sans doute été conviviale, comme "Viens ici pour un peu, bousier vieux!" ou "Hé, regardez la bouse ancienne coléoptères! "
Abordées dans une telle manière, Gregor répondit rien, mais il est resté immobile dans sa place, comme si la porte n'avait pas été ouvert à tous.
Si seulement, au lieu de laisser cette femme de ménage de le déranger inutilement à chaque fois qu'elle senti comme elle, ils lui avait donné des ordres pour nettoyer sa chambre tous les jours!
Un jour, tôt le matin - une averse dure, peut-être déjà un signe de la à venir au printemps, a frappé les vitres - quand la femme de ménage a commencé une fois à nouveau avec sa conversation habituelle, Gregor était si amer qu'il se tourna vers elle, comme si pour une attaque, bien que lentement et faiblement.
Mais au lieu d'avoir peur de lui, la femme de ménage a simplement levé une chaise debout près de la porte et, comme elle était là avec sa bouche grande ouverte, son
l'intention était claire: elle fermait bouche que lorsque le président dans sa main avait été jeté sur le dos de Gregor.
"Cela va pas plus loin, tout va bien?" Elle a demandé, comme Gregor se tourna autour de nouveau, et elle plaça la chaise calmement revenir dans le coin.
Gregor a mangé presque plus rien.
Seulement quand il lui arriva de passer outre la nourriture qui avait été préparé at-il, comme un jeu, prendre un peu dans sa bouche, l'y maintenir pendant des heures, et plus généralement le cracher à nouveau.
Au début, il pensait qu'elle pourrait être sa tristesse sur l'état de sa chambre qui a gardé lui de manger, mais il devient très vite réconciliés avec les altérations dans sa chambre.
Les gens s'étaient habitués à la mise en stockage dans sa chambre des choses dont ils ne pouvais pas mettre n'importe où ailleurs, et à ce point il y avait beaucoup de telles choses, maintenant que ils avaient loué une chambre de l'appartement à trois locataires.
Ces messieurs solennelle - tous trois avaient barbes, comme Gregor fois découvert grâce à un fente de la porte - ont été méticuleusement l'intention de propreté, non seulement dans leur propre chambre mais, depuis qu'ils avaient maintenant loué une chambre ici, dans le ménage tout entier, et particulièrement dans la cuisine.
Ils n'ont tout simplement pas tolérer aucun trucs inutiles ou de mauvaise qualité.
Par ailleurs, pour la plupart, ils avaient apporté avec eux leurs propres pièces d' meubles.
Ainsi, de nombreux éléments étaient devenues superflues, et ces choses n'étaient pas vraiment on pourrait vendre ou les gens des choses a voulu jeter.
Tous ces éléments ont fini par en chambre de Gregor, même la boîte de cendres et de la poubelle de la cuisine.
La femme de ménage, toujours pressés, il suffit de jeter tout ce qui a été momentanément inutiles dans la chambre de Gregor.
Heureusement Gregor généralement vu que le objets pertinents et la main qui la tenait.
La femme de ménage était peut-être l'intention, lorsque le temps et l'occasion a permis, à prendre les trucs à nouveau ou pour tout jeter tous à la fois, mais en fait les choses resté couché là, partout où ils avaient fini au premier lancer, à moins Gregor se tortille son chemin à travers l'accumulation d'ordure et il est passé.
Au début, il a été forcé de le faire parce que sinon il n'y avait pas de place pour lui fluage autour, mais plus tard il l'a fait avec un plaisir grandissant, même si après une telle mouvements, mort de fatigue et le sentiment malheureux, il ne bougea pas pendant des heures.
Parce que parfois, les locataires ont également pris leur repas du soir à la maison dans la commune salon, la porte de la salle de séjour est resté ferme sur les nombreuses soirées.
Mais Gregor n'a eu aucune difficulté à tout va, sans ouvrir la porte.
Déjà de nombreuses soirées où il était ouvert, il ne s'était pas prévalu de lui, mais, sans le remarquer famille, était étendu dans le coin le plus sombre de sa chambre.
Cependant, une fois la femme de ménage avait laissé la porte de la salle de séjour légèrement entrouverte, et il est resté ouvert, même lorsque les locataires venus dans le soir et les lumières ont été mettre.
Ils s'assirent à la tête de la table, où dans les premiers jours de la mère, le père, et Gregor avait mangé, déplié leurs serviettes, et ramassé leurs couteaux et fourchettes.
La mère est immédiatement apparu dans la porte avec un plat de viande et juste derrière elle la sœur avec un plat de pommes de terre empilés.
La nourriture dégageaient beaucoup de vapeur.
Les locataires messieurs se pencha sur la plaque placée devant eux, comme s'ils voulaient vérifier avant de manger, et en fait celui qui était assis dans le milieu - pour les deux autres, il semblait servir de l'autorité - couper un morceau de viande encore sur la plaque de toute évidence à établir s'il est suffisamment tendre et si oui ou non quelque chose doit être renvoyé à la cuisine.
Il était convaincu, et sa mère et sa sœur, qui avait regardé en suspens, ont commencé à respirer facilement et à sourire.
La famille elle-même avons mangé dans la cuisine.
En dépit de cela, avant que le père est allé dans la cuisine, il entra dans la chambre et avec un arc unique, chapeau à la main, fait un tour de la table.
Les locataires se leva collectivement et murmuré quelque chose dans leur barbe.
Puis, quand ils étaient seuls, ils mangeaient presque dans le silence complet.
Il me semblait bizarre de Gregor que, parmi toutes les nombreuses sortes différentes de sons de manger, ce qui était toujours audible était mâcher leurs dents, comme si par cette Gregor devrait être montré que les gens avaient besoin de leurs dents pour manger et que rien ne pouvait être fait, même avec la mâchoire plus beau édenté.
"Je n'ai vraiment avoir un appétit", Gregor se dit tristement, "mais pas pour ces les choses.
Comment ces locataires eux-mêmes trucs, et je vais mourir. "
Sur cette soirée très au violon sonnait de la cuisine.
Gregor ne se souvenait pas avoir entendu tout au long de cette période.
Les locataires avaient déjà terminé leur repas du soir, celui du milieu avait sorti une journal et avait donné à chacun des deux autres d'une page, et ils étaient maintenant penché en arrière, la lecture et le tabagisme.
Lorsque le violon a commencé à jouer, ils sont devenus attentifs, se leva, et alla sur le la pointe des pieds à la porte de salle, à laquelle ils restaient debout appuyé contre une l'autre.
Ils doivent avoir été audible dans la cuisine, parce que le père a appelé à
"Peut-être ces messieurs n'aiment pas le jeu?
Il peut être arrêté à la fois. "
"Au contraire", a déclaré le locataire dans le milieu ", la jeune femme pourrait pas venir en nous et jouer dans la salle ici, où il est vraiment beaucoup plus confortable et joyeux? "
"Oh, merci," s'écria le père, comme s'il était l'un jouant du violon.
Les hommes reculèrent dans la salle et attendit.
Bientôt, le père est venu avec le kiosque à musique, la mère avec la partition, et la sœur avec le violon.
La sœur calmement tout préparé pour le récit.
Les parents, qui n'avaient jamais loué une chambre et donc exagérée leur politesse aux pensionnaires, n'osait pas s'asseoir sur leurs propres chaises.
Le père s'appuya contre la porte, sa main droite coincée entre deux boutons de sa boutonnée jusqu'au uniforme.
La mère, cependant, a accepté une chaire offert par un locataire.
Depuis qu'elle a quitté la chaise s'asseoir là où l'homme avait par hasard de la mettre, elle a siégé au d'un côté dans un coin.
La sœur a commencé à jouer.
Le père et la mère, un de chaque côté, ont suivi attentivement les mouvements de son les mains.
Attiré par le jeu, Gregor avait osé avancer un peu plus loin l'avant et sa tête était déjà dans le salon.
Il avait à peine interrogé sur le fait que récemment, il avait eu si peu de considération pour les autres.
Plus tôt cette considération avait été quelque chose qu'il était fier.
Et pour cette raison même, il aurait eu à ce moment plus de raison de se cacher, parce qu'à la suite de la poussière qui se trouvait partout dans sa chambre et a volé autour avec les moindre mouvement, il était totalement couvert de saleté.
Sur son dos et ses côtés, il charrié avec lui autour de la poussière, les fils, les cheveux, et les restes de la nourriture.
Son indifférence à tout était beaucoup trop grand pour lui de se coucher sur le dos et l'affouillement lui-même sur le tapis, comme il avait souvent fait plus tôt durant la journée.
En dépit de son état, il n'avait pas de timidité à propos progressons lentement un peu sur le rez immaculé de la salle de séjour.
En tout cas, personne ne lui a versé la moindre attention.
La famille était pris dans le violon.
Les locataires, en revanche, qui pour le moment avait placé eux-mêmes, les mains dans les leurs poches de pantalon, derrière le pupitre beaucoup trop près de la sœur, de sorte que ils pourraient tous voir la partition, quelque chose qui doit certainement déranger les sœurs, attirèrent bientôt revenir à la fenêtre converser à voix basse, la tête baissée, où ils sont ensuite restés, inquiet observée par le père.
Il semble maintenant très clair que, ayant supposé qu'ils étaient d'entendre un beau ou divertissant récital de violon, ils ont été déçus et ont permettant leur paix calme et d'être troublé seulement par politesse.
La façon dont ils ont tous soufflé la fumée de leurs cigares hors de leur nez et bouche, en particulier conduit à conclure qu'ils étaient très irrités.
Et pourtant, sa sœur jouait si joliment.
Son visage était tourné vers le côté, son regard a suivi attentivement le score et la tristesse.
Gregor glissée avancer encore un peu plus loin, gardant ses proches la tête contre le parole afin d'être capable d'attraper son regard si possible.
Était-il un animal que la musique pour lui captivé?
Pour lui, c'était comme si le chemin de la nourriture inconnue qu'il convoitait était en soi révélateur.
Il était déterminé à aller de l'avant droit de sa sœur, à tirer sur sa robe, et à lui indiquer de cette manière qu'elle pourrait encore venir avec son violon dans sa chambre, car ici personne ne apprécié le récit comme il le voulait mettre en valeur.
Il ne voulait pas la laisser aller de sa chambre plus, du moins pas tant qu'il a vécu.
Son aspect effrayant serait pour la première fois devenu utile pour lui.
Il voulait être à toutes les portes de sa chambre en même temps et grognement de retour à la attaquants.
Toutefois, sa sœur ne doit pas être contraint, mais resterait avec lui volontairement.
Elle s'asseyait à côté de lui sur le canapé, se pencher son oreille pour lui, et il serait alors confier à elle qu'il avait la ferme intention de l'envoyer au conservatoire et que, si son malheur n'était pas arrivé dans les provisoire, il aurait déclaré tout cela à Noël dernier - avait vraiment de Noël déjà venu et reparti? - et aurait n'admettait aucun argument.
Après cette explication sa sœur allait éclater en larmes d'émotion, et Gregor serait lui-même lever jusqu'à son aisselle et lui baiser la gorge, qui elle, à partir du moment elle a commencé à aller au travail, avait laissé exposé sans une bande ou un collier.
"M. Samsa, "dit la locataire du milieu pour le père et, sans prononcer un mot plus loin, a pointé son index vers Gregor alors qu'il se déplaçait lentement vers l'avant.
Le violon se tut.
Le locataire moyenne sourit, d'abord en secouant la tête une fois à ses amis, puis regarda bas à Gregor une fois de plus.
Plutôt que de conduire Gregor retour, le père semblait l'envisager du Premier l'importance de se calmer les locataires, bien qu'ils n'étaient pas du tout bouleversé et
Gregor semblait pour divertir les plus que le récital de violon.
Le père se précipita vers eux et avec les bras tendus essayé de les pousser dans leur propre chambre et, simultanément, de bloquer leur point de vue de Gregor avec son propre corps.
A ce point ils sont devenus très peu irrité, mais on ne savait plus si c'était à cause du comportement du père ou parce qu'ils avaient des connaissances vient d'acquérir ce qu'ils avaient, sans le savoir, un voisin, comme Gregor.
Ils ont exigé des explications de son père, levaient les bras pour faire leurs points, tira nerveusement à leur barbe, et a déménagé vers leur chambre assez lentement.
En attendant, l'isolement qui avait soudainement tombée sur sa sœur après la freinage brusque arrêt du récit l'avait submergé.
Elle avait eu lieu sur le violon et archet dans ses mains boiter pendant un petit moment et avait continué à regarder la partition comme si elle jouait encore.
Tout à coup, elle s'est ressaisie, placé l'instrument sur les genoux de sa mère - la mère était toujours assis dans son fauteuil la difficulté à respirer par ses poumons ont été laborieuses - et avait couru dans la chambre voisine, dont les pensionnaires, pressé par le père, étaient déjà approcher plus rapidement.
On a pu observer comment, sous les mains de la sœur pratiqué les draps et oreillers sur les lits ont été jetés sur le haut et arrangé.
Même avant les locataires avaient atteint la chambre, elle était terminée fixant les lits et échappait.
Le père semblait tellement séduit une fois encore avec son entêtement qu'il a oublié le respect qu'il a toujours dues à ses locataires.
Il pressa encore et encore, jusqu'à la porte de la chambre du monsieur milieu estampillé bruyamment avec son pied et donc amené le père à une impasse.
"Je déclare," le locataire milieu dit, levant la main et son regard coulée tant sur la mère et la sœur ", que compte tenu des conditions indignes qui prévaut dans cet appartement et la famille "- avec ce il cracha résolument sur le sol - "J'ai immédiatement annuler ma chambre.
Je vais, bien sûr, ne rien payer du tout pour le jour où j'ai vécu ici; sur le contrairement je pense si oui ou non je vais entamer une sorte d'action contre vous, quelque chose qui - croyez-moi -. va être très facile à établir "
Il se tut et regarda directement en face de lui, comme s'il attendait quelque chose.
En fait, ses deux amis immédiatement rejoint avec leurs opinions, "Nous donnons aussi un avis immédiat.
"A ce qu'il saisit la poignée de porte, frappé la porte fermée, et il verrouillé.
Le père tâtons chancelant à sa chaise et se laissa tomber dedans.
Il a regardé comme si il était hors de son étirement répétition le soir d'habitude, mais les lourds hochements de tête, qui a regardé comme si elle était sans appui, a montré qu'il n'était pas dormir du tout.
Gregor était resté immobile pendant toute la durée de l'endroit où les locataires ont pris lui.
Déception avec l'effondrement de son plan et peut-être aussi la faiblesse provoquée par sa faim sévère rendu impossible pour lui de se déplacer.
Il était certainement peur qu'une catastrophe générale serait briser sur lui à tout moment, et il attendit.
Il n'était même pas surpris quand le violon est tombé de genoux de la mère, de sous ses tremblements des doigts, et dégageait une tonalité résonne.
"Mes chers parents", a déclaré la soeur cogner sa main sur la table par le biais d'une introduction, "les choses ne peuvent pas durer plus longtemps dans cette voie.
Peut-être si vous ne comprenez pas cela, eh bien, je le fais.
Je ne vais pas prononcer le nom de mon frère en face de ce monstre, et donc je dis seulement que nous devons essayer de se débarrasser d'elle.
Nous avons essayé ce qui est humainement possible pour prendre soin d'elle et d'être patient.
Je crois que personne ne peut nous critiquer dans le moindre. "
"Elle a raison de mille manières", dit le père à lui-même.
La mère, qui était encore incapable de respirer correctement, se mit à tousser numbly avec sa main au-dessus sa bouche et une expression maniaco dans ses yeux.
La sœur se précipita vers sa mère et a tenu son front.
Les mots sœur semble avoir conduit le père à quelques réflexions.
Il se tenait droit, a joué avec son chapeau uniforme parmi les plaques, qui gisait encore sur le table de repas du soir les locataires, et regardait maintenant et puis à l'immobilité
Gregor.
"Nous devons essayer de se débarrasser d'elle," la sœur dit maintenant résolument vers le Père, pour la mère, dans sa quinte de toux, n'écoutait pas rien.
"Il est tué, vous deux.
Quand les gens ont à travailler aussi dur que nous avons tous faire, elles ne peuvent pas tolérer ce tourment sans fin à la maison.
Je ne peux pas aller sur n'importe quel plus. "
Et elle éclata en une telle crise de larmes que ses larmes coulaient sur le bas sur son visage de sa mère.
Elle les essuyait avec sa mère mouvements mécaniques de ses mains.
"Enfant", a déclaré le père et la bienveillance avec satisfaction évidente, "alors qu'est-ce devrions-nous faire? "
L'unique sœur haussa les épaules comme un signe de la perplexité qui, contrairement à sa confiance précédente, était venu sur elle alors qu'elle pleurait.
"Si seulement il nous a compris", a déclaré le père dans un demi-ton questionnement.
La sœur, au milieu de ses sanglots, lui serra la main énergique comme un signe que il n'y avait aucun point penser de cela.
"Si seulement il nous a compris", répéta le père et en fermant les yeux, il absorba la sœur conviction de l'impossibilité de ce point ", alors peut-être un compromis serait possible avec lui.
Mais comme il est. . . " Il doit être débarrassé de ", s'écria le sœur.
"C'est le seul moyen, père.
Vous devez essayer de se débarrasser de l'idée que ce n'est Gregor.
Le fait que nous avons cru pendant si longtemps, qui est vraiment notre malheur réel.
Mais comment peut-il être Gregor?
Si c'était Gregor, il aurait depuis longtemps réalisé que la vie commune entre les êtres humains n'est pas possible avec un tel animal et aurait disparu volontairement.
Ensuite, nous n'aurions pas un frère, mais nous pourrions continuer à vivre et à honorer sa mémoire.
Mais cet animal nous tourmente.
Il chasse les locataires, sera bien évidemment prendre en charge tout l'appartement, et de laisser nous passerons la nuit dans la ruelle.
Il suffit de regarder, père ", elle s'écria tout à coup,
"Il commence déjà à nouveau."
Avec une frayeur qui était totalement incompréhensible pour Gregor, la sœur, même gauche de la mère, elle-même repoussé de sa chaise, comme si elle serait tôt le sacrifice sa mère que de rester dans Gregor proximité, et se précipita derrière son père qui, excités seulement par son comportement, également debout et moitié levé les bras en face de la sœur, comme pour la protéger.
Mais Gregor n'avait aucune idée de vouloir créer des problèmes pour n'importe qui et certainement pas pour sa sœur.
Il avait tout juste commencé à lui tourner autour, afin de s'immiscer à nouveau dans sa chambre, tout à fait une vue surprenante, puisque, en raison de son état de souffrance, il avait pour guider lui par la difficulté de transformer autour de sa tête, dans ce processus de levage et de le heurter contre le sol plusieurs fois.
Il s'arrêta et regarda autour.
Ses bonnes intentions semblent avoir été reconnu. Maintenant, ils le regarda en silence et douleur.
Sa mère était dans son fauteuil, les jambes allongées et serrées, son
les yeux étaient presque fermés de lassitude. Le père et sa sœur assise à côté à un l'autre.
La sœur avait mis ses mains autour du cou du père.
"Maintenant je peux peut réellement me tourner autour," la pensée Gregor et a commencé la tâche à nouveau.
Il ne pouvait pas arrêter en tirant sur l'effort et a dû se reposer maintenant et puis.
D'ailleurs, personne n'était pour lui demander de suite.
Il était tout quitté pour lui sur le sien.
Quand il avait terminé en se retournant, il a immédiatement commencé à errer vers l'arrière.
Il fut étonné de la grande distance qui le séparait de sa chambre et ne ne comprennent pas le moins du monde comment dans sa faiblesse, il avait couvert la même distance une Peu de temps avant, presque sans s'en apercevoir.
Constamment sur la seule intention rampant vite, il peine prêté attention à le fait qu'aucun mot ou pleurer de sa famille lui coupa la parole.
C'est seulement quand il était déjà dans la porte-t-il tourner la tête, pas complètement, car il senti son cou de plus en plus raide.
En tout cas il voyait toujours que derrière lui rien n'avait changé.
Seule la sœur était debout.
Son dernier regard brossé sur la mère qui était maintenant complètement endormi.
Peine était-il dans sa chambre quand la porte était fermée poussé très vite, boulonné rapide, et interdit.
Gregor a été surpris par l'agitation soudaine derrière lui, tant et si bien que sa petite membres courbée sous lui.
Elle était sa sœur qui avait été dans une telle pressé.
Elle s'était levée tout de suite, avait attendu, et avait ensuite s'élança prestement.
Gregor n'avait pas entendu parler de sa démarche.
Elle a crié "Enfin!" À ses parents, comme elle tourna la clé dans la serrure.
"Que faire maintenant?" Se demanda Gregor et regarda autour de lui dans l'obscurité.
Il a rapidement fait la découverte qu'il ne pouvait plus bouger du tout.
Il n'était pas surpris.
Au contraire, il lui semblait naturel que jusqu'à ce point, il avait vraiment été pouvoir à se déplacer avec ces jambes peu mince.
En outre, il se sentait relativement contenu.
Il est vrai qu'il a eu des douleurs au long de son corps tout entier, mais il lui semblait qu'ils étaient devient progressivement plus en plus faible et serait finalement disparaître complètement.
Il se souvenait de sa famille avec des sentiments profonds de l'amour.
Dans ce métier, sa propre pensée qu'il avait été à disparaître, si possible, même plus décisif que sa sœur.
Il est resté dans cet état de réflexion vides et paisible jusqu'à ce que le tour de l'horloge frappé trois heures du matin.
De la fenêtre, il a vu le début de l'aube générale à l'extérieur.
Puis, sans le vouloir, sa tête tomba tout en bas, et de ses narines coulaient hors faiblement son dernier souffle.
Tôt le matin la femme de ménage venu.
Dans son énergie pure et la hâte, elle cogné toutes les portes - exactement de la façon dont les gens avait déjà demandé à son à éviter - tant et si bien que, une fois qu'elle est arrivée un sommeil tranquille était pas plus possible partout dans l'appartement entier.
Lors de sa visite habituellement brève Gregor abord elle trouve rien de spécial.
Elle pensait qu'il était si immobile là parce qu'il voulait jouer les offensés fête.
Elle lui donna de crédit pour aussi remplir un comprendre que possible.
Comme elle se trouvait à la tenue à long balai à la main, elle a essayé de chatouiller
Gregor avec elle de la porte.
Quand cela était tout à fait infructueuses, elle est devenue irritée et a poussé un peu plus de Gregor, et seulement quand elle l'avait poussé à sa place sans la moindre résistance est-elle devenue attentif.
Quand elle s'est vite rendu compte du véritable état des affaires, ses yeux s'agrandirent, elle sifflé d'elle-même.
Toutefois, elle ne se retenait pour longue.
Elle ouvrit la porte de la chambre et a crié d'une voix forte dans les ténèbres,
"Viens et regarde.
C'est botté le seau.
Il est couché là, complètement étouffé! "
Le couple marié Samsa était assis droit dans leur lit conjugal et a dû obtenir plus leur frayeur à la femme de ménage, avant, ils ont réussi à saisir son message.
Mais alors M. et Mme Samsa grimpé très vite sortir du lit, un de chaque côté.
M. Samsa jeté le couvre-lit sur ses épaules, Mme Samsa ne sortait que dans son chemise de nuit, et comme cela ils ont intensifié dans la chambre de Gregor.
Pendant ce temps, la porte du salon, dans lequel Grete avaient dormi depuis les locataires avaient arrivés sur les lieux, avait aussi ouvert.
Elle était entièrement habillé, comme si elle n'avait pas dormi du tout, son visage blanc, semblent aussi indiquent que.
"Dead?", A déclaré Mme Samsa et regarda interrogateur à la femme de ménage, même si elle pouvait tout vérifier par ses propres moyens et même comprendre sans un chèque.
"Je devrais dire", a déclaré la femme de ménage et, en guise de preuve, entrait le corps de Gregor avec le balai à une distance considérable de plus vers le côté.
Mme Samsa fit un mouvement comme si elle voulait retenir le balai, mais ne pas le faire.
"Eh bien", dit M. Samsa, "maintenant, nous pouvons rendre grâce à Dieu."
Il se signa, et les trois femmes ont suivi son exemple.
Grete, qui ne prennent pas des yeux le cadavre, dit:
"Regardez comment il a été minces.
Il n'avait pas mangé depuis si longtemps.
Le repas qui est venu ici en sortit exactement la même chose. "
En fait, le corps de Gregor était complètement plate et sèche.
Cela a été vraiment apparente pour la première fois, maintenant qu'il n'était plus élevé sur ses membres petits et rien d'autre distrait le regard de personne.
"Grete, viens en nous pour un moment", a déclaré Mme Samsa avec un sourire mélancolique, et
Grete est allé, non sans regarder en arrière le cadavre, derrière ses parents dans le lit ambiante.
La femme de ménage a fermé la porte et ouvrit la fenêtre de large.
En dépit du petit matin, l'air frais a été partiellement teintée de chaleur.
C'était déjà la fin de Mars.
Les trois locataires sortis de leur chambre et regarda autour de leur petit-déjeuner, étonné qu'ils avaient été oubliés.
"Où est le petit-déjeuner?" A demandé le milieu de ces messieurs à l'grumpily femme de ménage.
Cependant, elle mit un doigt sur ses lèvres, puis rapidement et silencieusement indiqué à les locataires qu'ils peuvent entrer en chambre de Gregor.
Alors ils sont venus et se tint dans la salle, qui était déjà assez lumineux, autour de Gregor cadavre, les mains dans les poches de leurs vestes un peu défraîchi.
Puis la porte de la chambre ouverte, et M. Samsa paru dans son uniforme, avec ses femme sur un bras et sa fille sur l'autre.
Tous étaient tachés une petite larme.
Maintenant et ensuite pressées Grete son visage sur le bras de son père.
"Sors de mon appartement immédiatement", dit M. Samsa et ouvrit la porte, sans lâcher des femmes.
"Que voulez-vous dire?", A déclaré le locataire moyenne, un peu consternée et avec un sourire sucré.
Les deux autres gardaient leurs mains derrière eux et constamment les frotte les uns contre les d'autres, comme si dans une joyeuse anticipation d'une querelle de grands qui doivent se retrouver dans leur faveur.
"Je veux dire exactement ce que je dis", répondit M. Samsa et se rendit directement avec ses deux femmes compagnons à la locataire.
Ce dernier au premier abord resta immobile et regarda le sol, comme si les questions ont été se rangeant dans une nouvelle voie dans sa tête.
"Très bien, alors nous allons aller", at-il dit et regarda M. Samsa, comme si, soudain, surmonté par humilité, il a été demandé la permission frais de cette décision.
M. Samsa simplement hoché la tête pour lui à plusieurs reprises avec les yeux grands ouverts.
Suite à cela, le locataire fait allé à grandes enjambées dans le immédiatement hors salle.
Ses deux amis avaient déjà été à l'écoute pendant un moment avec leurs mains, immobile, et maintenant ils sauté intelligemment après lui, comme s'il avait peur que M. Samsa pourrait entrer dans le hall d'avance sur eux et perturber leurs retrouvailles avec leur chef.
Dans le hall tous les trois d'entre eux ont pris leurs chapeaux du portemanteau, tiré leurs cannes du détenteur de la canne, salua silencieusement, et quitta l'appartement.
En ce qui s'est avéré être une méfiance dénuée de tout fondement, M. Samsa étagée avec les deux femmes sur le palier, s'appuya contre la rambarde, et regarda plus que la trois locataires, lentement mais sûrement fait leur chemin dans l'escalier de long, a disparu à chaque étage dans un certain tour de l'escalier, et en quelques secondes en sortit.
Le plus ils avançaient, plus la famille Samsa perdu tout intérêt pour eux, et Quand un boucher avec un plateau sur la tête viennent les rencontrer et puis avec un port altier monta l'escalier-dessus d'eux, M.
Samsa., Avec les femmes, a quitté la rampe, et ils sont tous retournés, comme si soulagé, de retour dans leur appartement.
Ils ont décidé de passer cette journée de repos et va pour une promenade.
Non seulement ils avaient obtenu cette pause du travail, mais il n'était pas question qu'ils vraiment besoin.
Et ils s'assirent à la table et écrivit trois lettres d'excuses:
M. Samsa à son superviseur, Mme Samsa à son client, et Grete à son propriétaire.
Pendant l'écriture de la femme de ménage entra pour dire qu'elle partait, pour son travail du matin était finished.
Les trois personnes écrivant dans un premier simple hocha la tête, sans lever les yeux.
Ce n'est que lorsque la femme de ménage était toujours pas disposé à partir, ont-ils regarder colère.
"Eh bien?" A demandé à M. Samsa.
La femme de ménage était souriante à la porte, comme si elle avait un grand coup de chance de faire rapport à la famille, mais ne ferait que faire si on lui a demandé directement.
La quasi-verticale de plumes d'autruche dans son petit chapeau, qui avait irrité M. Samsa durant son service complet, influencés à la légère dans toutes les directions.
"Très bien alors, qu'est-ce que vous voulez vraiment?" Demanda Mme Samsa, dont la femme de ménage encore généralement respectée.
"Eh bien", répondit la femme de ménage, en souriant si heureusement qu'elle ne pouvait pas aller sur parler tout de suite, "sur la façon que les poubelles de la chambre voisine devrait être jeté sortir, vous ne devez pas vous en préoccuper.
C'est tout pris en charge.
"Mme Samsa et Grete se pencha à leur lettres, comme si elles voulaient continuer à écrire.
M. Samsa, qui a remarqué que la femme de ménage a voulu commencer à décrire tout ce dans le détail, l'a empêchée de manière décisive avec une main tendue.
Mais comme elle n'a pas été autorisé à expliquer, elle se souvint de la grande hâte elle se trouvait, et cria, clairement insulté, "Bye bye, tout le monde", se retourna furieux et gauche l'appartement avec un claquement de la porte de peur.
"Ce soir, elle va se laisser aller", dit M. Samsa, mais il a pas de réponse soit de son femme ou de sa fille, parce que la femme de ménage semble avoir bouleversé fois nouveau la tranquillité qu'ils venaient atteint.
Ils se leva, alla à la fenêtre, et restait là, avec leurs bras sur chaque d'autres.
M. Samsa se retourna dans son fauteuil dans leur direction et les observe tranquillement pendant un moment.
"Eh bien, venez ici alors.
Faisons enfin se débarrasser de vieilles choses.
Et avoir un peu de considération pour moi. "
Ils se précipitèrent vers lui, le caresse, rapidement mis fin à leurs lettres.
Puis tous les trois quitté l'appartement ensemble, quelque chose qu'ils n'avaient pas fait depuis des mois maintenant, et a pris le tramway électrique à l'air libre en dehors de la ville.
La voiture dans laquelle ils étaient assis par eux-mêmes a été totalement englouti par les chauds dim.
Penchée vous confortablement dans leurs sièges, ils ont parlé les uns aux autres quant à l'avenir perspectives, et ils ont découvert que le plus proche d'observation ne s'agissait pas du tout mauvais, pour les trois d'entre eux avaient un emploi, sur lesquels ils n'avaient pas vraiment remis en question l'autre à tous, ce qui a été extrêmement favorables et avec des perspectives particulièrement prometteuses.
La plus grande amélioration de leur situation à ce moment, bien sûr, devaient provenir un changement d'habitation.
Maintenant ils ont voulu louer un appartement plus petit et moins cher mais mieux situé et généralement plus pratique que l'actuel, qui avait trouvé Gregor.
Alors qu'ils se sont amusés de cette manière, il a frappé M. et Mme Samsa, presque à la même moment, la façon dont leur fille, qui devenait plus animé de tous les temps, avait fleuri récemment, en dépit de toutes les troubles qui avaient fait ses joues pâles, dans une belle jeune et voluptueuse femme.
De plus en plus silencieux et presque inconsciemment comprendre l'autre dans leurs regards, ils ont pensé que le temps était maintenant à portée de main pour chercher un honnête bonne homme pour elle.
Et il avait quelque chose d'une confirmation de leurs rêves de nouvelles et de bonnes intentions quand à la fin de leur voyage de leur fille se leva le premier et étiré son jeune corps.
Je dirige une agence de design à New York.
Tous les sept ans, je la ferme pendant un an pour entreprendre certains projets expérimentaux, des choses qui sont toujours difficiles à accomplir pendant une année classique de travail.
Pendant cette année sabbatique, nous ne sommes disponibles pour aucun de nos clients.
On est fermés complètement.
Et comme vous pouvez l'imaginer, c'est un moment merveilleux et très énergique.
A la base, j'avais ouvert cette agence à New York pour joindre mes deux passions, la musique et le design.
Et nous avons créé des vidéos et des packaging pour beaucoup de musiciens que vous connaissez.
Et pour encore plus de musiciens que vous ne connaissez pas.
Je me suis rendu compte, tout comme avec beaucoup de choses dans ma vie que j'aime vraiment, je m'y adapte.
Et, au bout d'un certain temps, je m'en lasse.
Et c'est sûr, dans notre cas, notre travail a commencé à se ressembler.
Voici un oeil de verre inséré dans les pages découpées d'un livre.
Puis, presque la même idée, un parfum inclus dans les pages découpées d'un livre,
Alors j'ai décidé de fermer l'agence pour un an.
On sait également qu'actuellement, on passe à peu près les 25 premières années de notre vie à apprendre.
Puis les 40 années suivantes sont réservées pour le travail.
Et enfin, au bout, on a environ 15 ans pour la retraite.
Et je pensais que ce serait avantageux de simplement retirer 5 ans à ces 15 ans de retraite et de les insérer entre ces années de travail.
(Applaudissements)
C'est évidemment agréable pour moi.
Mais plus important encore : le travail résultant de ces années alimente ensuite l'entreprise, et la société en général, plutôt que de ne profiter qu'à un ou deux de nos petits enfants.
Il y a eu un camarade conférencier à TED qui est venu faire une présentation il y a 2 ans,
Jonathan Haidt, qui a défini son travail en le séparant en trois niveaux.
Et je m'y suis complètement identifié.
Je peux considérer mon travail comme un emploi.
Je le fais pour gagner ma vie.
Le jeudi, j'ai probablement déjà hâte que ce soit le weekend.
Et j'aurais sans doute besoin d'un loisir pour garder un certain équilibre.
Dans une carrière, je suis clairement plus engagé.
Mais en même temps il y aura des moments où je me dirai "tout ce dur labeur en vaut-il vraiment la peine?"
Alors qu'au troisième niveau, la vocation, je le ferais très probablement même si je n'étais pas payé pour ça.
Personnellement, je ne suis pas croyant, mais j'ai cherché à être dans la nature.
J'ai passé mon premier congé sabbatique à New York.
Je cherchais quelque chose de différent pour le second.
L'Europe et les Etats-Unis ne me tentaient pas parce que je les connais trop bien. Donc ce fut l'Asie.
Les plus beaux paysages que j'avais vus en Asie se trouvaient au Sri Lanka et à Bali.
Au Sri Lanka il y avait encore la guerre civile.
Donc ce fut Bali.
C'est une société merveilleuse très tournée vers l'artisanat.
Je suis arrivé là-bas en septembre 2008 et je me suis mis au travail quasiment tout de suite.
Il y a une inspiration merveilleuse qui se dégage de l'endroit en lui-même.
Cependant, la première chose dont j'ai eu besoin c'était d'une typographie en anti-moustique parce qu'il y en avait vraiment beaucoup.
Ensuite, j'avais besoin de trouver une façon de me venger de tous ces chiens sauvages qui trainaient autour de chez moi et qui m'attaquaient quand j'allais me promener le matin.
Alors on a créé cette série de 99 portraits sur des T-shirts.
Chacun des chiens sur un T-shirt.
Comme une petite vengence avec un message juste ce qu'il faut de menaçant (Rires) à l'arrière du T-shirt. (Rires)
Juste avant que je parte de New York j'ai décidé qu'en fait je pouvais rénover mon studio. et ensuite simplement leur laisser tout faire.
Alors j'ai cherché des meubles.
Et il s'est avéré que tous les meubles qui me plaisaient vraiment, étaient trop coûteux pour moi.
Et tout ce qui était abordable, je ne l'aimais pas.
Alors une des choses que nous avons cherché à Bali c'était des meubles.
Celui-ci, bien sûr, ça marche toujours avec les chiens sauvages.
Il n'est pas encore fini.
Et je crois que d'ici à ce que cette lampe fut réalisée, (Rires) j'avais finalement fait la paix avec ces chiens.
(Rires)
Puis il y a une table basse.
J'ai aussi fait cette table basse.
Elle s'appelle "Be Here Now" :
Soit Ici Maintenant
Elle compte 330 boussoles.
Et nous avons fait faire des tasses à café assorties qui ont un aimant caché à l'intérieur, et qui rendent les boussoles folles en attirant leurs aiguilles.
Ensuite, voici une chaise très parlante, du type bavarde.
J'ai aussi commencé à méditer pour la première fois de ma vie à Bali.
En même temps, j'ai extrêmement conscience d'à quel point c'est ennuyeux d'écouter les autres parler de leur bonheur.
Donc je ne vais pas m'étendre là-dessus.
Beaucoup d'entre vous connaissent ce conférencier de chez TED,
Danny Gilbert, dont le livre, en fait je l'ai eu par le TED book club.
Je crois que ça m'a pris 4 ans pour le lire finalement, pendant un congé sabbatique.
Et j'étais content de voir qu'il a lui-même écrit ce livre en congé sabbatique.
Et je vais vous montrer quelques personnes pour qui les congés sabbatiques ont été profitables.
Voici Ferran Adria.
Beaucoup de gens pensent qu'il est actuellement l'un des meilleurs chefs du monde grâce à son restaurant au nord de Barcelone, elBulli.
Son restaurant est ouvert 7 mois par an.
Il le ferme pour 5 mois pour faire des expériences avec toute l'équipe des cuisiniers.
Ses derniers chiffres sont impressionnants.
Il peut recevoir, durant l'année, il peut recevoir 8 000 personnes.
Et il a 2,2 millions de demandes de réservation.
Si je regarde mon cycle, 7 ans, 1 année sabbatique, cela fait 12,5 pour cent de mon temps.
Et si je regarde les entreprises qui réussissent mieux que la mienne, 3M, depuis les années 30 laisse à tous ses ingénieurs 15 pour cent de temps libre pour en entreprendre ce qu'ils veulent.
Il a de bons succès.
Le rouleau de Scotch® découle de ce programme, de même que Art Fry a développé les post-it® pendant le temps libre que lui a laissé 3M.
Google, bien sûr, est très célèbre pour laisser 20 pour cent de temps libre à ses ingénieurs en logiciels afin qu'ils développent des projets personnels.
Est-ce que quelqu'un ici a déjà pris un congé sabbatique?
Ça fait environ 5 pour cent des gens.
Je ne sais pas si vous avez vu vos voisins lever la main.
Demandez-leur si ça a été un succès ou non.
J'ai remarqué que pour trouver ce que je vais aimer plus tard, la meilleure façon est de parler aux gens qui l'ont déjà fait.
C'est bien mieux que de l'imaginer moi-même.
Lorsque j'ai eu l'idée d'en faire un, j'ai procédé ainsi : j'ai pris ma décision et je l'ai noté dans mon agenda.
Et ensuite je l'ai dit à un maximum de gens possible, comme ça je ne pouvais plus me dégonfler plus tard.
(Rires)
Au début, lors de mon premier congé sabbatique, c'était plutôt un désastre.
Je croyais que je devais le faire sans aucun plan, cette masse de temps devait d'une manière ou d'une autre être merveilleuse et plaisante pour me donner des idées.
Ca ne l'a pas été.
J'ai juste, sans plan, j'ai juste répondu à de petites commandes, pas des commandes de travail, je les ai toutes refusées, mais d'autres petites commandes.
Envoyer des mails à des magazines japonais de design et des choses comme ça.
Alors je suis devenu mon propre stagiaire.
(Rires)
Et, très vite, j'ai fait une listes des choses qui m'intéressaient, je les ai hiérarchisées, divisées en plages horaires et j'ai fait un emploi du temps, comme à l'école primaire.
Qu'est-ce qui est écrit là?
Lundi, de 8 à 9 : écrire des histoires.
De 9 à 10 : imaginer le futur.
Celui là n'a pas été très concluant.
Et ainsi de suite.
Et ceci, spécifiquement en tant que point de départ de mon premier congé sabbatique, a très bien marché pour moi.
Qu'est-ce qui en est ressorti?
Je me suis rapproché du design à nouveau.
Je me suis amusé.
Financièrement, si on regarde sur le long terme, ce fut un vrai succès.
Grâce à une meilleure qualité, nous avons pu augmenter nos prix.
Mais surtout, absolument tout ce que nous avons fait durant les 7 années suivant le premier congé sabbatique provenait de la réflexion de cette unique année.
Et je vais vous montrer quelques projets qui ont été réalisés pendant ces 7 années qui ont suivi le congé sabbatique.
Un des flux de pensée dans lesquels j'étais engagé était que l'uniformité est tellement, incroyablement exagérée.
Toute l'idée que tout doit être exactement pareil marche pour très très peu d'entreprises, et pour personne d'autre.
On nous a demandé de dessiner une identité pour la Casa de Musica, le centre de musique construit par Rem Koolhaas à Porto au Portugal.
Et même si je désirais créer une identité qui n'utilisait pas l'architecture, je n'ai pas réussi.
Et ceci principalement parce que j'ai réalisé suite à une présentation de la ville de Porto par Rem Koolhaas dans laquelle il parlait d'une agglomération de diverses couches de sens.
Ce que je n'ai compris qu'après l'avoir traduit d'un discours d'architecture vers l'anglais usuel, lorsque j'ai du faire le logo.
Et j'ai compris que le bâtiment lui-même était un logo.
Alors c'est devenu plutôt facile.
On a mis un masque dessus, on l'a regardé jusqu'au sous-sol, de tous les côtés, ouest, nord, sud, est, d'en haut et d'en bas.
On l'a coloré d'une façon très particulière en demandant à un ami de créer un logiciel,
le Générateur de Logo de la Casa de Musica.
Il est connecté à un scanner.
Vous mettez n'importe quelle image dedans, comme cette image de Beethoven.
Et le logiciel, en une seconde, vous donnera le logo Beethoven de la Casa de Musica.
Ce qui, lorsque vous devez réaliser un poster de Beethoven, devient pratique parce que l'information visuelle du logo et celle du poster en question, sont exactement les mêmes.
Donc ça ira toujours ensemble, conceptuellement, bien sûr.
Si Zappa y joue, il aura son propre logo.
Ou Philip Glass ou Lou Reed ou les Chemical Brothers, qui y ont tous joué, ont leur propre
logo de la Casa de Musica.
Ca marche pareil pour le président ou le directeur de la programmation, qui ont leur portrait Casa de Musica imprimé sur leur carte de visite.
Il y a un orchestre au complet qui vit dans le bâtiment.
Il possède une identité plus transparente.
Le camion avec lequel ils partent en tournée.
Ou il y a aussi un plus petit orchestre contemporain de 12 personnes qui s'appelle remix.
Et une des choses pratiques qui en découle est que vous pouvez prendre le logo et l'utiliser pour faire de la publicité.
Comme ce poster de Donna Tooney, ou Chopin, ou Mozart, ou La Monte Young.
Vous pouvez utiliser la forme pour écrire avec.
Vous pouvez la faire pousser sous la peau.
Vous pouvez obtenir un poster pour un évènement familial devant l'édifice, ou une "rave" sous l'édifice, ou un programme de la semaine de même que des services pour l'éducation.
Deuxième révélation.
Jusqu'à présent, j'avais été principalement impliqué dans ou j'avais utilisé le langage du design dans un but formel. Ce qui m'allait très bien.
D'un côté je n'ai rien contre la vente.
Mes parents étaient tous les deux des représentants.
Mais je sentais que ayant passé tant de temps à apprendre ce language, pourquoi est-ce que je ne faisais que le promouvoir?
Il devait y avoir autre chose.
Et toute une série de travaux s'en est suivie.
Certains d'entre vous l'ont peut-être déjà vue.
J'en ai montré une partie à TED auparavant, sous le titre "Les choses que j'ai apprises dans ma vie jusqu'à présent".
Je vais vous en montrer deux maintenant.
Ceci est un mur entièrement fait de bananes à différents états de maturité le jour de l'ouverture de cette galerie à New York.
Il est écrit : "La confiance en soi donne de bons résultats."
Le revoici après une semaine.
Après deux semaines, trois semaines, quatre semaines, cinq semaines.
Et vous voyez la confiance en soi qui réapparaît presque, mais pas tout à fait.
Celles-ci sont des photos que des visiteurs m'ont envoyées.
(Rires)
Et ensuite la ville d'Amsterdam nous a donné une place et nous a demandé de faire quelque chose.
Nous avons utilisé les dalles de pierre comme une grille pour notre petit morceau.
Nous avons obtenu 250 000 pièces de monnaie de la banque centrale plus ou moins noircies.
Donc nous en avons eu des toutes neuves, bien brillantes, des moyennement brillantes, et de très vieilles, noircies.
Et avec l'aide de 100 volontaires, en une semaine, nous avons créé cette phrase assez florale qui disait : "Les obsessions empirent ma vie et améloirent mon travail."
Et l'idée était bien sûr de rendre cette phrase si précieuse qu'en tant que public vous hésiteriez :
"Devrais-je prendre autant d'argent que je peux?
Ou devrais-je laisser l'oeuvre intacte telle qu'elle est?"
Pendant que nous mettions en place les pièces durant cette semaine avec l'aide des 100 volontaires, bon nombre de voisins autour de la place s'y sont attachés et l'ont beaucoup aimé.
Alors quand ce fut enfin fini, et que dès la première nuit un type est venu avec de grands sacs en plastique et a ramassé autant de pièces qu'il pouvait porter, l'un des voisins a appelé la police.
Et la police d'Amsterdam dans sa grande sagesse, est venue, a vu, et a voulu protéger l'oeuvre d'art.
Et les policiers ont balayé le reste pour le mettre en détention au commissariat.
(Rires)
Je pense que vous voyez, vous les voyez balayer.
Vous les voyez balayer juste là.
C'est la police, qui débarasse tout.
Alors au bout de 8 heures c'est à peu près tout ce qui restait de toute l'oeuvre.
(Rires)
Nous sommes aussi en train de débuter un projet plus important à Bali.
C'est un film sur le bonheur.
Et ici nous avons demandé à des cochons qui trainaient dans le coin de faire les titres pour nous.
Ils n'ont pas été assez habiles.
Alors on a demandé à une oie de le refaire, en espérant qu'elle arriverait à faire un travail plus élégant ou plus joli.
Et je trouve qu'elle en a trop fait.
Un poil trop décoratif.
Et mon studio est très près de la forêt des singes.
Et les singes dans cette forêt des singes avaient l'air, en fait, très contents.
Alors on leur a demandé de le refaire.
Ils ont fait du bon boulot, mais il y avait quelques problèmes de lisibilité.
Alors bien sûr, on est jamais mieux servi que par soi-même.
Nous allons travailler sur ce film les deux prochaines années.
Alors ça va durer un moment.
Et bien sûr vous pouvez penser que faire un film sur le bonheur n'en vaille pas vraiment la peine, alors vous pouvez toujours aller voir cet homme.
Vidéo :
(Rires)
"Et je suis heureux, je suis vivant.
Je suis heureux, je suis vivant.
Je suis heureux, je suis vivant."
Stefan Sagmeister :
Merci.
(Applaudissements)
[Narrateur masculin]
La réponse est que nous ajoutons 1 chemin supplémentaire, le chemin vers Bucharest.
Nous n'ajoutons pas le chemin faisant demi-tour car il est dans la liste des explorés mais nous ne terminons pas encore.
Je suis d'accord que nous avons ajouté un chemin qui termine à Bucharest, mais la vérification de but n'est pas appliquée quand nous ajoutons un chemin à la frontière.
Elle est au contraire appliquée quand nous enlevons ce chemin de la frontière, et nous n'avons pas encore fait cela.
Beaucoup de gens se suicident à cause de ce tabou.
La bible est un texte très dangereux.
Au sein de la FPÖ [parti populiste Autrichien], il a été dit que l'homosexualité était une culture de la mort.
S'il n'est pas possible de sacrifier une petite partie d'une tradition afin de donner aux adolescents le sentiment qu'ils vivent dans un milieu moins menaçant et par conséquence d"éviter au mieux qu'ils se suicident, alors on ne peut pas vraiment parler d'amour du prochain.
La bible est un texte très dangereux. Nombreux sont les passages qui cherchent à attiser la haine des hommes contre les homosexuels.
Il y en a un par exemple qui dit que si deux hommes couchent ensemble, alors il faut les tuer.
Il est écrit exactement: "leur sang retombera sur eux". C'est dans le Lévitique. Naturellement c'est aussi dans la Torah.
Dans le Coran, il n'est pas écrit que l'on doit être tué mais par contre puni.
Il y a des malades et des fanatiques partout. La probabilité que quelqu'un ouvre ces livres et tue quelqu'un à cause de cela existe toujours et continuera d'exister tant que l'on ne cessera pas de bénir ces textes comme parole divine.
Il y a beaucoup de curés qui plaident en faveur du mariage homosexuel mais chacun lit ce qu'il veut et interprète les choses comme ça l'arrange.
Je crois que l'homosexualité est illégale dans 71 pays et qu'elle est condamnée officiellement dans huit pays par la peine de mort.
L'homosexualité est acceptée dans quelques pays à hauteur de deux pour cent seulement.
En Inde, on trouve des temples où l'on peut observer la mise en scène de personnages ayant des rapports sexuels de nature homosexuelle et bien sûr également hétérosexuelle.
Au Japon et en Chine, c"était aussi le cas, ce que l'on retrouve dans l'art et dans la littérature.
Au Pérou et en Equateur, des adolescentes lesbiennes sont internées dans des cliniques où elles sont violées parce que leurs parents ne savent pas quoi faire. L'archevêque d'Oaxaca au Mexique a dit récemment qu'aucune femme et qu'aucun homme propres et honnêtes aimeraient être homosexuels.
D'autres ont évoqué l'intention de nous interdire de travailler dans l'enseignement.
L'année dernière, entre 800 et 1000 rabbins - je ne sais pas si c'est seulement aux Etats-Unis ou dans le monde entier - ont dit que les homosexuels étaient responsables du séisme à Haïti.
Berlusconi a dit par exemple que son comportement avec les femmes était bien moins reprochable, bien qu'il couche également avec des mineures, que le fait d"être gay.
Les hommes politiques de droite ne sont pas les seuls à tenir ce genre de propos, il y a également par exemple un homme politique de gauche,
Evo Morales de Bolivie qui a dit que la raison pour laquelle il y avait tellement d'homosexuels en Europe - ce qui est bien-sûr absurde, car en Bolivie, il y en a autant qu'ici, mais ils se cachent là-bas et ne peuvent pas vivre librement à cause précisément de gens comme lui qui s'acharnent contre eux- c'est parce que nos denrées alimentaires y seraient modifiées génétiquement.
Lorsque le mariage homosexuel a été légalisé l'année dernière en Argentine, l'archevêque de Buenos Aires a dit qu'il s'agissait d'une guerre de Dieu.
Il a dit qu'il s'agit d'une guerre de Dieux.
Bien sûr, il s'est appuyé sur la Bible pour dire cela.
Ils disent que c'est une anomalie ou quelque chose de contre-nature, mais ils ignorent que l'homosexualité est étudiée en détail chez 500 espèces et qu'elle est répertoriée chez 1500 d'entre elles.
L'homosexualité est surtout observée chez des espèces intelligentes, comme par exemple chez des singes.
On n'a décelé aucun comportement homophobe chez les animaux.
Le problème, c'est qu'à l'école on parle beaucoup du racisme, de l'acceptation des minorités, mais on ne parle pas du tout de l'homophobie.
Les gros mots les plus fréquents dans toutes les cours d'école, sont selon le syndicat des professeurs allemands, "homo" et "pédé".
Les professeurs n'interviennent pas et il y en a même beaucoup qui les y encouragent.
Excusez moi! Vous ne pouvez pas faire ça chez vous ?
C'est répugnant!
"On va faire un blague.
Vous êtes prêts?" et ils disent "bien-sûr".
Pour la majorité des adolescents, ce n'est pas si facile parce que ça prend du temps pour s'accepter entant qu'homosexuel, car c'est si mal vu dans la société.
Les enfants ne côtoient pas d'autres homosexuels ou ils ne le savent pas.
Et c'est pour ça que le taux de suicides chez les adolescents homosexuels est plus élevé que chez les hétérosexuels.
C'est pour ça que c'est très très dangereux d'utiliser le mot "homo" de façon péjorative.
Les adolescentes lesbiennes souffrent aussi énormément pour cette raison.
L'Eglise se prononce contre le mariage des homosexuels car selon elle, le sens du mariage, c'est la reproduction.
Ça n'a pas beaucoup de sens parce que d'autres personnes qui ne sont pas capables de se reproduire peuvent se marier. Des femmes de 50 ans, par exemple, peuvent aussi se marier et personne ne fait de scandale pour ça.
Et c'est aussi à cause de cette tradition que les homosexuels ont en général un grand manque de confiance en eux et qu'ils ne parlent pas en public de leurs droits.
Et malheureusement ce sont toujours les personnes concernées qui en parlent.
C'était aussi comme ça chez les noirs aux État Unis. C'étaient toujours des personnes noires qui luttaient contre le racisme. Chez les homosexuels, c'est la même chose, mais je ne comprends pas complètement leur manière de lutter.
Il y a une parade seulement une fois par an dans beaucoup de villes qui, selon moi, ne servent à rien.
A part à renforcer les préjugés qu'ont beaucoup de gens.
Je pense que beaucoup d'eux le font avec ironie.
Ils montrent précisément ces caractéristiques que la société nous attribu et on rit de soi même.
Mais la majorité des gens ne le comprennent pas et pensent que les homosexuels sont seulement ces gens qui marchent à moitié nues dans la rue.
La majorité des gens ne savent pas que nous sommes exactement comme les autres et qu'on ne se déguise pas toujours si bizarrement et que la vie qu'on mène n'est pas si différente de la vie de la majorité des autres personnes.
Je me brosse les dents, je prends une douche, je vais à l'université ou au travail, après je rentre...
Je ne suis pas particulièrement différent de la majorité des autres personnes
Mais les gens ne peuvent pas le comprendre parce que la plupart des homosexuels restent cachés car ils n'osent pas s'affirmer.
Et à cause de l'influence de l'Arabie Saoudite, l'homosexualité a été criminalisée...
Bonsoir! C'est un interview. Vous pouvez participer si vous voulez.
- Tu as entendu ce qu'il a dit ? - Quoi?
- "C'est un spectacle de karaoké?"
Parmi les 3 chemins à la frontière, nous avons des coûts de 146, 140 et 118.
Celui-ci est le moins cher, nous allons donc l'agrandir.
Nous l'enlevons de la frontière, le bougons dans la liste des explorés, ajoutons ses successeurs.
Dans ce cas, il s'agit uniquement de 1.
Et le chemin total monte à 229.
Quel chemin allons-nous agrandir pour continuer?
Et bien, nous avons 146, 140 et 229.
Donc 140 est le plus petit.
Enlevez-le de la frontière.
Mettez-le dans la liste des explorés.
Ajoutez ce chemin pour un coût total de 220.
Et ce chemin pour un coût total de 239.
Maintenant la question est de savoir quel chemin nous allons agrandir par la suite?
Mais si tu regarde la ligne des nombres, tu commences à 8 et tu ajoutes 1.
8 + 1 égale 9
Essayons plus difficile.
Et, si tu es un peu intimidé par cela au début, tu peux toujours dessiner les cercles ou utiliser la ligne des nombres et en t'entraînant, tu finiras par les mémoriser. et tu feras tous ces problèmes en une demi-seconde.
Je te le promets. Il faut simplement s'entraîner. Disons ... que je veux tracer la ligne des nombres.
En fait, j'ai une règle. donc je ne devrais plus faire ces horribles lignes que j'ai tracées jusqu'à présent. regardes, regardes, c'est incroyable.
OK, voyons.
Oh, Oh, Oui, regarde.
C'est une jolie ligne.
Je vais avoir du mal à l'effacer plus tard.
Donc traçons cette ligne des nombres.
0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
Faisons un problème plus dur.
Combien font -- je vais le faire avec d'autres couleurs -- 5 + 6 Si tu veux, tu peux appuyer mettre la video sur pause et essayer.
La raison pour laquelle je dis que c'est un problème plus difficile est que la réponse est plus que le nombre de doigts que tu as sur tes 2 mains. Donc tu ne peux pas facilement le faire sur tes doigts.
Bon, commençons.
AH, mon téléphone sonne.
Mais je vias l'ignorer, car tu es plus important.
Bon, commençons à 5 Donc nous commençons au 5. Et nous allons ajouter 6.
Donc, 1 2 3 4 5 6 jusqu'à 11!
Donc 5 + 6 égale 11.
Maintenant, je vais te poser une question. Combien font 6 + 5 ?
Heu ... bon, regardons : Peux-tu intervertir les 2 nombres et obtenir la même réponse ? Bon, essayons je le fais avec une autre couleur pour être clair
Donc, on part de 6. OK ? ignore le jaune pour l'instant et ajoute 5.
1 ... 2 ... 3 ... 4 .... 5
Ah, nous arrivons au même endroit. je penses que tu as envie d'essayer cela sur d'autres exemples tu verras que cela marche toujours, que 5 + 6 est la même chose que 6 + 5
Et c'est logique.
Si j'ai 5 avocats et que tu m'en donnes 6, j'en aurai onze.
Si j'ai 6 avocats et que tu m'en donnes 5, J'en aurai onze, aussi. Essayons encore
Cette ligne des nombres est si jolie
que je veux faire d'autres problèmes avec. Même si, je risque de vous perdre, car je vais trop écrire dessus. Voyons, j'utilise maintenant le blanc.
1 ... 2 ... 3 ... 4 ... 5 ...6 ...7
Nous arrivons à 15. 8 + 7 font 15
Donc j'espère que cela te donne une idée de la manière de résoudre ces problèmes. et surtout, tu vas bientôt apprendre la multiplication.
Mais ces types de problèmes requièrent, surtout quand on commence à apprendre les maths, ce type d'exercices requiert le plus d'entraînement.
Et, il faut commencer à les mémoriser.
Mais plus tard, quand tu te rappelleras tes débuts, j'aimerais que tu te souviennes comment tu te sens pendant que tu regardes la video, juste maintenant.
Et, quand tu regarderas cette video dans 3 ans tu te souviendras comment tu te sentais quand tu la regardais la première fois Et tu te diras, "Oh, c'était super facile !" Car tu vas apprendre si rapidement.
Ou, si tu veux le faire tout seul pour bien comprendre, tu peux dessiner les cercles ou dessiner la ligne des nombres, comme nous l'avons fait dans cette présentation
Je pense que tu es prêt à faire les exercices d'addition
Amuse-toi bien !
Combien font 5 + 6 ?
Si vous voulez, vous pouvez pauser la vidéo et essayer ce problème
Vous connaissez peut-être déjà la réponse
La raison pour laquelle je dis que c'est un problème difficile, c'est que
la réponse est plus grande que le nombre de doigts et vous ne pouvez donc pas compter sur vos doigts
Alors, commençons avec ce problème (En fait, mon téléphone sonne...) (mais je vais ignorer le téléphone parce que vous êtes plus important !)
Commençons à 5 et nous allons lui ajouter 6 donc allons-y 1 2 3 4 5 6
Nous sommes à 11.
Donc 5 + 6 est égal à 11
Maintenant je vais vous poser une question. Combien font 6 + 5 ?
Pouvez-vous inverser les deux nombres et obtenir le même résultat ?
Essayons ça.
Je vais essayer ça dans une couleur différente pour que nous ne nous y perdions pas
Commençons à 6.
Ignorez le jaune pour l'instant et ajoutez 5 1 2 3 4 5
Ha !
Nous arrivons au même endroit !
Vous pouvez essayer ça sur un paquet de problèmes et vous verrez que ça fonctionne à tous les coups L'ordre ne compte pas.
5 + 6 est la même chose que 6 + 5
Ça semble logique.
Si j'ai 5 avocats et que vous m'en donnez 6, j'en ai 11.
Si j'en ai 6 et que vous m'en donnez 5, de même je vais avoir 11 avocats.
Puisque cette Ligne des nombres est si belle je vais faire quelques problèmes de plus en l'utilisant
Bien que je sois sûr qu'au fur et à mesure je ne fais que vous embrouiller parce que j'écris trop au-dessus de celle-ci
Voyons (Je vais utiliser du blanc maintenant)
Combien font 8 +7 ?
Bien... (si vous arrivez toujours à lire ça) 8 est juste ici
Nous allons lui ajouter 7 1 2 3 4 5 6 7
Nous arrivons à 15.
8 + 7 font 15.
J'espère que ceci vous a donné une idée de comment résoudre ces problèmes
Plus que ça - et je suppose que vous allez apprendre la multiplication dans peu de temps
Ce genre de problèmes sont, quand on débute en mathématiques, ceux qui demandent le plus de pratique
D'un certain point de vue, vous devez commencer à les mémoriser mais, avec le temps, quand vous regarderez en arrière je veux que vous vous souveniez comment vous vous sentiez en regardant cette vidéo, là, maintenant et je veux que vous regardiez cette vidéo dans trois ans et je veux que vous vous souveniez comment vous vous sentiez lorsque vous la regardez à cet instant. et vous vous direz:
"Oh mon Dieu, c'est si facile !" parce que vous allez apprendre très vite
Bon, de toutes façons Je pense que vous avez une idée
Si vous ne connaissez la réponse d'aucun des problèmes d'addition que nous donnons dans les exercices
Vous pouvez appuyer sur "Hints" (Indices) et les cercles seront tracés et vous pourrez compter les cercles ou, si vous voulez le faire vous-même pour réussir le problème vous pouvez dessiner les cercles ou vous pouvez tracer une Ligne des nombres comme nous l'avons fait dans cette présentation
Je pense que vous êtes prêts pour aborder les problèmes d'addition !
Amusez-vous bien !
Je suis un neuroscientifique.
Et en neurosciences, nous devons répondre à nombre de questions difficiles à propos du cerveau.
Mais je veux commencer avec la question la plus facile et la question que vous auriez vraiment dû tous vous être posés à un moment de votre vie, parce que c'est une question fondamentale si nous voulons comprendre la fonction du cerveau.
Et il s'agit de pourquoi nous, et d'autres animaux, avons des cerveaux ?
Toutes les espèces sur la planète n'ont pas un cerveau, donc si nous voulons savoir à quoi sert le cerveau, réfléchissons à pourquoi nous avons évolué pour en avoir un.
Vous pouvez raisonner que nous en avons un pour percevoir le monde ou pour penser, et ceci est totalement faux.
Si vous pensez à cette question pendant un certain temps, ça saute aux yeux pourquoi nous avons un cerveau.
Nous avons un cerveau pour une raison et une seule, et c'est dans le but de produire des mouvements adaptables et complexes.
Il n'y a pas d'autre raison pour avoir un cerveau.
Pensez-y.
Le mouvement est la seule façon que nous avons d'avoir un effet sur le monde qui nous entoure.
Maintenant, ce n'est pas tout à fait exact.
Il y a un autre moyen, et c'est par la sueur.
Mais à part ceci, tout le reste passe par la contraction de muscles.
Pensez à la communication, le discours, les gestes, écrire, le langage des signes, ils sont tous faits par l'intermédiaire de contractions musculaires.
Donc il est vraiment important de se rappeler que les processus sensoriels, mnésiques et cognitifs sont tous importants, mais ils sont importants seulement pour soit provoquer, soit supprimer de futurs mouvements.
Il ne peut pas y avoir d'avantage évolutionnaire à abandonner des souvenirs d'enfance ou à percevoir la couleur d'une rose si cela n'affecte pas la façon dont nous allons nous mouvoir plus tard dans la vie.
Maintenant pour ceux qui ne croient pas en cette position, sur notre planète nous avons les arbres et l'herbe qui n'ont pas de cerveau, mais la preuve décisive est cet animal ici, l'humble tunicier.
Un animal rudimentaire, il a un système nerveux, nage dans l'océan dans sa jeunesse.
Et à un moment de sa vie, il s'implante sur un rocher.
Et la première chose qu'il fait en s'implantant sur ce rocher, qu'il ne quitte jamais, est de digérer son propre cerveau et système nerveux pour nourriture.
Donc une fois que vous n'avez plus besoin de bouger, vous n'avez pas besoin du luxe qu'est ce cerveau.
Et cet animal est souvent pris comme analogie de ce qui se passe dans les universités quand les professeurs sont titularisés, mais c'est un autre sujet.
(Applaudissements)
Donc je suis un patriote du mouvement.
Je crois que le mouvement est la fonction la plus importante du cerveau ; ne laissez personne vous dire que cela n'est pas vrai.
Maintenant si le mouvement est si important, comment nous en sortons-nous à comprendre comment le cerveau contrôle le mouvement ?
Et la réponse est très très mal ; c'est un problème très difficile.
Mais nous pouvons déterminer comment nous nous en sortons en pensant à notre aptitude à construire des machines qui peuvent faire ce que les humains font.
Pensez au jeu des échecs.
Comment parvenons-nous à déterminer quelle pièce bouger et où ?
Si vous opposez Gary Kasparov ici, quand il n'est pas en prison, à la machine Deep Blue d'IBM, eh bien, la réponse est que Deep Blue gagnera à l'occasion.
Et je pense que si Deep Blue jouait contre n'importe qui dans cette pièce, il gagnerait à tous les coups.
Ce problème est résolu.
Qu'en est-il du problème d'attraper une pièce d'échecs, de la manipuler avec dextérité et de la reposer sur le plateau ?
Si vous opposez la dextérité d'un enfant de 5 ans contre les meilleurs robots actuels, la réponse est simple : l'enfant gagne facilement.
Il n'y a pas du tout de compétition.
Maintenant pourquoi ce problème en haut est si facile et le problème en bas si difficile ?
Une raison est qu'un très intelligent enfant de 5 ans pourrait vous dire l'algorithme pour ce problème en haut : regarder tous les mouvements possibles jusqu'à la fin du jeu et choisir celui qui permet de gagner.
Donc c'est un algorithme très simple.
Bien sûr il y a d'autres mouvements, mais avec de puissants ordinateurs nous effleurons et sommes proches de la solution optimale.
Quand on en vient à être adroit, ce n'est même pas clair quel algorithme vous devez résoudre pour être adroit.
Et nous allons voir que vous devez à la fois percevoir et agir sur le monde, ce qui pose un tas de problèmes.
Mais laissez-moi vous montrer de la robotique de pointe.
Une grande part de la robotique est très impressionnante, mais la manipulation d'objet en est vraiment juste au Moyen-Âge.
C'est le produit d'un projet de thèse d'un des meilleurs instituts de robotique.
Et l'étudiant a entraîné son robot à verser de l'eau dans un verre.
C'est un problème difficile parce que l'eau se répand autour, mais il peut le faire.
Mais il ne fait aucunement avec l'agilité d'un humain.
Maintenant si vous voulez que ce robot fasse une autre tâche, c'est une autre de thèse de trois ans.
Il n'y a pas du tout de généralisation d'une tâche à l'autre en robotique.
Maintenant on peut comparer cela à la performance humaine de pointe.
Ce que je vais vous montrer est Emily Fox battant le record du monde d'empilement de tasses.
Les Américains dans le public sauront ce qu'est l'empilement de tasses.
C'est un sport de lycée où vous avez 12 tasses à empiler et dés-empiler dans un certain ordre et contre la montre.
Et ici c'est elle remportant son record mondial, en temps réel.
(Rires) (Applaudissements)
Et elle est plutôt contente.
Nous n'avons aucune idée de ce qui se passe dans son cerveau quand elle fait ça, et c'est ce que nous aimerions savoir.
Donc dans mon groupe, ce que nous essayons de faire est de recréer à l'envers comment les humains contrôlent leurs mouvements.
Et cela semble un problème aisé.
Vous envoyez une commande vers le bas, cela amènes les muscles à se contracter.
Votre bras ou votre corps bouge, et vous recevez un feedback sensoriel par la vision, la peau, les muscles, etc.
Le problème est que ces signaux ne sont pas les beaux signaux que vous voudriez qu'ils soient.
Donc une chose qui rend le contrôle des mouvements difficiles est par exemple que le feedback sensoriel est extrêmement bruyant.
Par bruit, je n'entends pas son.
Nous l'utilisons dans son acception en ingénierie et neurosciences, au sens d'un son aléatoire qui corrompt un signal.
Dans le temps avant la radio digitale, quand vous allumiez votre radio et entendiez "crrcckkk" au lieu de la station que vous vouliez écouter, c'était le bruit.
Mais plus généralement, le bruit est quelque chose qui corrompt le signal.
Donc par exemple, si vous mettez votre main sous la table et essayez le la localiser avec votre autre main, vous pouvez vous tromper de plusieurs centimètres à cause du bruit dans le feedback sensoriel.
De même, quand vous superposez un résultat moteur et un résultat de mouvement, c'est extrêmement bruyant.
Oubliez d'essayer d'atteindre le cœur de la cible aux fléchettes, visez juste le même endroit encore et encore.
Vous avez une énorme écart à cause de la variabilité du mouvement.
Et plus encore, le monde extérieur, ou la tâche, sont tous deux ambigus et variables.
La théière pourrait être pleine, elle pourrait être vide.
Cela change avec le temps.
Donc nous travaillons dans une tâche sensorimotrice qui est une pleine soupe de bruit.
Maintenant le bruit est si grand que la société place une énorme importance sur ceux d'entre nous qui peuvent réduire les conséquences du bruit.
Donc si vous êtes assez chanceux pour pouvoir envoyer une petite balle blanche à plusieurs centaines de mètres, avec un long bâton en métal, notre société sera prête à vous récompenser avec des millions de dollars.
Maintenant ce dont je veux vous convaincre est que le cerveau fait aussi beaucoup d'efforts pour réduire les conséquences négatives de ce type de bruit et de variabilité.
Et pour faire cela, je vais vous parler d'un cadre théorique très populaire en statistiques et en apprentissage automatique depuis 50 ans, qu'on appelle la théorie bayésienne de la décision.
Récemment c'est devenu un moyen unificateur de penser à la façon dont le cerveau gère l'incertitude.
Et l'idée fondamentale est que vous voulez faire des inférences et agir.
Donc pensons aux inférences.
Vous voulez générer des croyances sur le monde.
Que sont les croyances ?
Les croyances pourraient concerner la place de mes bras dans l'espace.
Si je regarde un chat ou un renard.
Mais nous allons représenter les croyances par des probabilités.
Donc on va représenter une croyance avec un nombre compris entre 0 et 1 — 0 signifiant que je ne crois pas du tout, 1 signifiant que je suis absolument certain.
Et les nombres entre deux vous donnent les niveaux gris d'incertitude.
Et l'idée-clé de l'inférence bayésienne est que vous avez deux sources d'information à partir de laquelle faire votre inférence.
Vous avez les données, et en neuroscience les données sont les informations sensorielles.
Donc vous avez les informations sensorielles, que je peux intégrer pour élaborer des croyances.
Mais il y a une autre source d'information, et il s'agit en réalité du savoir préalable.
Vous amassez du savoir au cours de votre existence, sous forme de souvenirs.
Et le concept de la théorie bayésienne de la décision est qu'elle vous fournit les mathématiques supportant le moyen optimal de combiner votre savoir préalable avec vos preuves sensorielles pour générer de nouvelles croyances.
J'ai mis la formule ici.
Je ne vais pas vous expliquer ce qu'est la formule, mais elle est très belle.
Elle a une réelle beauté et un réel pouvoir d'explication.
Et ce qu'elle dit vraiment, ce que vous voulez estimer, c'est la probabilité des différentes croyances étant donné les informations sensorielles que vous avez.
Laissez-moi vous donner un exemple intuitif. imaginez que vous jouez au tennis et vous voulez décider où la balle va rebondir alors qu'elle passe le filet dans votre direction.
Il y a deux sources d'information d'après la loi de Bayes.
Il y a les preuves sensorielles : vous pouvez utiliser les informations visuelles et auditives, et elles pourraient vous indiquer qu'elle va atterir sur ce point rouge.
Mais vous savez que vos sens ne sont pas parfaits, et qu'en conséquence là où la balle va atterrir est variable, comme indiqué par ce nuage de rouge, qui représente les nombres entre 0.5 et peut-être 1.
Cette information est fournie par le coup actuel, mais il y a une autre source d'information qui n'est pas fournie par le coup actuel, mais seulement par une expérience répétée du jeu de tennis, et c'est que durant le match la balle ne rebondit pas avec la même probabilité à travers le court.
Si vous jouez contre de très bons adversaires, il se peut qu'ils envoient dans cette zone verte, qui est la distribution préalable, rendant difficile pour vous de renvoyer.
Maintenant ces deux sources d'information fournissent d'importantes données.
Et ce que la loi de Bayes dit est que je devrais multiplier les nombres de la zone rouge par les nombres de la zone verte pour obtenir les nombres de la zone jaune, qui a les ellipses, et qui représentent ma croyance.
Donc c'est le moyen optimal de combiner les informations.
Maintenant je ne vous dirais pas tout ça si ce n'était qu'il y a quelques années, nous avons montré que c'est exactement ce que les gens font quand ils acquièrent de nouvelles habiletés motrices.
Et ce que cela signifie est que nous sommes réellement des machines à inférences bayésiennes.
En circulant, nous apprenons à propos des statistiques du monde et en retenons les règles, mais nous apprenons aussi à quel point notre propre système sensoriel est bruyant, et combinons alors les deux dans un mode réellement bayésien.
Maintenant une partie-clé du concept bayésien est cette partie de la formule.
Ce que cette partie dit vraiment est que je dois prédire la probabilité de différents feedbacks sensoriels étant donné mes croyances.
Donc cela signifie vraiment que je dois faire des prédictions à propos du futur.
E je veux vous convaincre que le cerveau fait ces prédictions à propos du feedback sensoriel qu'il va recevoir.
De plus, il change profondément vos perceptions par ce que vous faites.
Et pour faire cela, je vais vous dire comment le cerveau gère l'information sensorielle.
Donc vous envoyez une commande, vous recevez du feedback en retour, et cette transformation est gouvernée par la physique de votre corps et votre système sensoriel.
Mais vous pouvez imaginer regarder à l'intérieur du cerveau.
Voici l'intérieur du cerveau.
Vous pourriez avoir un petit prédicteur, un simulateur neuronal, de la physique de votre corps et de vos sens.
Donc en envoyant une commande de mouvement vers le bas, vous en tapez une copie et la rentrez dans votre simulateur neuronal pour anticiper les conséquences sensorielles de vos actions.
Donc alors que je secoue cette bouteille de ketchup, je reçois de réels feedbacks sensoriels en fonction du temps dans la ligne du bas.
Et si j'ai un bon simulateur, il prédit la même chose.
Bien, pourquoi je m'embêterai à faire ça ?
Je vais recevoir le même feedback de toutes les façons.
Eh bien, il y a de bonnes raisons.
Imaginez, alors que je secoue la bouteille de ketchup, quelqu'un vient très gentiment à moi et tape le dessous de la bouteille pour moi.
Maintenant j'ai une source supplémentaire d'information à cause de cette action externe ;
Donc j'ai deux sources.
J'ai vous, qui tapez la bouteille, et moi, qui la secoue, mais du point de vue de mes sens, c'est combiné en une seule source d'information.
Maintenant il y a de bonnes raisons de croire que vous voudriez pouvoir distinguer les évènements externes des évènements internes.
Parce que les évènements externes sont en réalité bien plus pertinents du point de vue comportemental que de sentir tout ce qui se passe à l'extérieur de mon corps.
Donc une façon de reconstruire cela est de comparer la prédiction — seulement basée sur les commandes motrices — avec la réalité.
Toute divergence devrait être externe, espérons.
Donc alors que je circule dans le monde, je fais des prédictions de ce que devrais obtenir, et je les soustrais.
Tout ce qui reste est externe pour moi.
Quelle preuve j'ai de ça ?
Eh bien, il y a un exemple très clair où une sensation générée par moi-même semble très différente d'une générée par une autre personne.
Donc nous avons décidé que le plus évident point de départ était le chatouillement.
Il est connu depuis longtemps que vous ne pouvez pas vous chatouiller aussi bien que les autres le peuvent.
Mais ça n'a pas vraiment été montré, c'est parce que vous avez un simulateur neuronal qui simule votre propre corps et soustrait cette sensation.
Donc nous pouvons apporter les expériences du 21ème siècle en appliquant la technologie robotique à ce problème.
Et en effet, nous avons une sorte de bâton dans une main attachée à un robot, et ils vont bouger ça d'avant en arrière.
Ensuite nous allons relever cela avec un ordinateur et l'utiliser pour contrôler un autre robot, qui va chatouiller leur paume avec un autre bâton.
Ensuite on va leur demander d'évaluer un tas de chose, inclus le chatouillement.
Je vais vous montrer juste une partie de notre étude.
Ici j'ai enlevé les robots, mais en gros les gens bougent leur bras droit dans un mouvement sinusoïdal d'avant en arrière.
Nous refaisons ça sur l'autre main avec un délai temporel.
Soit pas de délai, auquel cas la lumière chatouillerait votre paume, soit avec un délai de deux ou trois dixièmes de seconde. ce qui est important ici est que la main droite fait toujours la même chose, un mouvement sinusoïdal.
La main gauche fait toujours pareille et donne des chatouillements sinusoïdaux.
La seule chose que nous manipulons est la causalité rythmique.
Et en passant de 0 à 0.1 seconde, ça chatouille plus.
En passant de 0.1 à 0.2 secondes, ça chatouille plus à la fin.
Et une fois à 0.2 seconde, ça chatouille autant le robot qui vient de vous chatouiller, sans que vous n'ayez rien fait.
Donc quoi que ce soit responsable de cette annulation est extrêmement lié à la causalité rythmique.
Et à partir de cette illustration, nous nous sommes réellement convaincus dans le champ que le cerveau fait des prédictions précises et les soustrait des sensations.
Maintenant je dois admettre, ce sont les pires études que mon laboratoire n'ait jamais faites.
Parce que la sensation de chatouillement dur la paume vient et repart, vous avez besoin d'un grand nombre de sujets avec ces étoiles qui les indiquent comme significatifs.
Donc on cherchait un moyen bien plus objectif d'évaluer ce phénomène.
Et pendant ces années-là, j'ai eu deux filles.
Et pendant de longs voyages, vous observez que les enfants dans les sièges-auto se battent ; ça commence avec l'un d'eux qui fait quelque chose à l'autre, et l'autre se venge.
Ça escalade rapidement.
Et les enfants tendent à commencer des batailles qui montent en termes de force.
Quand je criais à mes enfants d'arrêter, parfois toutes deux me disaient que l'autre les avait frappées plus fort.
Il s'avère que je sais que mes enfants ne mentent pas, donc j'ai pensé, comme neuroscientifique, qu'il était important de pouvoir expliquer comment elles pouvaient dire des vérités inconsistantes.
Nous avons suggéré, en nous basant sur l'étude du chatouillement, que quand un enfant en frappe un autre, ils génèrent une commande de mouvement.
Ils prédisent les conséquences sensorielles et les soustraient.
Donc ils pensent qu'ils ont en fait frappé l'autre moins fort qu'en réalité, assez similaire au cas du chatouillement.
Alors que le récipient passif, ne faisant pas de prédiction, ressent la pleine force.
Donc s'ils répondent avec la même force, le première personne pensera qu'ils ont escaladé.
Nous avons donc décidé de tester ça en laboratoire.
(Rires)
Maintenant on ne travaille pas les enfants, on ne travaille pas avec les coups, mais le concept est identique.
On fait venir deux adultes.
On leur dit qu'ils vont jouer à un jeu.
Donc voici le joueur 1 et le joueur 2 assis l'une en face de l'autre.
Le jeu est très simple.
On a commencé avec un moteur avec un petit levier, un petit diffuseur de force.
Et on utilise le moteur pour appliquer la force sur le doigt du joueur 1 pendant 3 secondes, avant d'arrêter.
Et on dit au joueur de se rappeler de l'expérience de cette force et d'utiliser son autre doigt pour appliquer la même force sur le doigt de l'autre joueur, avec un diffuseur de force — et ils le font.
Et on dit au joueur 2 de se rappeler l'expérience de cette force, et d'utiliser son autre main pour appliquer cette force.
Donc ils prennent des tours pour appliquer la force qu'ils viennent d'expérimenter.
Mais de façon importante, on leur explique les règles du jeu dans des pièces séparées.
Donc ils ne savent pas quelles sont les règles que l'autre joueur applique.
Ce que nous avons mesuré est la force comme une fonction de termes.
Si on regarde ce avec quoi nous commençons — un quart de Newton ici, un nombre de tours — cette ligne rouge serait parfaite.
Mais ce qu'on observe dans toutes les paires de sujets est ceci : une escalade de la force de 70% à chaque tour.
Cela suggère vraiment, quand vous faites cela — basé sur cette étude et d'autres que nous avons faites — que le cerveau annule les conséquences sensorielles et sous-estime la force qu'il produit.
Donc ça montre encore que le cerveau fait des prédictions et change fondamentalement les préceptes.
Donc nous avons fait des inférences, nous avons fait des prédictions, maintenant nous devons générer des actions.
Et la loi de Bayes dit que, en fonction de mes croyances, l'action devrait dans un sens être optimale.
Mais nous avons un problème.
Les tâches sont symboliques — je veux boire, je veux danser — mais le système moteur doit contracter 600 muscles dans une séquence particulière.
Et il y a un grand écart entre la tâche et le système moteur.
Donc il pourrait être comblé de façons infiniment différentes.
Pensez juste à un mouvement d'un point à un autre.
Je pourrais choisir ces deux chemins parmi une quantité infinie de chemins.
Après avoir choisi un chemin particulier, je peux tenir ma main sur ce chemin dans une infinité de configurations articulaires.
Et je peux tenir mon bras dans un configuration articulaire spécifique, soit très raide, soit très détendu.
Donc j'ai une énorme quantité de choix à faire.
Maintenant il s'avère que nous sommes très stéréotypiques.
Nous bougeons tous pour ainsi dire de la même façon.
Et il s'avère que nous sommes si stéréotypiques que nos cerveaux ont un circuit neuronal dédié au décodage de ces stéréotypes.
Donc si je prends des points et je les fais bouger avec un mouvement biologique, votre circuit cérébral comprendra immédiatement ce qui se passe.
Voici un tas de points qui bougent.
Vous saurez ce que cette personne fait, si elle est heureuse, triste, vieille, jeune — une énorme quantité d'information.
Si ces points étaient des voitures sur un circuit automobile, vous n'auriez absolument aucune idée de ce qui se passe.
Donc pourquoi est-ce que nous bougeons de la façon particulière qu'est la nôtre ?
Eh bien, pensons à ce qui se passe vraiment.
Peut-être que nous ne bougeons pas vraiment tous de la même façon.
Peut-être qu'il y a de la variation dans la population.
Et peut-être que ceux qui bougent mieux que les autres ont plus de chances d'amener leurs enfants jusqu'à la prochaine génération.
Donc à l'échelle de l'évolution, les mouvements s'améliorent.
Et peut-être que dans la vie, les mouvements s'améliorent par l'apprentissage.
Donc qu'est-ce qui fait qu'un mouvement est bon ou mauvais ?
Imaginez que je veux intercepter cette balle.
Voici deux chemins possibles pour cette balle.
Si je choisis le chemin de gauche, je peux calculer les forces requises dans un de mes muscles en fonction du temps.
Mais il y a le bruit ajouté à cela.
Donc ce que j'ai vraiment, basé sur cette adorable, douce force voulue, est une version très bruyante.
Donc si je choisis la même commande de nombreuses fois, j'obtiendrai une version bruyante différente à chaque fois, parce que le bruit change à chaque fois.
Ce que je peux vous montrer ici est comment la variabilité du mouvement évolue si je choisis ce chemin.
Si je choisis une façon différente de bouger, sur la droite par exemple, alors j'aurai une commande différente, un bruit différent, jouant via un système bruyant, très compliqué.
Tout ce dont nous pouvons être sûrs est que la variabilité sera différente.
Si je bouge de cette façon particulière, je finis avec une variabilité réduite à travers de nombreux mouvements.
Donc si je dois choisir entre les deux, je prendrais celui de droite parce qu'il est moins variable.
L'idée fondamentale est que vous voulez planifier vos mouvements pour minimiser les conséquences négatives du bruit.
Et une intuition à avoir est qu'en réalité la quantité de bruit ou de variabilité que je montre ici devient plus grande quand la force devient plus grande.
Donc vous voulez éviter les grandes forces en tant que principe.
Nous avons donc montré qu'en utilisant cela, on peut expliquer une énorme quantité de données, que les gens vivent exactement leurs vies en planifiant des mouvements pour minimiser les conséquences négatives du bruit.
J'espère que je vous ai convaincus que le cerveau est là et a évolué pour contrôler le mouvement.
C'est un défi intellectuel de comprendre comment nous faisons cela.
Mais c'est également pertinent pour les maladies et la rééducation.
Il y a de nombreuses maladies qui touchent le mouvement.
Et j'espère que si nous comprenons comment nous contrôlons le mouvement, nous pourrons appliquer cela à la technologie robotique.
Finalement, je voulais vous rappeler que quand vous voyez des animaux faire ce qui semble de très simples tâches, la complexité réelle de ce qui se passe dans leurs cerveaux est en fait assez spectaculaire.
Merci beaucoup.
(Applaudissements)
Chris Anderson :
"Rapide question pour vous, Dan.
Donc vous êtes un" - DW : "patriote" - patriote du mouvement.
Cela veut-il dire que vous pensez que les autres choses que nous pensons être des fonctions de nos cerveaux, rêver, les aspirations, tomber amoureux et toutes ces choses, sont une sorte de spectacle annexe, un accident ?"
"Non, non, en fait je pense qu'elles sont toutes très importantes pour orienter le bon comportement moteur pour se reproduire au final.
Donc je pense que les gens étudient les sensations ou la mémoire sans réaliser pourquoi nous abandonnons des souvenirs d'enfance.
Le fait que nous oublions la plupart de notre enfance, par exemple, n'est probablement pas un problème, parce que cela n'affecte pas nos mouvements plus tard dans la vie.
Vous avez seulement besoin de stocker des choses qui vont vraiment affecter le mouvement."
"Donc vous pensez que les gens qui réfléchissent au cerveau, et à la conscience en général, pourrait bénéficier d'un réel apport en se demandant ce que le mouvement a à voir dans ce jeu ?"
DW :
"On a découvert par exemple qu'étudier la vision sans réaliser pourquoi nous avons la vision est une erreur.
Nous devons étudier la vision en considérant comment le système moteur va utiliser la vision.
Et il l'utilise très différemment une fois que vous y pensez comme cela."
CA :"C'était vraiment fascinant.
Merci beaucoup en effet."
(Applaudissements)
En 1962, après la lecture du "Printemps Silencieux" de Rachel Carson, pour beaucoup de créateurs comme moi, je pense,
le canari dans la mine s'est arrêté de chanter. et le risque de la disparition des oiseaux par l'utilisation des pesticides est devenue fondamentale pour ceux qui comme moi cherchaient les passereaux qui avaient l'air d'avoir disparus.
La question était: les oiseaux continueraient-ils de chanter ?
Soyons clair, je ne suis pas un scientifique.
Mais nous venons d'avoir cette discussion sur ce qu'est un oiseau.
Qu'est-ce qu'un oiseau au juste ?
Eh bien, dans mon monde, c'est un canard en plastique.
Il est livré en Californie avec une notice où on peut lire :
"Ce produit contient des produits chimiques reconnus par l'état de Californie comme cancérigènes, mutagènes et repro-toxiques (CMR)."
Ceci est un oiseau.
Quel genre de culture est capable de produire un produit de ce genre, de l'étiqueter ainsi et de le vendre aux enfants ?
Je pense que nous avons un problème de conception.
Quelqu'un qui avait écouté les 6 heures de conférence que j'ai tenues à la radio intitulées "Les Dialogues de Monticello", m'a envoyé cette note de remerciement :
"Nous réalisons que le design est un signal d'intention, mais qu'il est émis dans un monde, et nous devons comprendre ce monde pour pouvoir insuffler à nos créations une intelligence inhérente, et si nous analysons notre état d'esprit lors de cette phase de conception nous devons d'une certaine manière revenir à la condition primordiale qui est de comprendre le système opérationnel et les conditions contextuelles d'une planète, et je pense que cela est une bonne et excitante nouvelle, car nous parlons là d'une annonce d'abondance, et non une annonce de limitations, et je pense que tandis que notre culture est en train de se torturer avec des tyrannies et des soucis sur les limitations et la peur, nous pouvons ajouter cette nouvelle dimension d'abondance, cohérente, régie par le soleil, et commencer à imaginer ce que pourrait être le partage."
C'était une note plaisante à recevoir.
C'était une seule phrase.
Henry James en serait fier.
Voilà... je l'ai mis en bas, évidemment de manière impromptue...
Voilà le problème fondamental pour moi : le design est le premier signal des intentions humaines.
Donc quelles sont nos intentions, et quelles seraient-elles -- imaginons qu'on se réveille un matin pour concevoir notre monde -- quelle serait notre intention en tant qu'espèce, maintenant que nous sommes l'espèce dominante ?
Et je ne parle pas juste du débat entre intendance et domination, car en fait, la domination est implicite dans l'intendance -- car comment dominer quelque chose que vous avez tué ?
Et l'intendance est implicite dans la domination, car vous ne pouvez être l'intendant de quelque chose si vous ne le dominez pas.
La question est donc, quelle doit-être la première question d'un designer ?
Si on considère les gardiens -- par exemple l'Etat, qui se réserve le droit de tuer, de duplicité, etc. -- la question qu'on pose au gardien est : est-on sensé, et comment peut-on à la fois, sécuriser nos sociétés, maintenir la paix dans le monde et sauver l'environnement ?
Mais je ne sais pas si c'est le débat.
Le marché, d'un autre côté, est relativement rapide, essentiellement créatif, hautement efficace et efficient, et fondamentalement honnête, parce qu'il ne peut y avoir d'échange dans la durée sans confiance.
Nous utilisons donc principalement le marché pour notre travail, mais la question devient alors : comment peut-on aimer tous les descendants de toutes les espèces pour toujours ?
Alors on commence nos réflexions avec cette question.
Parce nous réalisons aujourd'hui que notre culture moderne a l'air d'avoir adopté une stratégie tragique.
Si on arrive ici en disant "Eh bien, je n'avais pas l'intention de contribuer au réchauffement climatique en arrivant ici", et qu'on dit, "Cela ne fait pas partie de mon plan", on réalise alors que cela fait partie de notre plan implicite.
Parce que cela se produit ainsi car nous n'avons pas d'autre plan.
J'étais à la Maison Blanche avec le président Bush, j'ai rencontré chaque département et agence fédérale, et je leur ai fait remarquer qu'ils n'avaient l'air d'avoir aucun plan. Si le but du jeu c'est le réchauffement climatique, ils se débrouillent très bien
Si le but du jeu c'est l'intoxication au mercure de nos enfants à proximité des centrales au charbon tout en sabotant les lois sur la qualité de l'air du Clean Air Act, alors je propose que nos programmes d'éducation soit explicitement définis ainsi :
"Aucun enfant au bord du chemin, la mort cérébrale pour tous" (Applaudissements)
Donc la question est : combien de fonctionnaires fédéraux sont prêts à déménager en Ohio et en Pennsylvanie avec leurs familles ?
Si vous n'avez pas une finalité bénéfique, alors vous ne faites que déplacer vos pions au hasard sans savoir qu'il faut faire échec au roi. Peut-être que nous pourrions développer une stratégie de changement qui nécessite de l'humilité.
Et en tant qu'architecte, je trouve dommage que le mot "humilité" et le mot "architecte" ne soient pas apparus dans le même paragraphe depuis "La Source Vive".
Si certains ont des problèmes avec le concept d'humilité en matière de design, n'oubliez pas qu'il nous a fallu 5000 ans pour rajouter des roues à nos valises.
Donc, comme l'indiquait Kevin Kelly, il n'y a pas de but du jeu.
Nous jouons à un jeu infini.
Et nous l'appelons : "du berceau au berceau" (Cradle To Cradle) et notre objectif est très simple.
C'est cela que j'ai présenté à la Maison Blanche.
Notre objectif est un monde délicieusement varié, sûr, en bonne santé, et juste, avec de l'air pur, de l'eau pure, un sol pur, de l'énergie propre -- économiquement, équitablement, écologiquement et élégamment agréable, point final.
(Applaudissements)
Comment ne pas être d'accord avec ça ?
Y-a-t'il une seule partie avec laquelle on peut ne pas être d'accord ?
Nous avons compris que nous voulons une pleine et entière diversité, même s'il est difficile de se rappeler ce que De Gaulle a répondu lorsqu'on lui a demandé ce que c'était d'être Président de la France.
Il a dit : "Comment voulez-vous gouverner un pays où il existe 258 variétés de fromage ?"
Mais en même temps, nous comprenons que nos produits ne sont pas sûrs et sains.
Donc nous avons conçu des produits et nous avons analysé leur composition chimique à un niveau très fin.
Ceci est une couverture pour bébé par Pendleton qui donnera matière à vivre à votre bébé plutôt qu'Alzheimer plus tard.
On peut se demander, qu'est-ce que la justice, et la justice est-elle aveugle, ou bien est-elle l'aveuglement ?
A quel moment est-ce que cet uniforme blanc est-il devenu noir ?
Les Nations Unies ont déclaré que l'eau est un droit de l'homme.
La qualité de l'air est essentielle pour quiconque respire. Y-a-t'il quelqu'un ici qui ne respire pas ? Un sol pur est un problème critique - la nitrification,
Un problème fondamental dont personne ne s'occupe.
On a vu apparaître la première forme d'énergie solaire qui combat l'hégémonie des carburants fossiles sous la forme du vent ici dans les Grandes Plaines, et cette hégémonie va disparaître.
Souvenons-nous de Sheikh Yamani lorsqu'il créa l'OPEP, on lui demanda : "Quand verrons-nous la fin de l'âge du pétrole ?"
Je ne sais pas si vous vous souvenez de sa réponse :
"L'âge de pierre ne s'est pas terminé parce qu'on est arrivé à court de pierres".
On voit bien que les sociétés qui agissent de manière éthique envers ce monde sont plus performantes que celles qui ne le font pas.
On voit dans les flux de matières premières des perspectives effrayantes.
Ceci est un moniteur d'hôpital de Los Angeles, envoyé en Chine.
Cette femme va s'exposer à du phosphore toxique, et relâcher deux kilos de plomb toxique dans l'environnement où vivent ses enfants, qui provient du cuivre.
Par ailleurs on voit également de grands signes d'espoir.
Voici le docteur Venkataswamy en Inde, qui a trouvé comment faire passer dans la production de masse les questions de santé.
Il a rendu la vue à deux millions de personnes gratuitement.
On voit dans le flux des matériaux que l'acier des voitures ne peut être recyclé en acier automobile à cause des produits toxiques des revêtements -- bismuth, antimoine, cuivre, etc.
On le recycle en acier de construction.
Par ailleurs, nous travaillons avec Berkshire Hathaway,
Warren Buffett et Shaw Carpet, la plus grande société de production de moquette du monde.
Nous avons développé une moquette continuellement recyclable, jusqu'à ses plus simples composants.
Le dessus c'est du Nylon 6 qui peut redevenir du caprolactame, le dessous un polyolephine - un polymère thermoplastique infiniment recyclable.
Si j'étais un oiseau, l'immeuble à ma gauche serait un obstacle.
L'immeuble à ma droite, le campus de la société The Gap, avec une ancienne prairie, serait un atout - un lieu de nidification.
Voilà d'où je viens.
J'ai grandi à Hong Kong, avec 6 millions de personnes sur 100 km².
Pendant la saison sèche, on avait 4h d'eau courante tous les 4 jours.
Et le paysage était issu du travail des fermiers qui ont entretenu la même terre pendant 40 siècles.
On ne cultive pas la même terre pendant 40 siècles sans comprendre les flux de nutriments.
Enfant, j'ai passé mes étés dans le Puget Sound de l'Etat de Washington, parmi les jeunes pousses et les grands arbres.
Mon grand-père était un bûcheron dans les Olympic Moutains, donc j'ai plein de karma forestier dont je dois me détacher.
J'ai été diplomé à Yale, j'ai étudié dans un bâtiment de ce genre conçu par Le Corbusier, genre à qui l'on donne dans le métier le nom affectueux de Brutalisme. Si on regarde le monde de l'architecture, on regarde cette tour conçu en 1928 par Mies pour Berlin, on peut se poser la question "Où est le soleil ?"
Et ça aurait pu marcher à Berlin, mais on l'a construite à Houston, et les fenêtres ne peuvent pas s'ouvrir.
Et comme la plupart des productions qui n'ont pas été conçues pour ceux qui sont dedans, c'est en réalité un four vertical.
Pendant que j'étais à Yale, nous avons connu la première crise énergétique, et j'ai conçu la première maison solaire en Irlande en tant qu'étudiant, que j'ai ensuite construite -- cela vous donne une mesure de mon ambition.
Et Richard Meiers, qui était l'un de mes professeurs, venait tout le temps me voir pour me critiquer, et il disait : "Bill, il faut que vous compreniez -- l'énergie solaire n'a rien à voir avec l'architecture."
Je pense qu'il n'a jamais lu Vitruve.
En 1984, nous avons conçu le premier "bureau vert" en Amérique pour l'organisation Environmental Defense.
Nous avons commencé à demander aux constructeurs la composition de leurs matériaux.
Ils nous ont répondu : "Ils sont propriétaires, ils sont protégés, allez-vous-en."
La seule étude de qualité de vie dans les bâtiments ayant été faite dans le pays à ce moment-là avait été commanditée par R.J. Reynolds Tobacco Company et démontrait que le tabagisme passif était sans danger sur les lieux de travail.
Donc je me retrouve diplômé en 1969, et avec le premier homme sur la lune et les photos de la Terre, on réalise que "l'ailleurs" n'a plus cours.
Vous vous souvenez comment on jetait les choses ailleurs, comment on pensait à ailleurs ? et pourtant, l'Agence Nationale pour l'Océan et l'Atmosphère (NOAA) nous a montré ce petit truc bleu au-dessus d'Hawaii.
C'est le Grand vortex du Pacifique Nord.
Des scientifiques ont récemment analysé les eaux à cet endroit et ont trouvé six fois plus de plastique que de plancton. Ils ont dit "C'est comme un WC géant sans chasse d'eau".
C'est ça, ailleurs.
Donc on cherche à comprendre le modèle de conception derrière ça -- c'est l'endroit avec la plus grande biodiversité au monde, Irian Jaya, 259 espèces d'arbres, et nous l'avons décrit dans le livre "Du Berceau au Berceau".
Ce livre est en polymère.
Ce n'est pas un arbre.
C'est le titre du premier chapitre -- "Ce Livre N'est Pas un Arbre".
Car poétiquement, comme l'a dit Margaret Atwood,
"nous écrivons notre histoire sur la peau des poissons avec le sang des ours."
Et avec tant de polymères, ce donc nous avons besoin c'est d'une nutrition technique, et utiliser quelque chose d'aussi élégant qu'un arbre -- imaginez cette mission :
Concevez quelque chose qui produit de l'oxygène, agglomère le carbone, utilise de l'azote, distille l'eau, utilise l'énergie solaire comme carburant, crée des sucres et nutriments complexes, crée des micro-climats, change de couleur avec les saisons et s'auto-reproduit.
Bon, on va l'abattre et écrire dessus.
(Rires)
Donc nous avons les mêmes critères que la plupart des gens -- est-ce que je peux me l'offrir ?
Est-ce que ça marche ?
Est-ce que ça me plaît ?
Nous ajoutons l'agenda Jeffersonien, et je viens de Charlottesville, où j'ai eu le privilège de vivre dans une maison conçue par Thomas Jefferson.
Nous ajoutons la vie, la liberté et la poursuite du bonheur.
Maintenant, si on regarde le mot compétition, Je suis sûr que vous l'avez tous déjà utilisé. La plupart des gens ne savent pas que ce mot provient du latin competare, qui signifie lutter ensemble.
Il fait référence aux entrainements des athlètes olympiques qui luttaient entre eux.
Ils s'aguerrissaient ensemble, puis ils faisaient la compétition.
Les sœurs Williams entrent en lice -- l'une gagne Wimbledon.
Donc nous considérons la compétition comme une manière de coopérer pour s'améliorer ensemble.
Et le gouvernement chinois -- avec lequel je travaille maintenant -- avance dans cette optique.
Nous considérons également la survie du plus apte, pas seulement dans le contexte de compétition moderne où on détruit l'autre ou on le met à terre, mais également comme une manière de s'adapter et de constituer des niches et de croître de manière bénéfique et mutelle.
La plupart des écologistes ne disent pourtant pas que la croissance est bénéfique, parce que, dans notre dictionnaire, asphalte est synonyme de honte.
Mais si on considère l'asphalte comme le symbole de notre croissance, on comprend que ce que nous faisons c'est détruire le système d'exploitation fondamental de notre planète.
Donc quand on regarde E=mc² avec un oeil de poète, on voit que l'énergie c'est la physique, la chimie c'est la masse, et tout à coup on obtient la biologie.
Et nous avons plein d'énergie, donc nous pouvons résoudre ce problème, mais le problème de la biologie est complexe, car avec tous ces matériaux toxiques que nous produisons, on ne pourra jamais rattraper cela
Et comme l'a fait remarquer Francis Crick, neuf ans après avoir découvert l'ADN avec M. Watson, la vie elle-même a besoin de croissance, elle a besoin d'énergie abondante, le soleil, et elle a besoin d'un système ouvert de substances chimiques. Donc nous demandons que les constructions humaines deviennent des organismes vivants, et nous voulons de la croissance, de l'énergie abondante du soleil, et nous voulons un métabolisme ouvert aux substances chimiques.
Alors la question n'est plus croissance ou décroissance, mais qu'est-ce que vous voulez faire croître.
Et plutôt que faire croître la destruction, nous voulons faire croître des choses dont nous pouvons profiter, et un jour la FDA nous permettra de fabriquer du fromage français.
Donc nous avons deux systèmes métaboliques et j'ai travaillé avec un chimiste allemand, Michael Braugart, et nous avons identifié les deux métabolismes fondamentaux.
Je suis sûr que vous comprenez le métabolisme biologique, mais nous avons également le métabolisme technique, où nous créons des matériaux et nous les mettons dans un cycle fermé.
Nous appelons cela nutrition biologique et nutrition technique.
La nutrition technique sera d'un autre ordre de grandeur rapport à la nutrition biologique.
La nutrition biologique permet d'entretenir environ 500 millions d'êtres humains, ce qui signifie que si on portait tous des Birkenstocks et du coton, on épuiserait très vite nos ressources en liège et en eau.
On a donc besoin de matériaux en cycles fermés, mais il faut analyser leur composition pour évaluer les risques de cancer, de malformations à la naissance, d'effets mutagènes, d'atteinte au système immunitaire, la durée de biodégratation, leur contenu en métaux lourds, la connaissance de
Il ne nous en restait que 38.
Nous avons créé une base de données des 4000 produits chimiques les plus utilisés dans l'industrie, que nous publierons dans 6 semaines, pour que les concepteurs du monde entier puissent analyser leurs produits et en déduire leur impact sur la santé humaine et leur impact écologique.
(Applaudissements)
Nous avons développé un protocole pour que les sociétés envoient ces mêmes messages à travers toutes leurs chaînes de fournisseurs, parce que nous avons interrogé celles avec lesquelles nous travaillons -- elles représentent environ 1000 milliards de dollars
-- et lorsqu'on leur demande "D'où viennent vos produits", on nous répond : "Des fournisseurs".
"Et où vont-ils ?"
"Chez les clients."
Donc on a besoin d'aide là.
Avec les nutriments biologiques, lors de la fabrication des premiers tissus,
l'eau issue de la production était potable.
Avec les nutriments techniques, on obtient la moquette recyclable à l'infini de Shaw Carpet, du nylon qui redevient du caprolactame qui redevient de la moquette.
Des nutriments biotechniques -- le concept-car Model U de Ford, une voiture "du berceau au berceau".
Des chaussures de Nike, avec un dessus en polyester recyclable, et des semelles biodégradables. Usez vos vieilles chaussures et faites-en des nouvelles.
C'est une course sans ligne d'arrivée.
L'idée de cette voiture est que certains matériaux sont réutilisés à l'infini dans l'industrie, d'autres retournent dans le sol -- et elle est alimentée par l'énergie solaire.
Voici un immeuble que nous avons conçu à Oberlin College qui produit plus d'énergie qu'il en consomme et purifie sa propre eau.
Voici un immeuble pour The Gap, où nous avons replanté les prairies de San Bruno, Californie, sur le toit.
Voici notre projet pour Ford, le réaménagement écologique de la Rivière Rouge à Dearborn.
C'est une photo en couleur.
Voici nos outils.
Voici comment on l'a vendu à Ford.
Nous avons permis à Ford d'économiser 35 millions de dollar dès le premier jour, ce qui est équivalent à une commande pour 900 millions de Ford Taurus avec une marge de 4%.
Le voilà.
C'est le plus grand toit vert du monde, 4 hectares.
Voici le toit qui est en train d'économiser de l'argent, et voici la première espèce à emménager. Des pluviers kildir.
Ils sont arrivés au bout de 5 jours. Et maintenant nous avons des ouvriers de 150 kilos qui apprennent les chants des oiseaux sur internet.
Nous développons maintenant des protocoles pour des villes -- c'est la maison-mère des nutriments techniques.
En face, la campagne biologique. Et nous les unifions. Je vais donc finir en vous montrant cette ville nouvelle que nous sommes en train de concevoir pour le gouvernement chinois.
Nous développons 12 villes en Chine actuellement, en partant des concepts "du berceau au berceau".
Notre mission est de développer un projet pour héberger 400 millions de personnes dans 12 ans.
Nous avons fait des calculs -- s'ils utilisent des briques, ils épuiseront tout leur sol et tout leur charbon. Ils auront des villes sans énergie et sans nourriture.
Nous avons signé un accord -- ici avec Madame Deng Lan, la fille de Deng Xiaoping -- pour que la Chine adopte le concept "du berceau au berceau".
Parce que s'ils s'intoxiquent eux-mêmes, étant le producteur le moins cher, ils enverront cela au distributeur le moins cher -- Wal-Mart -- et alors nous leur enverrons tout notre argent, et nous obtiendrons ce qu'on appelait quand j'étais étudiant une destruction mutuelle assurée. Nous les concevons au niveau moléculaire.
Voici nos villes.
Nous construisons une nouvelle ville à côté de cette ville-là. Regardez le paysage.
Voici le site.
Normalement on ne s'occupe pas des espaces verts, mais celui-là allait être construit, donc ils ont fait appel à nous.
Voici leur plan.
Un croisillement arbitraire posé sur ce paysage.
Ils nous ont appelé et ont demandé: "Que pouvons nous faire ?"
Voici ce qu'ils auraient obtenu, une autre photo en couleur.
Voici donc à quoi ressemble le site actuel, et voici notre proposition.
(Applaudissements)
Notre méthode pour ce projet a été d'étudier soigneusement l'hydrologie.
Nous avons étudié l'écosystème, passé et présent, le mode de culture actuel.
Nous avons étudié les vents et le soleil pour nous assurer que chacun dans la ville aura de l'air frais, de l'eau fraiche et bénéficiera directement de la lumière du soleil dans chaque appartement à un moment de la journée.
Nous avons ensuite défini les parcs comme notre infrastructure écologique.
Nous avons alors défini les zones d'habitation.
Nous avons intégré des zones commerciales et des zones mixtes pour que chacun ait des espaces commerciaux et de bureau à proximité.
Les transports sont très simples, tout est accessible à tout le monde à 5 minutes de marche. Nous avons une rue où tout est ouvert 24h/24 pour qu'il y ait toujours un endroit animé.
Tous les systèmes de déchets sont connectés.
Quand vous tirez la chasse d'eau, vos déjections sont acheminées dans des usines de retraitement qui sont des atouts et non des dettes pour les municipalités.
Car qui veut d'une usine d'engrais qui fait du gaz naturel ?
Les eaux usées sont acheminées vers des zones humides et restaurées.
Et on y produit du gaz naturel, qui est renvoyé vers la ville comme gaz de cuisine.
Voici les usines d'engrais.
Ensuite tout le compost est ramené sur les toits de la ville, où on trouve des cultures, car nous avons tout simplement soulevé le paysage en l'air pour rétablir le paysage natif sur les toits de la ville.
Des panneaux solaires sur toutes les usines et tous les toits des zones industrielles produisent l'électricité de la ville.
Et voici à quoi ressemblera le haut de la ville.
Nous avons soulevé la terre sur les toits.
Les fermiers auront des ponts pour passer d'un toit à l'autre.
Nous habitons la ville avec des espaces de vie et de travail sur tous les niveaux.
Voici la ville actuelle, et voici la nouvelle ville.
(Applaudissements)
Peut-être que vous commencez à voir dans quels domaines l'existence est détenue en otage par des concepts, et ce sont ces espaces-là, eux-mêmes qui semblent repousser, empêcher le questionnement d'aller droit dedans.
Au moins soyez-en conscient, parce que bien souvent nous disons ; "vous savez, c'est tellement difficile !" Et quand vous examinez vraiment , vous voyez que ce n'est pas vrai. Ce n'est pas que ce soit difficile, mais parfois, vous ne voulez pas lâcher certains concepts dont nous avons l'impression que nous ne faisons qu'un avec, ou quelque chose de ce genre.
Donc, je dis ; ce n'est pas un processus implacable.
Trouvez qui a peur.
Découvrez qui a peur.
N'acceptez pas cette... l'évidence que cela vient du mental, simplement dans ce sentiment ; "Oh ! J'ai peur."
Cherchez ce qui a peur.
Regardez si c'est vous en réalité, ou si ce n'est pas une pensée qu'on a cru avoir... Vous vous êtes identifiés avec cette pensée parce que vous avez eu l'impression que c'est vous, que c'est votre pensée.
Ensuite, découvrez que ce n'est qu'une pensée qui a été utilisée et à laquelle on s'est associé qui bien souvent au fil du temps devient une habitude très tenace. Et ainsi c'est devenu quelque chose d'admis.
Maintenant quand c'est mis en lumière, à la lumière laser de cette observation, vous voyez. C'est une pensée qui essaye de se faufiler sous le tapis, chaque fois que vous essayez de trouver qui... qui parle comme ça.
Vous allez avoir un tas de divertissements, vous comprenez, un tas de distractions entrent... dans le jeu. Et vous persévérez.
Ceux qui se sont "ré-introduits", pour parler ainsi, c'est aussi une illusion, mais c'est une expérience nécessaire de passer par cette illusion.
Ceux qui se sont "ré-introduits" eux-mêmes, ont expérimenté tout cela, de passer par le goulot, cette rébellion qui vient du mental. Et cela peut prendre un peu de temps pour que le mental se stabilise petit à petit dans cette conviction, vous voyez... oui.
Tout d'abord l'observation est tout à fait claire, de sorte que votre expérience, ce qui existe là, en vous, cet espace total qui n'est pas personnel et qui est toute joie, clarté et plénitude, le contentement-même, oui. Et ce que vous expérimentez... et je ne vous ai pas lancé de poudre magique au visage, pour que vous puissiez expérimenter cela.
Par la suite, maintenant, cela prendra du temps, comme je le dis, l'habitude pour stabiliser.
Parce que de temps à autre l'attention sera rattrapée de nouveau, vous vous détournerez, mais quelque chose sait comment la ramener à nouveau, ramener l'attention, pas vous.
Auparavant nous nous identifiions à l'attention, quand l'attention suivait quelque chose, vous disiez ; "Je vais".
Maintenant vous voyez que quelque chose est conscient de l'attention, et même de l'inattention.
C'est tellement subtile que cette observation devient... de plus en plus subtile.
Alors vous en venez à reconnaître que vous êtes ce qu'il y a de plus subtile de tous.
On dit que parmi les éléments accessibles aux sens, que l'éther ou l'espace est le plus subtile. Et vous êtes conscients de l'espace, donc vous devez être plus subtiles encore. Mais nous ne nous accordons pas de temps pour regarder cela, pour comprendre l'immensité de cette simple vérité.
Donc la plus part du temps notre identification est seulement au niveau du corps-esprit... hein, oui. D'accord.
(silence) Partout où je vais, je dis ;
"Je suis venu rencontrer le Bouddha, dans cet endroit.
Je l'ai dit, je suis venu rencontrer le Bouddha à Boston, Je suis venu à New York pour rencontrer le Bouddha de New York. Maintenant je dois rencontrer le Bouddha à Philadelphie.
Ou les Bouddhas, pourquoi pas ? C'est pareil.
Qu'est-ce qui s'esquive... de cela ?
Si ça n'existe pas en vous, ce... cette totale détermination, ce ; "Je veux juste être libre, à n'importe quel prix."
Ne marchandez pas pour la liberté, mais pour être ouvert à la possibilité d'être complètement libre. Vous ne pouvez pas être libre à moitié,
libre à soixante quinze pour cent. Non, soyez libre à cent pour cent ! Hein, oui.
Mais si vous vous esquivez, et que vous ressentiez ; Oh oui !, Bon, vous savez, je ne suis pas prêt. Et peut-être, vous savez, je pense encore que j'ai un long voyage à faire. Et j'aime bien ce genre de notions.
Si vous croyez en ces pensées que : "je ne suis pas prêt" ou "Je suis... j'ai encore une longue route à faire".
Oui, ce sont de mauvaises pensées, en fait, je devais vous le dire.
Elles peuvent paraître être plutôt humbles : "Oh oui ! Au moins je suis honnête."
Non, vous n'êtes pas honnêtes. Vous êtes complices de votre propre sentiment d'échec. Vous voyez ?
Il y a une attitude du mental qui est ; si quelqu'un dit que c'est comme la loterie, ou quelque chose comme ça.
Comme quand tu as une chance sur dix million.
La plus part des gens diraient probablement ; "Bon ! Pfff...
Mais, découvrez celui qui dira :
"S'il y en a un sur un million, pourquoi pas moi ?" Oui, c'est une attitude de gagnant.
Dites : "Pourquoi pas moi ?" Et le Soi n'est pas comme cela.
Nous sommes tous le Soi. Et le Soi est éternellement réalisé dans le Soi Lui-même.
La seule chose, c'est juste le conditionnement, en lequel on croit.
Même pas le conditionnement, mais le conditionnement "en lequel on croit", vous voyez.
Parce que pour de nombreux sages, aussi, dans leur vie normale, l'expression du conditionnement dans la forme s'exprime toujours, mais ce n'est pas ce en quoi ils croient, vous voyez, ce par quoi c'est vu. C'est la différence.
Le conditionnement n'a pas d'emprise.
Il ne peut même pas être appelé conditionnement, Ils ne sont même pas conscients du conditionnement.
C'est juste un autre concept.
Parce qu'ils savent que le "Je", le "moi" est aussi un concept, aussi.
Donc, ce "moi" existe aux yeux de celui qui le possède, mais pas dans ce mental-là.
Il ne connait pas ce "moi". Avec "moi" c'est seulement un jeu... un jeu... un rôle que la conscience adopte. Juste cela.
Essayons de comprendre un peu mieux comment la recherche de coût uniforme fonctionne.
Nous commençons à un état de départ, et ensuite commençons à agrandir plusieurs chemins à partir de la, au final ce que nous faisons est d'agrandir en terme de contours comme dans une carte topologique, où nous allons juqu'à une certaine distance, puis une plus grande distance, et puis juqu'à une plus grande distance.
A un moment nous trouvons le but.
Disons que le but est la.
Maintenant nous avons trouvé un chemin du départ jusqu'au but.
Mais remarquez que la recherche n'était pas vraiment dirigée vers le but.
Elle se développait partout dans l'espace et selon où le but est, nous devrions nous attendre à avoir à explorer la moitié de l'espace, en moyenne, avant de trouver le but.
Si l'espace est petit, ça peut aller, mais quand les espaces sont larges, ça ne va pas nous ammener au but assez vite.
Malheureusement, il n'y a rien que l'on puisse faire, avec ce que nous savons, de faire mieux que ça, et donc si nous voulons progresser, si nous voulons être capable de trouver le but plus rapidement, nous allons avoir à ajouter plus de savoir.
Le type de savoir qui est prouvé plus utile en recherche est une estimation de la distance du départ à l'arrivé.
Donc disons que nous avons affaire avec un problème d'itinéraire, et que nous pouvons bouger dans toutes les directions--haut, bas , droite , ou gauche-- et nous allons faire notre estimation , la distance usuelle entre un état et un but, et nous allons essayer d'utiliser cette estimation pour trouver notre route jusqu'au la plus rapide.
Maintenant un algorithme appelé "économe d'abord" fait exactement ça.
Il prend d'abord le chemin qui est le proche du but selon notre estimation.
A quoi le contour ressemble avec cette approche?
Bien, nous commençons ici, et ensuite nous regardons tous les états voisins, et ceux qui apparaissent être le plus proche du but nous les prendrions en premier.
Donc nous commencerions à aller comme ça et comme ça et comme ça et comme ça et ça nous amenerait directement au but.
Donc maintenant à la place d'explorer des cercles entiers qui vont partout dans un certain espace, notre recherche est dirigé vers le but.
Dans ce cas ça nous ammène immédiatement au but, mais ça ne sera pas toujours le cas si il y a des obstacles le long de la route.
Considérons cet espace d'état.
Nous avons un départ et un but, et il y une barrière infranchissable.
Maintenant économe d'abord va faire comme avant, essayant d'aller au but, et quand il atteint la barrière, que va t'il faire ensuite?
Bien, il va essayer de s'agrandir le long d'un chemin qui devient de plus en proche du but.
Donc il ne va pas considérer retourner sur ce chemin qui est plus eloigné du but.
A la place il va continuer de se développer le long de ces lignes qui vont toujours se rapprocher de plus en plus du but, et éventuellement il va trouver son chemin jusqu'au but.
Donc il trouve un chemin, et il le fait en agrandissant un petit nombre de nœuds, mais il peut accepter un chemin plus long que d'autres.
Maintenant si nous avions explorés dans l'autre direction, nous pourrions avoir trouver un chemin bien plus simple, un chemin bien plus court, en passant cette barrière, et ensuite allant directement au but, mais "économe d'abord" n'aurait pas fait ça parce que cela aurait impliquer d'aller jusque la, ce qui est cette distance au but, et ensuite considérés des états qui étaient plus loin du but.
Ce que nous aimerions est un algorithme qui combine les meilleurs parts de "économe d'abord" qui explore un petit nombre de nœuds dans plusieurs cas et la recherche à coût uniforme qui est garantie de trouver le plus court chemin.
Nous allons montrer comment faire cela en utilisant un algorithme appelé l'algorithme A-étoile.
[Q] Quel est le mieux : briser les murs ou escalader les murs ?
[Mooji] Laisse les murs.
Quelque chose à l'intérieur est au-delà des murs, pas besoin d'escalader un mur.
Tu vois ?
Pour escalader le mur tu dois avoir un corps.
Et le corps n'est pas le problème.
Le corps escaladera le mur, ira de l'autre côté et malgré cela aura des ennuis.
Tu vois ?
Regarde celui qui escalade et celui qui pense : Oh, je dois passer par-dessus ce... je dois le briser ou pas....
Ce ne sont que des idées que tu as, de ce que tu penses devoir faire pour être libre.
Mais tu es déjà libre, sii tu comprends ta vraie place, que tu n'es que le témoin.
Le mental veut que tu fasses quelque chose comme briser un mur ou escalader le mur.
Il organise un voyage après un autre.
Fais cela et après cela passe le coin de la rue, va sous le pont, remonte, grimpe à cet arbre-là, prends les fruits et ensuite...
Tu vois ?
Il mettra toujours "et puis" à la fin d'une activité ou d'un effort. alors tu arriveras - Ah ! - au bout de l'arc-en-ciel.
Mais celui qui est conscient du Soi n'est pas ennuyé avec tout ça.
Le mental ne peut pas s'adresser à celui-là.
Parce qu'on voit immédiatement : mais ça n'a aucun sens.
Je suis ici !
Que faire ?
Faire ceci pour quoi ?
Et ce n'est pas par paresse.
Ils sont simplement clairs à l'intérieur.
Que dois-tu faire pour Être ?
Ne touche pas l'idée de toi-même ou d'identité.
Qu'as-tu besoin de faire ? [Q]
De permettre ?
[M] Permettre quoi ?
[Q] Tout. tout ce qui existe.
[M] Oui...
Donc... certaines personnes se sont exprimées comme ça, tu sais ?
Tu as dit : laisse les choses arriver simplement.
Donc... si je suis debout dans un bus et qu'ensuite je m'accroche dans ce bus bondé, et quelqu'un regarde, s'approche doucement de ma poche mais ça arrive simplement.
Devrais-je le laisser faire parce que Mooji dit : Autorise simplement ?
Ça te ferait plaisir, comme ça ?
Alors, tu penses : il s'introduit dans ma poche ! Marche lui sur les pieds et Ah-ah !
Et... c'est permis ou non ?
Ta réaction aussi est permise.
Donc, tu dois être un peu maligne.
Si tu es dans ta chambre entrain de dormir et que quelqu'un attaque ton bébé dans la chambre voisine.... Oh, juste laisse faire, parce que c'est la vie !
Non, tu ne vas pas permettre ça !
Tu laisseras tes réactions naturelles se produire.
Mais à l'intérieur tu resteras très calme, quelque chose est très calme.
Cela regarde d'une certaine façon les actions et interactions et réactions avoir lieu.
Mais lui-même n'est pas entraîné dans cet ouragan.
Quelque chose est très clair et très beau là-dessus.
Donc, tu n'as pas de stratégie pour faire quelque chose ou ne pas faire quelque chose.
Oublie simplement tout.
Sois dans cet espace.
Je ne peux pas dire : oublie tout simplement ! parce que ça dépend des gens, il est très difficile de savoir comment tu oublies.
"Je ne peux pas.
Même si j'essaye de l'oublier, ça revient même plus fort."
Aussi je dis : fais attention à cela, ce qui perçoit tout ça.
Les images vont et viennent.
Elles sont nombreuses.
Mais celui qui les observe est un.
Ce témoin peut-il être identifié ?
Essaye simplement et suis la question : ce qui voit toute chose, peut-il se voir lui-même ?
Ensuite tu dois le faire.
Ne pense pas !
Fais-le seulement et observe.
Quand tu le fais et que tu dis quelque chose, tes mots auront un certain pouvoir.
Mais si tu ne fais qu'y penser, tes mots n'auront aucun pouvoir.
Et tu découvriras quelque chose pour toi-même.
Merci !
Nous allons maintenant vous donner une intuition pour savoir pourquoi une fonction heuristique optimiste, h, trouve le chemin à moindre coût.
Quand A-étoile termine, il retourne un chemin, p, avec un coût estimé, c.
Il apparait que c est aussi le véritable coût, car à l'objectif la composante h vaut 0, et ainsi le coût du chemin est le coût total comme estimé par la fonction.
Maintenant, tous les chemins du tiers de devant ont un coût estimé plus grand que c, et nous savons cela car le tiers de devant est exploré par ordre du moins coûteux d'abord.
Si h est optimiste, alors le coût estimé est moins que le véritable coût, donc le chemin p doit avoir un coût qui est moins que le véritable coût de n'importe lequel des chemins du premier tiers.
N'importe quel chemin allant après le tiers de devant doit avoir un coût qui est plus grand que cela car nous sommes d'accord que le coût de marche est toujours 0 ou plus.
Donc cela signifie que ce chemin p doit être le chemin à coût minimal.
Maintenant, je devrais dire que cet argument ne tient que pour le parcours d'arbre.
Pour le parcours de graphe, l'argument est déja un peu plus compliqué, mais l'intuition générale est la même.
C'est une question de recherche.
Supposez que nous sommes donnés les arbres de recherche suivants.
Nous allons chercher depuis le haut, le nœud de départ, pour le but, qui est la.
Assumons que nous développons de la gauche vers la droite.
Dites moi combien de nœuds sont développés si on développe de la gauche vers la droite, en comptant le nœud de départ et le nœud d'arrivé dans votre réponse.
Et donnez moi cette même réponse pour la recherche en profondeur.
Maintenant, assumons que vous allez faire la recherche de droite à gauche.
Combien de nœuds développerions nous maintenant dans la recherche en largeur, et combien de nœuds dans la recherche en profondeur?
Aujourd'hui je vais vous parler de découvertes inattendues.
Je travaille dans l'industrie de la technologie solaire.
Ma nouvelle PME tente de s'imposer dans le domaine de l'environnement en faisant attention à ...
... en faisant attention au crowdsourcing.
Voici une courte vidéo de ce que nous faisons.
Oups. Attendez un instant.
Il faut un instant pour la charger.
(Rires)
Bon - on va passer --
On va laisser tomber la vidéo ... (Rires)
Non.
(Rires)
(Rires)
(Musique)
Ce n'est pas ...
(Rires)
Ok.
(Rires)
La technologie solaire est ...
Oh, mon temps est terminé ?
Ok. Merci beaucoup.
(Applaudissements)
Comment se fait-il, comment pouvons-nous étudier cette flore virale qui nous entoure, et aider la médecine?
Comment pouvons-nous transformer notre connaissance cumulative de la virologie en un simple test de diagnostique, portable et unique.
Je veux transformer tout ce que nous savons aujourd'hui sur la détection des virus et sur l'éventail des virus existant en, comment dirai-je, une petite puce.
Quand nous avons commencé à réfléchir à ce projet -- comment fabriquer un test de diagnostique unique pour dépister tous les agents pathogènes à la fois -- eh bien, cette idée posait plusieurs problèmes. Tout d'abord, les virus sont assez complexes, mais ils évoluent aussi très rapidement.
Ceci est un picornavirus.
Les picornavirus -- ce sont des choses dont font partie le rhume commun et la polio, ce genre de choses.
Ce que vous voyez, c'est la coque du virus, et la couleur jaune représente les parties du virus qui évoluent très, très vite, et les parties bleues n'évoluent pas très vite.
Quand on réfléchit à la fabrication d'un réactif de détection de tous les virus, habituellement c'est l'évolution rapide qui pose problème, car comment pouvons-nous détecter des choses si elles changent constamment?
Mais l'évolution est un équilibre: là où vous avez des changements rapides, vous avez aussi de l'ultra-conservation -- des choses qui ne changent pratiquement jamais. Et donc nous avons étudié cela d'un peu plus près, et je vais maintenant vous montrer des données.
J'ai pris une poignée de ces petits picornavirus, tels que le rhume commun, la polio, et ainsi de suite, et je les ai simplement décomposés en petits segments, et ainsi j'ai pris ce premier exemple, qui s'appelle le virus Coxsackie, et je l'ai simplement décomposé en petites fenêtres. Et je colorie ces petites fenêtres en bleu si un autre virus possède une séquence identique dans son génome à celle de ce virus.
Ces séquences tout en haut -- qui ne codent même pas de protéine, soit dit en passant -- sont pratiquement entièrement identiques pour tous ceux-ci, donc je peux utiliser cette séquence comme un marqueur pour dépister un large éventail de virus, sans avoir besoin de fabriquer quelque chose pour chacun.
Bon, par ici il y a une grande diversité: c'est là que les choses évoluent rapidement.
Là en bas vous pouvez voir une évolution plus lente: moins de diversité.
Bon, une fois que l'on arrive ici, voyons, le virus de la paralysie aiguë de l'abeille -- probablement un qu'il ne fait pas bon d'avoir si vous êtes une abeille -- ce virus ne partage pratiquement aucune similarité avec le virus Coxsackie, mais je peux vous garantir que les séquences qui sont le plus conservées, parmi ces virus à la droite de l'écran le sont dans des régions identiques tout en haut.
Donc nous pouvons incarner ces régions d'ultra-conservation tout au long de l'évolution -- la manière dont ces virus ont évolués -- en choisissant simplement des éléments d'ADN ou d'ARN dans ces régions pour les représenter sur notre puce en tant que réactifs de dépistage.
OK, donc c'est ce que nous avons fait, mais comment allons-nous faire cela?
Bon, pendant longtemps, depuis que j'étais en troisième cycle à l'université, je me suis amusé à fabriquer des puces ADN -- c'est à dire, à imprimer de l'ADN sur du verre.
Et c'est ce qu'on voit ici:
Ces petits grains de sel sont simplement de l'ADN fixé sur du verre, et je peux donc en mettre des milliers sur notre puce en verre et les utiliser comme des réactifs de détection. Nous avons amené notre puce chez Hewlett-Packard et avons utilisé leur microscope à force atomique sur un de ces points, et voici ce que l'on voit: on peut vraiment voir les brins d'ADN couchés sur le verre ici.
Donc, on imprime juste de l'ADN sur du verre- ces petits trucs plats -- et ils vont servir de marqueurs pour agents pathogènes.
OK, je fabrique des petits robots dans le laboratoire pour fabriquer ces puces, et j'aime beaucoup disséminer la technologie.
Si vous avez assez d'argent pour vous acheter une Toyota Camry, vous pouvez aussi construire un de ceux là, et nous avons mis un manuel détaillé sur internet, entièrement gratuit, avec des pièces standard du commerce -- on peut construire une machine à fabriquer des puces ADN dans son garage.
Voici la partie qui traite de ce bouton capital, le bouton d'arrêt en cas d'urgence.
(Rires)
Toute machine importante doit avoir un gros bouton rouge.
Mais en réalité, c'est assez solide.
On peut vraiment fabriquer des puces ADN dans son garage, et décoder des programmes génétiques assez rapidement.
C'est très amusant.
(Rires) Et donc ce que nous avons fait -- et c'est vraiment un super projet -- nous avons simplement commencé par faire une puce des virus respiratoires.
J'en ai parlé -- vous savez, quand on va dans un centre de consultation et qu'on ne diagnostique pas ce que l'on a? Bon, en gros nous avons mis tous les virus respiratoires humains sur une puce, et nous avons rajouté le virus de l'herpès pour faire bonne mesure -- Après tout, pourquoi pas?
La première chose que l'on fait en tant que scientifique est de s'assurer que ça marche.
Et donc nous avons simplement pris des cellules de culture tissulaire et nous les avons infectées avec plusieurs virus, et nous les prenons et nous marquons de façon fluorescente l'acide nucléique, le matériel génétique qui provient de ces cellules de culture tissulaire -- principalement viral -- et on le met sur la puce pour voir où il se colle.
Or, si les séquences d'ADN correspondent, ils se collent ensemble, et donc nous pouvons regarder les points. Et si les points s'éclairent, nous savons qu'il y a un certain virus là dedans.
Voilà ce à quoi ressemble vraiment une de ces puces, et ces points rouges sont en fait des signaux qui proviennent des virus. Et chaque point représente une famille de virus différente ou une espèce de virus différente. Et donc, c'est une façon compliquée de regarder les choses, donc je vais juste coder ça comme des petits codes barres regroupés par famille, pour que l'on puisse voir les résultats de façon intuitive.
Voilà ce que nous avons fait, nous avons pris des cellules de culture tissulaire et les avons infectées avec des adénovirus, et vous pouvez voir ce petit code barre jaune à côté des adénovirus.
Et, de même, nous les avons infectées avec le virus para-grippal de type 3 -- c'est un paramyxovirus -- et vous voyez un petit code barre ici. Et ensuite nous nous sommes occupé du virus respiratoire syncytial. C'est partout un fléau pour les crèches -- c'est comme une épidémie de crottes du nez.
(Rires)
Vous pouvez voir -- vous pouvez voir que ce code barre est de la même famille, mais qu'il est distinct de la para-grippe de type 3, lequel vous donne un très mauvais rhume.
Et ainsi nous obtenons des signatures uniques, une empreinte pour chaque virus.
Polio et rhino: ils sont dans la même famille, très proches l'un de l'autre.
Rhino est le rhume commun, et vous savez tous ce qu'est la polio, et vous pouvez voir que ces signatures sont distinctes. Et le virus de l'herpès associé au sarcome de Kaposi nous donne une jolie petite signature ici en-bas.
Et ainsi ce n'est pas n'importe quelle bande ou truc qui nous dit que nous avons un virus d'un type particulier ici; c'est le code barre qui dans son ensemble le représente entièrement.
D'accord, je peux voir un rhinovirus -- et voici un agrandissement du petit code barre du rhinovirus -- mais qu'en est-il des différents rhinovirus?
Comment est-ce que je sais quel rhinovirus j'ai?
Il y a 102 variantes connues du rhume commun, et il n'y en a que 102 parce que les gens ont en eu marre de les recueillir: il y en a simplement de nouveaux qui apparaissent chaque année.
Et donc voici quatre rhinovirus différents, et vous pouvez voir, même à l'oeil nu, sans aucun de ces programmes informatiques sophistiqués de reconnaissance des formes, que vous pouvez distinguer chacun de ces codes barres des autres.
Bon, c'est un peu de la triche, parce que je connais la séquence génétique de tous ces rhinovirus et j'ai en fait conçu cette puce expressément pour être capable de les distinguer, mais qu'en est-il des rhinovirus qui n'ont jamais vu un séquenceur génétique?
Nous ne savons pas quelle est leur séquence, on les a juste sortis du terrain.
Donc, voici quatre rhinovirus dont on ne connait rien -- personne ne les a jamais séquencés -- et vous pouvez aussi voir que l'on obtient des modèles uniques et reconnaissables.
On peut imaginer construire une collection, réelle ou virtuelle, des empreintes de chaque virus.
Mais ça aussi c'est un combat gagné d'avance, vous savez, n'est-ce pas?
On a des cellules de culture tissulaire: il y a une tonne de virus.
Qu'en est-il des vrais gens?
On ne peut pas contrôler les vrais gens, comme vous le savez probablement.
On n'a aucune idée de ce que quelqu'un va tousser dans un gobelet, et c'est probablement vraiment complexe, n'est-ce pas? Il peut y avoir beaucoup de bactéries, il peut y avoir plus d'un virus, et il y a certainement du matériel génétique de l'hôte, donc comment aborde t-on cela? Et comment faisons-nous un contrôle positif dans ce cas?
Eh bien, c'est assez simple.
Ça c'est moi, subissant un lavage nasal.
Et l'idée c'est, inoculons expérimentalement un virus à des personnes et ainsi nous -- ceci a été approuvé par le Comité d'éthique médicale, au fait, ils sont payés.
Et en gros nous inoculons expérimentalement aux gens le virus du rhume commun.
Ou, encore mieux, prenons simplement des gens directement des urgences -- des infections communautaires des voies respiratoires non définies.
Vous n'avez pas idée de tout ce que nous voyons arriver.
Bien, commençons d'abord par le contrôle positif, celui où nous savons que la personne était en bonne santé. On leur fait une injection de virus dans le nez, voyons ce qui arrive.
Premier jour: rien ne se passe. Ils sont en bonne santé; ils sont propres -- c'est incroyable.
En fait, on pensait que les voies nasales pourraient être pleines de virus même quand on se balade en bonne santé.
Elles sont plutôt propres.
Si on est en bonne santé, on est en assez bonne santé.
Troisième jour: on obtient un modèle de rhinovirus très marqué, et ça ressemble beaucoup à ce que nous obtenons en labo quand nous faisons notre expérience avec une culture tissulaire.
Donc c'est super, mais encore une fois, c'est de la triche, d'accord?
On injecte une tonne de virus dans le nez de ce type. Donc -- (Rires)
-- Je veux dire, nous voulions que ça marche.
Je veux dire, il a vraiment eu un rhume.
Bon, et les gens qui viennent directement de l'extérieur? Voici donc deux individus représentés par leurs codes d'identité anonymes.
Tous les deux ont des rhinovirus; nous n'avons jamais vu ce modèle en labo.
Nous séquençons une partie de leurs virus; ce sont de nouveaux rhinovirus que vraiment personne n'a jamais vu. Rappelez-vous, nos séquences conservées malgré l'évolution que nous utilisons sur cette puce nous permettent de détecter des virus même non-caractérisés ou nouveaux, parce que nous sélectionnons ce qui est conservé tout au long de l'évolution. Voici un autre type.
Ces différents blocs représentent les différents virus de cette famille de paramyxovirus, donc vous pouvez prendre ces blocs un par un et voir où est le signal. Bien, il n'a pas la maladie de Carré des chiens, ce qui est probablement une bonne chose.
(Rires)
Mais quand on arrive au bloc numéro neuf, on voit ce virus syncytial respiratoire. Peut-être ont-ils des enfants. Et puis on peut aussi voir
le membre de la famille qui est lié: on peut voir ici le sous-type B du VSR. Bon, c'est super. Voici un autre individu, pour lequel on a prélevé des échantillons sur deux jours différents -- visites répétées au centre de consultation.
Cet individu a le virus paragrippal de type 1, et on peut voir qu'il y a cette petite bande par ici pour le virus de Sendai: c'est la paragrippe de la souris.
La parenté génétique est très proche là.
C'est très amusant.
Donc, nous avons construit la puce.
Nous avons fabriqué une puce sur laquelle il y a tous les virus connus. Pourquoi pas? Tous les virus de plantes, tous les virus d'insectes, tous les virus marins.
Tout ce que nous avons pu obtenir de la banque de gènes GenBank -- qui est le dépôt national des séquences.
Maintenant nous utilisons cette puce. Et pour quoi l'utilisons-nous?
Bon, d'abord, quand on a une grosse puce comme celle-ci, on a besoin d'un peu plus d'informatique, donc nous avons conçu un système pour faire le diagnostique automatiquement. Et l'idée c'est que, nous avons simplement des modèles virtuels -- parce que nous n'aurons jamais des échantillons de chaque virus; cela serait pratiquement impossible.
Mais nous pouvons obtenir des modèles virtuels, et les comparer au résultat observé, qui est un mélange très complexe, et suggérer une sorte de note qui donne la probabilité que ce soit un rhinovirus ou autre chose. Et voici à quoi ça ressemble.
Si, par exemple, on utilise une cellule de culture qui est infectée de façon chronique avec un papillome, voici ce qui s'affiche sur l'ordinateur, et notre algorithme dit qu'il s'agit probablement du papillome de type 18. Et c'est, en fait, ce avec quoi ces cellules-là sont infectées de façon chronique. Bon, faisons quelque chose d'un peu plus difficile.
Quand quelqu'un se présente, et que l'hôpital ne sait pas quoi faire parce qu'ils ne peuvent pas faire de diagnostique, ils nous appellent.
Voilà l'idée, et nous la mettons en place dans la région de San Francisco.
Et donc, il y a trois semaines ce cas nous a été signalé.
Nous avons une femme de 28 ans en bonne santé, qui n'a pas voyagé, [indistinct], qui ne fume pas, qui ne boit pas.
10 jours de fièvre, de sueurs nocturnes, d'expectorations sanglantes -- elle crache du sang -- de douleurs musculaires.
Elle est allée au centre de consultation, et ils lui ont donné des antibiotiques, bien, et puis ils l'ont renvoyée chez elle. Elle est revenue après dix jours de fièvre -- elle a toujours de la fièvre -- et elle souffre d'hypoxie -- elle n'a pas beaucoup d'oxygène dans les poumons. Ils lui ont fait un CT scan.
Un poumon normal est tout bleu et noir ici. Tout ce blanc -- ce n'est pas bon.
Cette sorte de formation en arbre et en bourgeons indique qu'il y a une inflammation; il y a probablement une infection.
OK.
Donc la patiente a alors été traitée avec une céphalosporine, un antibiotique de troisième génération, et de la doxycycline, et le troisième jour, ça n'avait rien fait: elle évolua vers une insuffisance aigüe. Ils ont dû l'intuber, donc ils lui ont mis un tube dans la gorge et ils ont commencé à la ventiler mécaniquement. Elle ne pouvait plus respirer par elle-même.
Que faire maintenant?
Pas d'idée. Changer les antibiotiques, donc ils lui ont donné un autre antibiotique, et du Tamiflu, qui -- ce n'est pas clair pourquoi ils pensaient qu'elle avait la grippe -- mais ils l'ont mise sous Tamiflu. Et le sixième jour, ils ont pratiquement jeté l'éponge.
On pratique une biopsie pulmonaire ouverte quand on n'a pas d'autres choix. Il y a un taux de mortalité de huit pour cent du simple fait de pratiquer cette intervention, et donc en fait -- et que nous apprend-elle? Ce que vous regardez c'est sa biopsie pulmonaire ouverte.
Je ne suis pas un pathologiste, mais on ne peut pas en déduire grand chose. Tout ce qu'on peut dire c'est qu'il y a un oedème important: bronchiolite. Ce n'était pas révélateur: c'est ce que dit le rapport du pathologiste.
Ils ont leur propres tests, bien sûr, et donc ils lui ont fait subir 70 tests différents, pour toutes les sortes de bactérie, mycose et virus que l'on peut acheter tout prêts:
SRAS, métapneumovirus, VIH, VRS --tous ceux-là. Tout est revenu négatif. Plus de 100.000 dollars de tests.
Je veux dire, ils ont fait le maximum pour cette femme. Et en fait ils nous ont appelés lors de son huitième jour d'hospitalisation. Ils nous donnèrent une aspiration endotrachéale -- vous savez, un peu de liquide prélevé dans la gorge, venant du tube qu'ils lui avaient mis là -- et il nous le donnèrent.
Nous l'avons mis sur la puce; qu'avons nous vu? Et bien, nous avons vu le virus paragrippal de type 4.
Mais, qu'est-ce-que ça peut bien être le virus paragrippal de type 4?
Personne ne fait de contrôle pour le virus paragrippal de type 4.
Personne ne s'en soucie. En fait, il n'a pas vraiment été séquencé tant que ca. On n'en a séquencé qu'un petit bout.
Il n'y a pratiquement pas eu de recherche épidémiologique ni d'études à son sujet.
Personne ne l'a même envisagé, parce que personne n'avait la moindre idée qu'il pouvait provoquer une insuffisance respiratoire.
Et pourquoi cela? La simple habitude.
Il n'y a pas de donnés -- pas de données qui montrent s'il provoque une maladie grave ou bénigne. Manifestement, nous avons le cas d'une personne en bonne santé qui va de plus en plus mal.
OK, c'est le compte rendu d'un cas.
Je vais vous dire une dernière chose dans les deux minutes qui restent qui n'a pas été publiée -- cela va être rendu public demain -- et c'est un exemple intéressant d'utilisation de cette puce pour trouver quelque chose de nouveau et ouvrir une nouvelle voie.
Le cancer de la prostate.
Je n'ai pas besoin de vous donner plein de statistiques sur le cancer de la prostate.
La plupart d'entre vous les connaissent déjà:
la troisième cause de décès par cancer aux Etats-Unis.
Beaucoup de facteurs de risque, mais il y a une prédisposition génétique au cancer de la prostate. Dans peut-être 10 pour cent des cancers de la prostate, il y a des gens qui y sont prédisposés.
Et le premier gène qui a été cartographié dans les études d'association sur ça, le cancer de la prostate chez l'homme jeune, était le gène qui s'appelle RNASEL.
Qu'est-ce que c'est? C'est une enzyme antivirale.
Donc nous restons assis à réfléchir, pourquoi les hommes qui ont cette mutation, un défaut dans le système de défense antiviral, développeraient-ils un cancer de la prostate?
Ça n'est pas logique -- sauf si, peut-être, il y a un virus. Donc, nous avons mis des tumeurs -- et nous avons maintenant plus de 100 tumeurs -- sur notre puce. Et nous savons qui a ou non un RNASEL défectueux.
OK, c'est plutôt fou.
Qu'est-ce c'est? Donc, nous clonons le virus en entier.
D'abord, je vous dirai qu'une rapide prévision automatisée nous a dit qu'il était très semblable à un virus de souris.
Mais ça ne nous dit pas grand chose, donc nous l'avons vraiment cloné en entier. Et le génome que je vous montre juste ici? C'est un rétrovirus gamma classique, mais il est totalement nouveau; on ne l'avait jamais vu avant.
Ils ont tous le même virus, mais ils sont suffisamment différents pour qu'on ait des raisons de croire qu'ils ont été infecté indépendamment. Est-ce vraiment dans les tissus. Et je finirai là-dessus.
Oui.
Nous prenons des coupes de ces biopsies de tissus tumoraux et utilisons ce matériel pour localiser vraiment les virus, et nous trouvons ici des cellules qui contiennent des particules virales. Ces types ont vraiment ce virus.
Ce virus provoque-t-il le cancer de la prostate?
Rien de ce que je dis ici n'implique la causalité.
Je ne sais pas.
Est-ce un lien vers l'oncogenèse?
Je ne sais pas.
Est-ce parce que ces types sont davantage sujets aux virus?
C'est possible.
Et ça peut n'avoir rien à voir avec le cancer.
Mais maintenant ça ouvre une voie.
Nous avons une forte association entre la présence de ce virus et une mutation génétique que l'on a liée au cancer.
Voilà où nous en sommes.
Donc, je crains que ça pose plus de questions que ça ne donne de réponses, mais ça, vous savez, c'est le point fort de la science.
Tout cela est fait par les gens dans le labo; pour la majeure partie je ne peux pas m'en attribuer le mérite.
C'est une collaboration entre moi-même et Don.
C'est le type qui a commencé le projet dans mon labo, et lui c'est le type qui a fait les trucs sur la prostate.
Merci beaucoup.
Après le grand succès de "l'Age des Conquêtes" L'équipe de Imperia Online a decidé de réaliser un projet encore plus grandiose - version 6 du jeu.
Il y a déjà quelques mois que tous les employés de l'entreprise travaillent sur l'élaboration de plusieurs nouveaux et intéressants modules qui vont transformer énormément la vision actuelle de Imperia Online.
Ou du moins, c'est l'intention de tous dans le studio, qui participent à la réalisation de ce projet.
De quoi s'agit-il et qui est le responsable principal de tout ce qui se passe?
Nous prévoyons toujours une nouvelle version du jeu, mais les idées précises concernant cette version sont depuis le début de l'année dernière car le processus de la réalisation de ce projet est assez long.
Le but principal est de donner à nos anciens joueurs, les joueurs hardcore un nouveau contenu en essayant en même temps de faire le jeu plus accessible aux nouveaux joueurs.
Nous cherchons donc un équilibre -- un jeu facile à apprendre, mais difficile à devenir vraiment un bon joueur.
Quoi de neuf?
En commençant d'abord par l'incroyable art, qui va être utilisé -- nous disposons d'une équipe de plus de 20 peintres et designers qui travaillent sur la nouvelle version.
C'est la plus importante modification dans la vision de Imperia Online dès sa création.
Et j'espère vraiment que notre projet va plaire aux joueurs.
En continuant par les modules concrets du jeu - un changement total dans la vision des bâtiments et des recherches ainsi que leur fonctionnement.
Un renouvellement complet, suppression de choix entre les deux factions -- il n'existera qu'une seule faction mais elle pourra être modifiée selon le style de jeu du joueur concret de façon qui sera plus pratique pour les joueurs ainsi ils pourront choisir comment jouer.
Et puis viennent les modules tout à fait nouveaux, comme suit:
La famille impériale, appelée "Les Grands gens" qui représentera un module très intéressant où votre empereur est né, vieillit, meurt un autre héritier vient etc.
Vous verrez sa famille et les mariages dynastiques.
C'est vraiment un module très intéressant.
Et puis le plus grand changement dans le jeu jusqu'à ce moment - le rôle de la Carte Globale.
Il y a plusieurs nouveaux objets comme postes militaires, postes commerciales, les colonies changent aussi considérablement -
Et l'un des changements le plus important -- le premier de ce type fait dès que le jeu existe -
la manière dont on construit les provinces, car désormais les provinces vont être construites directement sur la Carte Globale -- c'est un petit rêve que pour la première fois nous avons la possibilité technique de réaliser.
Donc il n'y aura plus une carte intermédiaire des provinces, les joueurs pourront directement développer leurs empires sur la Carte Globale.
Les nouvelles conceptions comme le commerce etc. mais c'est très difficile de les présenter pour 1 ou 2 minutes.
Comment peut-on le réaliser?
Eh bien, en tenant compte du fait que le travail sur le design a commencé au début de l'année dernière et il a duré au moins 5-6 mois, puis on a commencé à travailler sur la peinture des nouveaux objets, ce qui a commencé vers la fin de l'année dernière.
En ce moment presque toute l'équipe de Imperia Online, ce qui fait environ 50-60 personnes, travaillent sur la réalisation de ce projet, concernant la nouvelle version 6 du jeu.
Et au total, cela fait environ 8 mois de travail permanent afin de réaliser ce projet.
Donc, si on calcule dès le début jusqu'à la fin, en effet, on parle d'une année.
Quand?
Avec un peu d'aide -- au mois de Septembre 2013 j'espère que nos fans pourront se rendre compte pourquoi ils devaient attendre si long temps la réalisation de version 6 -
le produit sur lequel nous travaillons, va justifier les attentes de tous nos joueurs et ne pas décevoir bien sûr les fans hardcore qui n'aiment pas beaucoup les changements.
Pourquoi?
Parce qu'avant tout nous devons être fidèles à nos fans, qui jouent notre jeu plus de 7- 8 ans -- que nous célébrerons bientôt.
Et puis nous devons faire ce que nous faisons de la meilleure façon et ce que nous savons comment réaliser.
Je vais défendre aujourd'hui un point de vue qui peut sembler un peu fou :
les médias sociaux et la fin du genre.
Permettez-moi d'expliciter.
Je vais avancer aujourd'hui que les applications de médias sociaux que nous connaissons tous et que nous aimons, ou que nous aimons détester, vont en fait nous aider à nous libérer de quelques idées absurdes qu'en tant que société nous avons sur les sexes.
Je pense que les médias sociaux vont en fait nous aider à démanteler certains des stéréotypes ridicules et humiliants que nous voyons dans les médias et la publicité à propos des sexes.
Si vous n'aviez pas remarqué l'ambiance médiatique générale offre un miroir très déformant de nos vies et de notre genre.
Et je crois que cela va changer.
Et la plupart des compagnies de médias -- la télévision, la radio, l'édition, les jeux, etc -- elles utilisent des méthodes de segmentation très rigides pour comprendre leurs publics.
C'est de la démographie à l'ancienne.
Elles inventent ces étiquettes très réductrices pour nous définir.
Et ce qui est dingue c'est que les compagnies de médias croient que si vous tombez dans une catégorie démographique alors vous êtes prévisible de certaines manières. Vous avez un certain goût, vous aimez certaines choses. Et donc le résultat bizarre est que la majeure partie de notre culture populaire est en fait basée sur ces présomptions sur notre démographie.
La démographie par l'âge :
La tranche 18-49 ans a eu un impact énorme sur toutes les programmations de médias de masse dans ce pays depuis les années 1960, quand les baby boomers étaient encore jeunes.
Ils sont maintenant plus âgés que cette tranche d'âge, mais c'est encore un fait que des agences de notation comme Nielson ne prennent même pas en compte les télespectateurs de plus de 54 ans.
Dans notre environnement médiatique, c'est comme s'ils n'existaient pas.
Et si vous regardez "Mad Men" comme moi -- c'est une série populaire aux Etats-Unis --
Dr Faye Miller fait un truc qu'on appelle la psychographie qui est apparu pour la première fois dans les années 1960, où vous créez ces profils psychologiques complexes des consommateurs.
Mais la psychographie n'a pas vraiment eu un grand impact sur le milieu des médias.
C'est seulement de la démographie de base.
Donc je suis au Norman Lear Center à l'USC. Et nous avons fait de nombreuses recherches ces 7 ou 8 dernières années sur la démographie et comment elle affecte les médias et les divertissements dans notre pays et à l'étranger.
Et ces 3 dernières années nous avons observé en particulier les médias sociaux pour savoir ce qui a changé.
Et nous avons découvert des choses très intéressantes. Tous les gens qui participent aux réseaux de médias sociaux appartiennent aux mêmes vieilles catégories démographiques que les agences de média et les publicitaires utilisent pour les comprendre.
Mais ces catégories ont encore moins de sens maintenant qu'auparavant.
Parce qu'avec les outils de travail en réseau en ligne, c'est beaucoup plus facile pour nous d'échapper à certaines de nos boîtes démographiques.
Nous sommes en mesure de nous connecter aux gens assez librement et de nous redéfinir en ligne. Et nous pouvons mentir sur notre âge en ligne trop facilement.
Nous pouvons aussi nous connecter aux gens en fonction de nos intérêts très spécifiques.
Nous n'avons pas besoin d'une agence de médias pour nous aider à le faire.
Donc les agences de médias traditionnelles, bien sûr, suivent de très près les communautés en ligne.
Elles savent que c'est le public de masse de l'avenir.
Ils ont besoin de le comprendre.
Mais ça leur donne du mal, parce qu'elles essayent encore d'utiliser la démographie pour les comprendre, parce que c'est ainsi que les taux de publicité sont encore déterminés.
Quand elles surveillent vos clics -- et vous avez qu'elles le font -- c'est vraiment difficile pour eux de trouver votre âge, votre sexe et votre revenu.
Elles peuvent essayer de deviner.
Mais elles obtiennent beaucoup plus d'informations sur ce que vous faites en ligne, ce que vous aimez, quels sont vos intérêts.
C'est plus facile pour eux que de découvrir qui vous êtes.
Et même si ça fait froid dans le dos, il y a un bon côté au fait qu'on surveille vos goûts.
Tout à coup, vos goûts sont respectés comme jamais auparavant.
On le supposait avant.
Alors quand vous regardez en ligne comment les gens se regroupent, ils ne se regroupent pas par âge, sexe ou revenu. Ils se regroupent autour de choses qu'ils adorent, les choses qu'ils aiment.
Et si vous y réfléchissez, les intérêts et les valeurs partagées sont un facteur d'agrégation bien plus puissant pour les êtres humains que les catégories démographiques.
Je préfèrerais savoir si vous aimez "Buffy" plutôt que savoir votre âge.
Ça me dirait quelque chose de plus substantiel sur vous.
Et il y a quelque chose d'autre que nous avons découvert sur les médias sociaux qui est en fait assez surprenant.
Il s'avère que les femmes conduisent vraiment la révolution des médias sociaux.
Si vous regardez les statistiques -- ce sont des statistiques mondiales -- dans chaque catégorie d'âge, les femmes dépassent en fait les hommes en nombre dans leur utilisation des technologies de réseaux sociaux.
Et alors si vous regardez tout le temps qu'elles passent sur ces sites, elles dominent vraiment l'espace des médias sociaux, qui est un espace qui a un impact énorme sur les anciens médias.
La question est, quel genre d'impact cela aura-t-il sur notre culture, et qu'est-ce que ça voudra dire pour les femmes?
Si le problème est que les médias sociaux dominent les anciens médias et que les femmes dominent les média sociaux, alors cela veut-il dire que les femmes vont prendre possession des médias mondiaux?
Allons-nous d'un coup voir beaucoup plus de personnages féminins dans les dessins animés et dans le jeux et dans les émissions de télé?
Les prochains films à gros budget seront-ils des histoires à l'eau de rose?
Se pourrait-il que soudain le paysage médiatique devienne un paysage féminin?
Et bien, je ne pense pas en fait que ce sera le cas.
Je pense que les agences de médias vont embaucher beaucoup plus de femmes, parce qu'elles se rendent compte que c'est important pour leurs affaires.
Et je crois que les femmes vont aussi continuer à dominer la sphère des médias sociaux.
Mais je pense que les femmes seront en fait -- et c'est assez ironique -- responsables d'avoir planté un pieu dans le coeur de ces catégories de sexes minables comme les films à l'eau de rose et toutes ces autres catégories de sexes qui supposent que certains groupes démographiques aiment certaines choses, que les hispanophones aiment certaines choses, que les jeunes aiment certaines choses.
C'est beaucoup trop simpliste.
Les médias de divertissements du futur que nous verrons reposeront beaucoup sur les données, et se baseront sur les informations que nous déterminerons à partir des communautés en ligne et de leurs goûts où ce sont vraiment les femmes qui impulsent l'action
Donc vous pouvez poser la question, pourquoi est-ce important que je sache ce qui divertit les gens?
Pourquoi devrais-je savoir ça?
Bien sûr, les vieilles agences de médias et les publicitaires ont besoin de le savoir.
Mais mon point de vue est que, si vous voulez comprendre le village mondial, c'est sans doute une bonne idée de comprendre ce qui les passionne, ce qui les amuse, ce qu'ils choissisent de faire sur leur temps libre.
C'est une chose importante à savoir sur les gens.
J'ai passé le plus clair de ma vie professionnelle à faire des recherches sur les médias et les divertissements et leur impact dans la vie des gens. Je je le fais, pas seulement parce que c'est amusant -- bien qu'en fait, c'est vraiment amusant -- mais aussi parce que nos recherches n'ont cessé de montrer que les divertissements et le jeu ont un impact énorme sur la vie des gens -- par exemple sur leurs convictions politiques et sur leur santé.
Et donc si comprendre le monde vous intéresse un peu, regarder comment les gens s'amusent est un bon début.
Alors imaginez un monde des médias qui n'est pas dominé par de mauvais stéréotypes sur le genre et d'autres caractéristiques démographiques.
Pouvez-vous même imaginer à quoi ça ressemble?
Je suis impatiente de voir à quoi ça ressemble.
Merci (Applaudissements)
C'est une question sur le solitaire.
Au solitaire, un joueur est face à ce type de plateau.
Initialement, tous les emplacements sont occupés excepté celui du milieu.
Vous pouvez trouver plus d'information à propos du solitaire à l'URL suivante.
[http://fr.wikipedia.org/wiki/Solitaire_(casse-tête)]
Je souhaite savoir si ce jeu est partiellement observable,
S'il vous plaît dites oui ou non.
Je souhaite savoir si c'est stochastique.
S'il vous plaît dites oui si ça l'est et non si c'est déterministe.
Dites moi si c'est continu, oui ou non, et dites moi si c'est antagoniste, oui ou non.
Voici le sujet de mon discours d'aujourd'hui:
"Soyez un artiste, tout de suite."
Quand on évoque ce sujet, la plupart des gens se crispent et sont résistants :
"L'Art ne me nourrit pas, et là tout de suite, je suis occupé.
Je dois aller à l'école, trouver un emploi, envoyer mes enfants dans leurs classes..."
Vous pensez, "Je suis trop occupé.
Je n'ai pas de temps pour l'Art."
Il y a des centaines de raisons pour lesquelles nous ne pouvons être des artistes dans l'immédiat.
Elles apparaissent tout simplement dans votre tête, non ?
Il y a tant de raisons pour lesquelles nous ne pouvons être un artiste, et en fait, on ne voit pas trop pourquoi on devrait l'être.
On ne sait pas pourquoi on devrait être des artistes, mais il y a de nombreuses raisons de ne pas l'être.
Pourquoi les gens résistent-ils instantanément à l'idée d'être associés à l'Art ?
Peut-être pensez-vous que l'art n'est fait que pour ceux qui sont dotés d'un grand don ou pour ceux qui s'entraînent intensément et professionnellement.
Et certains d'entre vous pensent peut-être qu'ils sont très éloignés de l'Art.
Peut-être bien, mais je ne pense pas.
Voilà le sujet de mon discours d'aujourd'hui.
Nous sommes tous nés artistes.
Si vous avez des enfants, vous voyez ce que je veux dire.
Quasiment tout ce que les enfants font est de le l'art.
Ils dessinent sur les murs avec des crayons.
Ils dansent au son de "Son Dam Bi" à la télé, mais vous ne reconnaissez même pas la danse de Son Dam Bi -- ça devient leur propre danse.
Donc ils dansent une étrange danse et imposent leur chant à tout le monde.
Peut-être que seuls leurs parents peuvent supporter leur Art, et parce qu'ils pratiquent cet Art à longueur de journée, en réalité, les gens se fatiguent un peu au contact des enfants.
Les enfants jouent parfois des monodrames -- une maison de poupée est en effet un monodrame ou une pièce.
Et certains enfants, en grandissant, commencent à mentir.
Normalement, les parents se souviennent du tout premier mensonge de leur enfant,
Ils sont sous le choc.
"Maintenant, tu montres ta vraie personnalité" se dit maman.
Elle pense, "Pourquoi est-ce qu'il tient de son père ?"
Elle lui demande, "Quelle genre de personne vas-tu devenir ?"
Mais vous ne devriez pas vous inquiéter.
Quand les enfants commencent à mentir, ils commencent à raconter des histoires.
Ils parlent de choses qu'ils n'ont pas vues.
C'est incroyable.
C'est un moment merveilleux.
Les parents devraient fêter ça.
"Hourra !
Mon garçon s'est finalement mis à mentir !"
D'accord !
Il faut fêter ça.
Par exemple, un enfant dit, "Maman, tu sais quoi ?
J'ai rencontré un alien en rentrant à la maison."
Alors en général, la mère répond, "Arrête de dire des bêtises."
Maintenant, le parent idéal répondrait quelque chose du genre :
"Ah bon ?
Un alien, hein ?
À quoi ressemblait-il ?
Il a dit quelque chose ?
Où l'as-tu rencontré ?" "Ah, devant le supermarché."
Quand vous avez une conversation comme celle-ci, l'enfant doit donner la réplique afin de rester responsable de ce qu'il a commencé.
Rapidement, une histoire se développe.
Bien sûr, c'est une histoire infantile, mais penser à une phrase après l'autre, c'est exactement ce qu'un écrivain professionnel comme moi fait.
Intrinsèquement, ça n'est pas différent.
Un jour, Roland Barthes a dit à propos des romans de Flaubert,
"Flaubert n'écrit pas de roman.
Il connecte simplement une phrase après l'autre.
Le héros entre les phrases, c'est ça l'essence du roman de Flaubert."
C'est ça -- au fond, un roman c'est écrire une phrase, puis, sans modifier le sens de la première, écrire la phrase suivante.
Et vous continuez pour faire les connections.
Regardez cette phrase :
"Un matin, alors que Gregor Samsa se réveillait de rêves anxieux, il découvrit qu'il s'était transformé dans son lit en un monstrueux insecte, une vermine."
Oui, c'est la première phrase du roman de Kafka, "La Métamorphose".
Écrire une telle phrase injustifiable et continuer afin de la justifier, le travail de Kafka devint un chef-d'œuvre de la littérature contemporaine.
Kafka ne montra pas son travail à son père.
Il n'était pas en bons termes avec son père.
Seul, il écrivit ces phrases.
S'il avait montré à son père, "Mon fils est finalement devenu fou", aurait-il pensé.
Et c'est vrai, l'Art c'est un peu perdre les pédales et justifier la phrase suivante, ce qui n'est pas bien différent de ce qu'un enfant fait.
Un enfant qui commence à mentir fait son premier pas en tant que conteur d'histoire.
Les enfants font de l'Art.
Ils ne se fatiguent pas et ils aiment ça.
J'étais sur l'île de Jeju, il y a quelques jours.
Quand les enfants sont sur la plage, la plupart aime jouer dans l'eau.
Mais certains passent beaucoup de temps dans le sable, faisant des montagnes et des mers -- enfin, pas des mers, mais toutes sortes de choses -- des gens et des chiens, etc.
Mais leurs parents leur disent,
"Ça va être emporté par les vagues."
En d'autres mots, c'est inutile.
Il n'y a aucune nécessité.
Mais peu importe pour les enfants.
Ils se divertissent dans l'instant et continuent de jouer dans le sable.
Les enfants ne font pas ça parce qu'on le leur a demandé.
Ni leur patron, ni personne d'autre, ne leur demande mais ils le font tout simplement.
Quand vous étiez petits, je suis sûr que vous preniez le temps d'apprécier l'Art primitif.
Quand je demande à mes étudiants d'écrire sur leur moment le plus heureux, beaucoup écrivent à propos d'une expérience artistique précoce quand ils étaient enfants.
Apprendre à jouer au piano pour la première fois et jouer à quatre mains avec un ami, ou faire un sketch ridicule avec des amis et avoir l'air d'idiots -- des choses de ce genre.
Ou quand vous avez développé la pellicule que vous aviez tirée avec un vieil appareil photo.
Ils parlent de ce genre d'expérience.
Vous avez sans doute vécu ce genre de moment.
En cet instant, l'Art vous rend heureux parce que ça n'est pas du travail.
Le travail ne rend pas heureux, n'est-ce pas ?
La plupart du temps, c'est pénible.
Il y a une citation célèbre de l'écrivain français Michel Tournier.
En fait, c'est assez malin.
"Le travail est contre la nature humaine. La preuve est que ça nous fatigue."
D'accord ? Pourquoi le travail nous fatiguerait-il si c'est dans notre nature ?
Jouer ne nous fatigue pas.
On peut jouer la nuit entière.
Si on travail toute la nuit, on doit toucher des heures supplémentaires.
Pourquoi ?
Parce que c'est fatiguant et on sent la fatigue.
Mais les enfants, en général ils font de l'Art pour s'amuser.
C'est comme un jeu.
Ils ne dessinent pas pour vendre leur travail à un client ou jouent du piano pour gagner l'argent de la famille.
Bien sûr, des enfants ont déjà du faire ça.
Vous connaissez ce monsieur, non ?
Il a du faire le tour le l'Europe pour soutenir sa famille --
Wolfgang Amadeus Mozart -- mais c'était il y a plusieurs siècles, alors nous allons considérer que c'est une exception.
Malheureusement, à un certain moment, notre Art -- un passe-temps si joyeux -- prend fin.
Les enfants doivent aller à l'école, suivre leurs cours, faire leurs devoirs, et bien sûr ils prennent des cours de piano ou de danse, mais ça n'est plus du tout amusant.
On vous dit de le faire et il y a une concurrence.
Comment cela peut-il être amusant ?
Si vous êtes à l'école primaire et que vous dessinez encore sur les mus, vous allez certainement avoir des problèmes avec votre maman.
En plus, si vous continuez à vous comporter comme un artiste en grandissant, vous allez sentir une pression croissante -- les gens vont remettre en cause ce que vous faîtes et vous demander de mieux vous comporter.
Voici mon histoire : j'étais en huitième section et j'ai fait un concours de dessin à l'école de Gyeongbokgung.
Je faisais de mon mieux et mon professeur est passé et m'a demandé "Qu'est-ce que tu fais ?"
"Je dessine avec attention", ai-je répondu.
"Pourquoi est-ce que tu n'utilises que du noir ?"
En effet, je coloriais avec empressement le cahier en noir.
Et j'ai expliqué,
"C'est une nuit noire et un corbeau est perché sur une branche."
Alors mon professeur a dit,
"Vraiment ?
Eh bien, Young-ha, tu n'es peut-être pas bon en dessin mais tu as un don pour raconter des histoires."
J'aurais bien aimé.
"Maintenant, tu vas te faire gronder, coquin !" fut sa réponse. (Rires). "Tu vas te faire gronder !" a-t-il dit.
On était supposé dessiner le palais, le Gyeonghoeru, etc..., mais je coloriais tout en noir, alors il m'a exclu du groupe.
Il y avait également beaucoup de filles, et j'ai été complètement humilié.
Aucune de mes explications ou excuses n'ont été entendues, et je me suis fait gronder comme jamais.
S'il avait été un professeur idéal, il m'aurait répondu comme je disais tout à l'heure,
"Peut-être que Young-ha dessine mal, mais il est doué pour raconter des histoires", et il m'aurait encouragé.
Mais on trouve rarement ce genre de professeur.
Plus tard, j'ai grandi et j'ai visité les galeries d'Europe -- j'étais étudiant à l'université -- et j'ai pensé que c'était vraiment injuste.
Regardez ce que j'ai trouvé.
(Rires)
Un travail comme celui-ci était exposé à Bâle alors que moi j'étais puni et je me suis tenu devant le palais avec mon dessin dans la bouche.
Regardez ça.
Ça ressemble à du papier-peint, non ?
J'ai découvert plus tard que l'Art Contemporain ne s'explique pas par une histoire tordue comme la mienne. On ne parle d'aucun corbeau.
La plupart des œuvres n'ont pas de titre, Sans-titre.
De toute façon, l'Art Contemporain au 20ème siècle c'est faire un truc bizarre et remplir le vide avec une explication et une interprétation -- exactement comme je l'ai fait.
Bien sûr, mon travail était très amateur, mais voyons d'autres exemples célèbres.
C'est un Picasso.
Il a collé le guidon dans une selle de vélo et a appelé ça "Tête de taureau". Convaincant, non ?
Dans l'exemple suivant, on a mis un urinoir sur son coté et appelé ça "Fontaine".
C'est un Duchamp.
Alors remplir avec des histoires le vide entre des explications et un truc bizarre -- c'est la nature même de l'Art Contemporain.
Picasso a même dit,
"Je dessine non pas ce que je vois mais ce que je pense."
Oui, ça veut dire que je n'avais pas à dessiner Gyeonghoeru.
Si seulement à l'époque, j'avais su ce que Picasso a dit.
J'aurais bien mieux argumenté avec mon professeur.
Malheureusement, le petit artiste qui est en nous est tué dans l'œuf avant qu'on n'arrive à lutter contre les oppresseurs de l'Art.
Il est vérrouillé.
C'est notre tragédie.
Alors qu'est-ce qui arrive quand des petits artistes sont vérrouillés, bannis ou même tués ?
Notre désir artistique ne s'en va pas.
On veut s'exprimer, se révéler, mais l'artiste étant mort, le désir artistique se révèle d'une manière obscure.
Dans les bars à karaoké, il y a toujours des gens qui chantent
"She's Gone" ou "Hotel California", en mimant les riffs de guitare.
En général ils chantent très mal.
Vraiment très mal.
Certains deviennent des rockers comme ça.
Ou, les gens dansent en discothèques.
Des gens qui se seraient plus à raconter des histoires se retrouvent à surfer sur l'internet toute la nuit.
C'est ainsi qu'un talent d'écrivain se manifeste dans son coté obscure.
Parfois, on voit des papas plus excités que leurs enfants jouer aux Lego ou assembler des robots en plastique.
Ils disent, "Ne touche pas à ça. Papa va le faire pour toi."
Le gamin a déjà perdu tout intérêt et fait quelque chose d'autre, mais le papa construit tout seul des châteaux.
Ça montre que l'instinct artistique qui est en nous est réprimé, mais il est toujours là.
Mais il peut se manifester de manière négative, sous la forme de la jalousie.
Vous connaissez la chanson "J'adorerais passer à la télé" ?
Pourquoi est-ce qu'on adorerait ça ?
La télé est remplie de gens qui font ce qu'on aimerait faire, mais qu'on ne fait jamais.
Ils dansent, ils jouent la comédie -- et plus ils font ça, plus on les admire.
Alors on commence à les envier.
On devient des dictateurs avec une télécommande et on critique les gens qui passent à la télé.
"C'est un mauvais acteur." "Tu appelles ça chanter ?
Elle ne donne pas la note."
On dit ce genre de choses très facilement.
On devient jaloux, pas parce qu'on est méchant, mais à cause du petit artiste refoulé qui est en nous.
C'est ce que je pense.
Alors que doit-on faire ? Oui, tout à fait.
Tout de suite, on doit commencer notre propre création artistique.
À cette minute même, on peut éteindre la télé, arrêter l'internet, se lever et commencer à faire quelque chose.
Dans l'école de théâtre dans laquelle j'enseigne, Il y a un cours appelé "Art Dramatique".
Dans ce cours, tous les étudiants doivent monter une pièce.
Cependant, les étudiants en comédie ne sont pas supposés jouer.
Ils peuvent écrire la pièce, par exemple, et les auteurs peuvent jouer sur scène.
De la même manière, les étudiants en mise en scène peuvent devenir acteurs et ainsi va la création de la pièce.
Dans un premier temps, les étudiants se demandent s'ils vont y arriver, mais après un moment, ils s'éclatent vraiment.
J'ai rarement vu quelqu'un de très mécontent en faisant une pièce.
À l'école, l'armée ou même dans un hôpital psychiatrique, dès que vous demandez aux gens de faire ça, ça leur plaît.
J'ai vu ça à l'armée -- beaucoup ont pris du plaisir à monter des pièces.
J'ai une autre expérience : dans mes cours d'écriture, je donne aux étudiants un devoir particulier.
J'ai des étudiants comme vous dans la classe -- beaucoup qui ne se spécialisent pas dans l'écriture.
Certains étudient l'art ou la musique et ils pensent qu'ils ne peuvent pas écrire.
Alors je leur donne des feuilles blanches et un thème.
Ça peut être un thème simple :
Écrivez sur votre expérience la plus malheureuse de votre enfance.
Il y a une condition : vous devez écrire comme des fous.
Je fais le tour et les encourage,
"Allez, allez !" Ils doivent écrire comme des fous pendant une heure ou deux.
Ils ne pensent que pendant les cinq premières minutes.
La raison pour laquelle je leur demande d'écrire comme des fous c'est parce que quand vous écrivez doucement et que de nombreuses pensées vous viennent à l'esprit, le démon artistique se libère.
Ce démon va vous donner des centaines de raisons pour lesquelles vous ne pouvez pas écrire :
"Les gens vont se moquer de toi.
Ça n'est pas de la bonne écriture !
Qu'est-ce que c'est que cette phrase ?
Regarde moi cette écriture (manuscrite) !"
Il va dire beaucoup de choses.
Vous devez alors courir pour que le démon ne vous rattrape pas.
Les meilleures choses que j'ai lues dans ma classe ne sont pas issues des devoirs qui doivent être rendus ultérieurement avec un long délai, mais des quarante, soixante minutes de ces écrits que les étudiants font comme des fous en face de moi avec un crayon.
Les étudiants entrent comme dans une transe.
Après trente ou quarante minutes, ils écrivent sans savoir ce qu'ils écrivent.
Et à ce moment-là, le démon moqueur disparait.
Donc je peux dire la chose suivante : ça n'est pas les centaines de raisons pour lesquelles on ne peut être un artiste mais plutôt, la seule raison pour laquelle on doit l'être qui fait de nous un artiste.
La raison pour laquelle on ne peut être quelque chose est sans importance.
La plupart des artistes sont devenus des artistes uniquement pour une raison.
Quand on met en veille le démon qui est dans notre cœur et qu'on commence notre propre Art, les ennemies viennent de l'extérieur.
En général, ils ont les visages de nos parents. (Rires)
Parfois, celui de nos époux, mais ils ne sont pas vos parents ou vos époux(ses).
Ce sont des démons.
Des démons.
Ils sont venus sur Terre, se sont rapidement transformés pour freiner votre expression artistique, pour vous empêcher d'être un artiste.
Et ils ont une question magique.
Quand on dit, "Je pense que je vais m'essayer à jouer la comédie.
Il y a une école de théâtre dans le centre municipal", ou
"J'aimerais apprendre à chanter les chansons italiennes", ils demandent, "Ah bon ?
Une pièce ?
Pour quoi faire ?"
La question magique, c'est "Pour quoi faire ?"
Mais l'Art n'est fait pour rien.
L'Art est l'objectif ultime.
Il sauve nos âmes et nous rend heureux dans notre vie.
Il nous aide à nous exprimer et à être heureux sans l'aide de l'alcool ou des drogues.
Alors en réponde à une telle question pragmatique, on doit être audacieux.
"Eh bien, juste pour m'amuser.
Désolé de m'amuser sans toi".
Voilà ce que vous devriez répondre. "Je vais continuer et faire ça de toute façon."
Dans le futur idéal que j'imagine, nous avons tous des identités multiples, dont l'une au moins est celle d'un artiste.
Une fois, j'étais à New York et je suis monté dans un taxi.
Je suis monté à l'arrière, et devant moi, j'ai vu quelque chose à propos d'une pièce.
Alors j'ai demandé au chauffeur, "Qu'est-ce que c'est ?"
Il m'a dit que c'était son profil.
"Alors qu'est-ce que vous faîtes ?" lui ai-je demandé.
Il m'a répondu "Acteur".
Il était chauffeur de taxi et acteur.
Je lui ai demandé, "Quels rôles jouez-vous habituellement ?"
Il m'a fièrement répondu qu'il jouait le Roi Lear.
Le Roi Lear.
"Qui peut me dire qui je suis ?" -- un passage fantastique du Roi Lear.
C'est le monde dont je rêve.
Quelqu'un joue au golf la journée et écrit la nuit.
Ou un chauffeur de taxi et un acteur, un banquier et un peintre, exerçant leur Art secrètement ou publiquement.
En 1990, Martha Graham, la légende de la danse moderne, est venue en Corée.
La grande artiste, alors âgée de plus de 90 ans, est arrivée à l'aéroport de Gimpo et un journaliste lui a demandé une question classique :
"Que doit-on faire pour devenir une grande danseuse ?
Des conseils pour les danseuses coréennes en herbe ?"
Elle était le maître, à cette époque.
Cette photo a été prise en 1948 et elle était déjà une artiste reconnue.
En 1990, on lui posa cette question.
Et voici ce qu'elle a répondu :
"Le faire. Tout simplement."
Ouah. Ça m'a touché.
Ces trois mots seulement et elle a quitté l'aéroport.
Voilà tout.
Alors que faire maintenant ?
Soyons des artistes, tout de suite.
Immédiatement.
Comment ?
En le faisant. Tout simplement !
Merci.
(Applaudissements)
[Mooji] Tu as des yeux bien pensifs !
[Questionneur] J'étais en train de me demander si je pouvais vous poser encore une question.
Comment pouvons-nous en quelque sorte avoir le contrôle sur nos sentiments, par exemple, comment puis-je faire en sorte d'aimer tout le monde ?
En ce moment, il y a certaines personnes, il y a certains êtres humains que... je ne sais pas, je ne peux pas les supporter,
Je ne sais pas si c'est le mot juste, mais vous savez...
Mais vous savez, je ne veux pas être comme ça mais... c'est comme une sorte de... c'est là dans le mental, vous voyez ce que je veux dire,
Je suppose que c'est ce contrôle sur le mental que je n'ai pas...
[M] N'essaie pas d'aimer tout le monde !
N'essaie pas d'aimer tout le monde !
Peut-être essaie juste... du moins tu peux essayer de... essaie simplement d'être juste,
Mais n'essaie pas d'AIMER tout le monde!
[Q] Bon, aimer dans le sens...
[M] Non, je ne veux pas dire, tu sais, affectueusement.
Mais tu sais, parfois, il y aura toujours une ou deux personnes... [Q]
Donc c'est parfaitement normal alors.
[M] Oui, bien entendu que c'est très normal !
[Q] Donc je suis vraiment normale.
Bon, parfois tu dois... il est un amour qui n'est pas... il englobe tellement tout... et il est tellement libre, qu'on dit que Jésus aimait tout le monde, non?
Mais lorsqu'il est allé au Temple et qu'il a vu ces gens, tu sais, en train de vendre à l'intérieur, à ce moment-là, il n'était pas en mission d'amour. (rire)
Il était ... Aaahhh... tu vois ?
Sois toi-même, c'est la bonne voie, et reste à cette place qui a été montrée, cette absence d'effort, et laisse tomber le reste.
Le reste va en quelque sorte s'aligner, de façon appropriée.
Vraiment ce que je dis, je te dis, ça libère d'un tel poids.
Nous essayons de cultiver de bonnes habitudes.
Ramana Maharshi a dit quelque chose de très beau.
'Toutes les bonnes qualités se manifestent spontanément dans un esprit libéré.'
Tu n'as pas à essayer d'être comme ceci ou à essayer d'être comme cela.
Vois-tu ?
Car je n'ai pas le sentiment que s'il y a un 'Tu' qui aime tout le monde, je ne pense pas que tu vas réussir.
Tu vas réussir à 99%, mais ton voisin.... grrrr ! tu veux...
Tu as le sentiment que : 'Non, non, je n'ai pas réussi, j'ai échoué', etc.
Donc, ne fais pas ça.
[Q] Vous êtes la première personne à dire ça. [M]
Oui, oui, c'est OK.
C'est OK de ne pas aimer certaines personnes, vois-tu.
C'est OK de ressentir... même le sentiment de haine peut surgir, il peut se produire, mais tu ne t'y es pas attachée.
C'est quelque chose qui se manifeste aussi.
Si tu vois une injustice vraiment criante ou de la cruauté, comment peux-tu dire 'Je t'aime' ?
Comment peux-tu dire cela ?
Tu ne le ressens pas.
Tu veux te donner un bon coup à toi-même !
N'est-ce pas ?
[Q] Parfaitement.
[M] C'est naturel. Oui, oui.
Alors dans l'intervalle, laisse ça de côté, reste en tant que ce qui est conscient.
Essaie simplement de rester ainsi, reste en tant que Conscience, toujours.
Ne te dis pas : 'Qu'est-ce que je devrais faire ? Qu'est-ce que je devrais défaire ?'
Demeure en tant que Conscience.
Et immédiatement dans cet espace d'être simplement la Conscience elle-même, tout commence à ralentir un peu, et ta perspective devient plus claire, ton discernement est bien plus aiguisé, et il y a davantage d'espace en toi, plus de paix, tu vois plus clairement, et, de façon spontanée également, tu n'es pas dans l'espace où on prend des décisions mais plutôt dans celui où tu reconnais que c'est ainsi.
Tout l'équilibre, tout, est déjà en toi, le potentiel.
Si tu ne passes pas par l'intermédiaire du mental pour essayer de faire fonctionner les choses, demeure seulement en ce lieu de neutralité en toi.
Cela n'est pas 'être vide', ce n'est pas 'être vide', car même s'il y a du 'vide', la conscience de ce vide est là.
Demeure en tant que la Conscience elle-même.
Tout apparaît dans cet espace.
Et, immédiatement, tu ressens l'expansion en toi. Et, une décision que tu aurais prise cinq minutes avant, se disperse complètement. Et maintenant il y a de l'espace.
Cinq minutes auparavant, tu ressentais quelque chose comme : 'Ah ! Je n'arrive même pas à consacrer deux minutes pour regarder !'
Et maintenant il y a... une étendue infinie.
Voila à quel point les conditions de l'environnement, des émotions et du mental peuvent être changeantes... ça ne tient à rien, cela se produit juste ainsi.
Ne te laisse pas entraîner là-dedans.
Demeure en tant que la Conscience elle-même.
Il y a toujours de l'espace.
Il y a cette immense étendue. Reste là !
Et, lorsque ton attention s'est unie avec cet espace, quelque part cette reconnaissance a une façon de bénir tout autre aspect de ton expression, qui est touché par elle automatiquement.
C'est la voie facile.
Mais si tu veux cultiver de bonnes habitudes et faire dix pas en avant, alors c'est différent.
C'est également une voie possible.
C'est la voie de l'Escargot.
[Q] Je ne veux pas ça.
[M] Je vais te montrer 'la voie du Samouraï' : Ah-ah !
Rapide !
Certains aiment faire le voyage de : "Ah, vas-y et oui, visite ça et profites-en..."
C'est bien.
Car il s'agit de la même Conscience en train de jouer son rôle.
Mais pour certains, il n'y a plus de temps pour traîner en route, ils ne veulent plus regarder autour d'eux.
Ils veulent juste y aller pour parvenir à ce point.
Quel est-il ? Aller au résidu... s'il en reste un. [Q]
C'est vrai.
[M] Ça peut te prendre une année pour être heureuse, ou bien tu peux être heureuse maintenant.
Que vas-tu choisir ?
[Q] Maintenant, bien sûr.
[M] Tu es heureuse en ce moment ?
[Q] Je crois bien.
Si tu vas dans ton mental pour essayer de t'efforcer au bonheur, alors tu deviens bien malheureuse.
Essayer d'être heureux est la chose la plus malheureuse qui soit.
[Q] Oui, vous avez raison. [M]
Au contraire, si tu te sens malheureuse et que tu dises :
'Ecoute... je ne suis pas assez malheureuse !
Je le suis seulement à 80%, je veux augmenter ça.
Où sont les 20% restant ?'
Et devenir très malheureuse. alors tu commences à rire, et alors tu découvres automatiquement :
Si tu essaies d'être heureuse, tu sais, 'essayer d'être heureux' c'est comme essayer d'agir de façon naturelle,
Tu ne peux pas y arriver !
Arrête d'essayer et reconnais cette chose. [Q]
Oui. [M]
Regardez-moi ce sourire, bonté divine !
Maintenant elle veut le cacher ! [Q]
J'en suis heureuse.
[M] Oui. Oui, merci à toi.
Qu'est ce que la bioénergie?
La bioénergie ce n'est pas l'éthanol.
La bioénergie ce n'est pas le réchauffement climatique.
La bioénergie c'est quelque chose qui semble contre-intuitif.
La bioénergie c'est le pétrole.
C'est le charbon.
Et elle contribue à créer ce pont vers le futur, jusqu'au point où nous puissions réellement voir les océans d'une manière rationnelle, ou envoyer des objets en orbite géo-stationnaire qui tournoieront ou émettront des micro-ondes ou des choses comme ça, dépendra de la façon dont nous comprendrons la bioénergie et comment nous la gérerons.
Et pour ce faire, intéressons-nous d'abord à l'agriculture.
On a planté des trucs depuis onze mille ans.
Et dans la mesure où on plante ces trucs, on apprend que l'agriculture c'est gérer les "nuisibles", il faut gérer toutes sortes d'affreux machins, il faut cultiver des denrées.
Dans la mesure où on apprend à utiliser l'eau pour les cultures, on peut alors s'étendre au-delà du Nil.
On pourra être capable d'actionner des machines, donc l'irrigation peut faire la différence.
L'irrigation est le point de départ qui nous permet de planter des trucs où on le veut et non pas où les rivières débordent.
On peut alors commencer cette agriculture organique, on commence à ajouter de la machinerie à ces trucs.
La machinerie, avec énormément d'eau, mène à l'agriculture à très large échelle.
Quand on met ensemble des machines et de l'eau, on obtient des paysages qui ressemblent à ça.
Ensuite on a des ventes qui ressemblent à ça.
C'est de la force brute.
Donc ce qu'on a fait en agriculture c'est débuter avec quelque chose qui est un système raisonnablement naturel.
On commence à domestiquer ce système naturel.
On met beaucoup de force derrière ce système naturel.
On met tout un tas de pesticides et d'herbicides -- (rires) -- dans ce système naturel, et on finit avec un system qui ressemble à ça.
Et ce n'est que de la force brute.
Et ça c'est la façon dont nous avons approché l'énergie.
Donc, la leçon que nous pouvons tirer de l'agriculture c'est qu'on peut vraiment changer le système qui était basé sur la force brute en commençant à fusionner ce système, en étudiant ce système et en lui appliquant la biologie.
Et on passe d'une discipline d'ingénieur, on passe d'une discipline de chimie à une discipline de de biologie.
Et probablement, l'un des plus important êtres humains sur cette planète est le gars derrière moi.
C'est un type qui s'appelle Norman Borlaug.
Il a obtenu le
Il a eu la Médaille d'Honneur du Congrès.
Il les mérite parce qu'il a probablement nourri plus de monde qu'aucun autre être humain vivant car il cherchait comment mettre de la biologie derrière les graines.
Il a fait ça au Mexique.
La raison qui fait que l'Inde et la Chine n'ont plus de famines massives, c'est que Norman Borlaug leur a enseigné comment cultiver les céréales d'une manière plus efficace et a mis en route la
"Révolution Verte".
C'est quelque chose que beaucoup de gens ont critiqué.
Mais bien sûr, ce sont ceux qui n'ont pas réalisé que la Chine et l'Inde, au lieu d'avoir d'innombrables personnes affamées, sont des exportateurs de céréales.
Et toute l'ironie de cette histoire c'est que le pays où il fit ses recherches, qui était le Mexique, n'adopta pas cette technologie, ignora cette technologie, devisa sur les raisons de réfléchir à cette technologie mais ne l'appliqua pas vraiment.
Et le Mexique reste l'un des plus grand importateurs de grains de la planète parce qu'il n'applique pas une technologie qui fût découverte au Mexique.
En fait, il n'a pas reconnu cet homme, au point qu'il n'y a aucune statue de cet homme au
Mexique.
Il y en a en Chine et en Inde.
L'institut que ce gars dirigeait a déménagé en Inde.
C'est la différence entre adopter des technologies et discuter des technologies.
Mais la question n'est pas seulement le fait de nourrir énormément de gens à travers le monde.
C'est aussi l'effet net en termes de ce que la technologie fait si vous comprenez la biologie.
Qu'est ce qui est arrivé à l'agriculture?
l'agriculture tout au long d'un siècle, l'agriculture de 1900 aurait été reconnaissable par quelqu'un qui plantait mille ans plus tôt. Oui, les charrues semblent différentes.
Les machines étaient des tracteurs ou des choses comme ça au lieu de mules, mais le fermier aurait compris ce que le type faisait, pourquoi il le faisait, ce qu'il en espérait.
Ce qui a réellement commencé à changer l'agriculture fût lorsqu'on passa de cette force brute de la mécanique et de la chimie à la biologie. Et c'est
là que votre productivité augmente.
Et à mesure que l'on fait ces changements, voilà ce qui arrive à la productivité.
Pour faire simple, on passe de 250 heures pour produire 2,5 tonnes, à 40, à 15 jusqu'à 5.
La productivité du travail agricole a été multipliée par sept entre 1950 et 2000 alors que dans le même temps le reste de l'économie n'augmentait que de 2,5 fois.
C'est une augmentation absolument massive de la production par personne.
L'effet de tout cela n'est pas, bien sûr, seulement des "vagues ambrées de grains" ("amber waves of grain", paroles de la chanson patriotique "America the Beautiful"), c'est des montagnes de denrées.
Et 50 % du budget de l'Union Européenne va subventionner l'agriculture pour des montagnes de denrées que les gens ont sur-produit.
Ce serait une bonne issue pour l'énergie.
Et bien sûr vous vous dîtes à présent
"Mais je croyais être venu à une conférence sur l'énergie et ce gars ne parle que de biologie."
Donc où est le lien entre ces deux choses?
Une des ironies de tout ce système c'est que nous discutons de ce qu'il faut faire d'un système que nous ne comprenons pas.
Nous ne savons même pas ce qu'est le pétrole.
Nous ne savons pas d'où vient le pétrole. Je veux dire,
littéralement, qu'on continue de débattre de ce qu'est cette espèce de rivière noire et d'où elle vient.
La meilleure hypothèse, et une des meilleures suppositions à son sujet, c'est que ce truc vient de ces machins.
Ces choses absorbent la lumière du soleil, pourrissent sous pression pendant des millions d'années et vous vous retrouvez avec ces rivières noires.
Maintenant, ce qui est intéressant dans cette thèse -- si cette thèse se révèle être vraie -- c'est que le pétrole, comme tous les hydrocarbures, s'avère être de la lumière solaire concentrée.
Et si vous pensez à la bioénergie, la bioénergie n'est pas l'éthanol.
La bioénergie c'est prendre le soleil, le concentrer dans des amibes, le concentrer dans des plantes, et c'est peut-être pourquoi on a ces arcs-en-ciel.
Et si vous regardez ce système, si les hydrocarbures sont de la lumière solaire concentrée, alors la bioénergie marche d'une manière différente.
Et nous devons commencer à penser au pétrole ainsi qu'aux autres hydrocarbures comme des parties de ces panneaux solaires.
C'est peut-être une des raisons qui font que si vous survolez le Texas occidental, les types de puits que vous allez voir ne semblent pas différents de ces images du Kansas et ces terrains irrigués.
C'est ainsi qu'on cultive le pétrole.
Et alors, qu'avons-nous appris?
Alors nous avons appris que nous devions voir plus grand.
Et qu'avons-nous appris?
Que nous devions voir encore plus grand.
Et nous devenons vraiment destructeurs quand nous nous mettons à cultiver cette bioénergie.
Ce sont les sables bitumeux d'Athabasca, et il y en a là d'énormes quantités -- d'abord à extraire, les plus grands camions du monde travaillent là-bas, puis vous devez extraire cette boue noire, qui est essentiellement du pétrole qui ne coule pas.
Et puis vous devez utiliser beaucoup de vapeur pour les séparer, ce qui n'est possible qu'au prix actuel du pétrole.
Le charbon.
Le charbon se trouve être virtuellement la même chose.
Il s'agit probablement de plantes, mais elles ont brûlé et ont été broyées sous pression.
Donc vous prenez quelque chose comme ça, vous le brûlez, vous le mettez sous pression, et aussi improbable qu'il puisse paraître, vous vous retrouvez avec ça.
Bien que, ici encore, et j'insiste : nous ne savons pas.
Ce qui est curieux puisque nous débattons de tout ça.
Mais puisque l'on pense au charbon, voilà à quoi ressemblent des grains de blé brûlés.
Pas très différent du charbon.
Et bien sûr les mines de charbon sont des endroits très dangereux, parce que dans certaines de ces mines de charbon il y a des gaz.
Quand ces gaz explosent, des gens meurent.
Donc on produit un biogaz à partir de charbon dans certaines mines mais pas dans d'autres.
A chaque fois que vous voyez un différentiel, c'est qu'il y a d'intéressantes questions.
Il y a des questions à propos de ce que l'on devrait faire de ce truc, Mais, ici encore, le charbon.
Peut-être la même matière, peut-être le même système, peut-être de la bioénergie et l'on applique exactement la même technologie.
Ici nous voyons l'usage de la force brute.
Dès que l'on se sert de la force brute, on arrache des sommets entiers de montagnes.
Et on se retrouve avec la plus grande source d'émissions de carbone, qui sont les usines qui brûlent du charbon pour produire du gaz.
Ce n'est probablement pas le meilleur usage de la bioénergie.
Lorsque l'on pense aux alternatives à ce ce système -- il est important de trouver des alternatives, parce qu'il se trouve que les Etats-Unis sont en train d'épuiser leurs réserves de pétrole, mais pas
Il y a d'énormes réserves de charbon qui attendent là-bas, et nous devons commencer à les penser comme de l'énergie biologique, parce que si nous continuons à les traiter comme de l'énergie chimique ou de l'énergie mécanique, nous allons nous retrouver dans le pétrin.
Le gaz est un problème similaire.
Le gaz est aussi un produit biologique.
Et quand vous pensez au gaz, enfin, vous êtes familier avec le gaz.
Et voila une façon différente d'extraire le charbon.
On appelle ça le gaz de charbon.
Pourquoi cette photo est-elle intéressante?
Parce que si le charbon se révèle être un concentré de flore, la raison pour laquelle vous pouvez avoir un différenciel dans la production de gaz entre une mine et une autre -- la raison pour laquelle une mine peut exploser et une autre ne pas exploser -- peut-être parce qu'il y a quelque chose qui mange ce truc et produit du gaz.
C'est un phénomène bien connu.
(Rires) Vous mangez certaines choses, vous produisez beaucoup de gaz.
Il se pourrait que le processus biologique des mines de charbon suive le même processus.
Si c'est vrai, alors un des moyens d'extraire de l'énergie du charbon est peut-être de ne pas arracher toute la cime des montagnes, et il peut-être de ne pas brûler du charbon.
C'est peut-être d'avoir des procédés qui utilisent ce charbon de manière biologique comme on l'a fait pour l'agriculture.
C'est ce qu'est la bioénergie.
Ce n'est pas de l'éthanol.
Ce n'est pas des subventions pour quelques sociétés. Ce n'est pas
l'importation de maïs en Iowa parce que vous avez construit tellement d'usines à éthanol.
On commence à comprendre la transition que le secteur agricole a connu de la force brute à la force biologique.
Et dans la mesure où vous pouvez faire cela, vous pouvez nettoyer certaines choses, et vous pouvez le faire plutôt rapidement.
Nous avons déjà des indicateurs de productivité là-dessus.
OK, si vous mettez de la vapeur dans les gisements de charbon ou de pétrole qui ont fonctionné pendant des décennies, vous pouvez avoir une augmentation considérable, comme de 800% de la production.
C'est seulement les étapes de commencement de ce processus.
Et quand vous pensez aux biomatériaux, cet homme -- qui a contribué au séquençage du génome humain, qui a doublé les bases de données des gènes et protéines connus sur terre en naviguant autour du monde -- a pensé à la façon de structurer cela.
Et il y a plusieurs personnes brillantes qui pensent à cela.
Et ils ont monté ensemble, des sociétés comme Synthetic Genomics, comme, a Cambria, comme Codon, et ce que ces sociétés essayent de faire est de penser à la façon dont on utilise des principes de biologie pour éviter la force brute?
Pensez-y en ces termes.
Pensez-y comme si on commençait à programmer des choses pour des usages spécifiques
Imaginez les cellules comme du matériel informatique.
Imaginez les gènes comme un logiciel. Et dans la mesure où vous commencez à imaginer la vie comme un code qui est interchangeable, cela peut devenir de l'énergie, cela peut devenir de la nourriture, cela peut devenir des fibres, cela peut devenir des êtres humains, cela peut devenir toute sorte de choses.
Alors vous devez changer votre approche en ce qui concerne la façon très différente dont vous aller structurer et vous occuper et penser à l'énergie.
Quels sont les premiers principes de ce truc et où est-ce que nous allons?
C'est un des "gentils géants" sur la planète.
C'est l'un des plus gentils êtres humains que vous ayez jamais rencontré.
Son nom est Hamilton
Smith.
Il a obtenu le Nobel pour avoir trouvé comment séparer les gènes -- quelque chose appelé enzymes de restriction.
Il était à Hopkins quand il a fait ça, et c'est un type si modeste que le jour où il a reçu le Nobel, sa mère l'a appelé et a dit, "Je ne savais pas qu'il y avait un autre Ham Smith à Hopkins.
Sais-tu qu'il vient de remporter le Nobel?" (Rires) Enfin, c'était maman.
Mais bon.
Cet homme est remarquable.
Vous le trouvez autravail sur la paillasse tous les jours sans exception, travaillant sur une pipette et construisant des choses.
Et voilà une des choses que cet homme a construites.
Qu'est-ce que c'est?
C'est la première transplantation d'ADN exogène, où on prélève un système ADN entier à partir d'une seule cellule, on l'insère dans une autre cellule, et on lance cette cellule comme si elle était d'une espèce différente.
Ça a un mois.
Vous verrez des choses arriver dans le mois qui vient qui vont être aussi importantes que ce truc.
Et quand vous pensez à ce truc et les implications que cela comporte, nous allons commencer non seulement à transformer de l'éthanol à partir du maïs avec de très importantes subventions.
Nous allons commencer à penser à de l'énergie biologique.
C'est très couteux de développer ces choses-là, tant en termes d'économie qu'en termes d'énergie.
C'est ça qui s'accumule dans les sables goudronneux d'Alberta.
Ce sont des blocs de souffre.
Parce que quand vous séparez ce pétrole du sable, et utilisez une quantité énorme d'énergie à l'intérieur de la vapeur -- vapeur pour séparer ces trucs -- vous devez aussi séparer le souffre du reste. La différence entre
le brut léger et le brut lourd -- alors, c'est environ 14 dollars le barril.
C'est pourquoi vous construisez ces pyramides de bloc de souffre.
Et soit dit en passant, l'échelle de ces choses là est assez grande.
Maintenant, si vous pouvez tirer une partie de l'énergie de ce processus, vous réduisez le système, et vous commencez vraiment à appliquer les principes biologiques à l'énergie.
Cela doit être un pont vers le point où vous pouvez passer à l'éolien, du point où vous pouvez passer au solaire, du point où vous pouvez passer au nucléaire -- et avec un peu de chance vous ne construirez pas la prochaine usine nucléaire sur un magnifique littoral à côté d'une faille sismique.
(Rires) C'est juste une suggestion.
Mais en attendant, pour la prochaine décennie au moins, le but du jeu ce sont les hydrocarbures. Et que ce soit
le pétrole, que ce soit le gaz, que ce soit le charbon, ce sont les choses avec lesquelles on travaille.
Et avant je passe le temps qui m'est imparti, voilà ce qui est en train de se passer dans le système énergétique actuel.
86 % de l'énergie que nous consommons sont des hydrocarbures.
Cela signifie que 86 % des choses que nous consommons sont probablement des plantes et des amibes et tout le reste reste fondus.
Il y a une place ici pour des choses alternatives, mais nous devons également trouver la bonne autre portion.
Comment nous allons nous occuper de cette autre portion est notre pont vers le futur.
Et quand on pense au pont vers le futur, une des choses qu'on devrait méditer est: aujourd'hui nous abandonnons environ deux tiers du pétrole dans ces puits.
Donc nous dépensons une énorme quantité d'argent et laissons la plus grande partie de l'énergie là-bas en bas.
Ce qui, bien entendu, nécessite plus d'énergie pour aller chercher de l'énergie.
Les ratios deviennent stupides lorsqu'on en arrive à l'éthanol.
Cela pourrait même être un ratio de un pour un pour l'apport énergétique et la production d'énergie.
C'est une façon stupide de gérer ce système.
Un dernier point, un dernier graphique.
L'une des choses que nous devons faire est de stabiliser les prix du pétrole.
Voilà à quoi les prix du pétrole ressemblent.
OK?
C'est un très mauvais système parce que ce qui arrive c'est que votre taux de rendement minimum acceptable est placé très bas.
Des gens arrivent avec de très brillantes idées pour les panneaux solaire, ou pour l'éolien, ou pour quelque chose d'autre, et après devinez quoi?
Le prix du pétrole traverse le plancher.
La compagnie fait faillite, et alors vous pouvez remonter les prix pétroliers où ils étaient.
Alors si j'avais une modeste suggestion finale, établissons un prix pétrolier stable en Europe et aux
Etats-Unis.
Comment faire?
Et bien, fixons une taxe sur le pétrole qui ne sera pas une taxe de revenus, et qui dira simplement pour les 20 prochaines années, ce que le prix du pétrole sera -- ce que vous voulez, 35 dollars, 40 dollars.
Si les prix de l'OPEP montent au dessus de ça, la taxe s'annule.
Qu'est-ce que ça fait pour les entrepreneurs?
Qu'est-ce que ça fait pour les sociétés?
Ça dit aux gens, si vous pouvez produire de l'énergie pour moins de 35 dollars le baril, ou moins de 40 dollars le baril, ou moins de 50 dollars le baril -- discutons-en -- vous aurez une affaire.
Mais ne mettons pas des gens dans ce cycle où il ne paie pas pour faire de la recherche parce que votre société fera faillite puisque l'OPEP mène des alternatives et empêche la bioénergie de se produire.
Merci.
Aux églises de Galatie, que la grâce et la paix vous soient données de la part de Dieu le Père et de notre Seigneur Jésus-Christ, qui s'est donné lui-même... pour nos péchés, afin de nous arracher du présent siècle mauvais, selon la volonté de notre Dieu et Père
A lui soit la gloire aux siècles des siècles, Amen.
Frères lorsque cet amour vous embrase, lorsque vous réaliser ... pour moi ... Il l'a fait pour moi!
Puis quand cet réalité s'empare de vous
" Il m'a aimé.
Il s'est livré pour moi. "
Quand vous chantez : " O quel grand amour " et que ce n'est pas simplement une chose anodine... Cette réalité vient en vous, et vous entendez la voix de Dieu : "Je l'ai fait pour toi"...
Quand un homme contemple Jésus-Christ crucifié , soudain Christ le nettoie, et le couvre vagues après vagues de la réalité de son amour. Vous n'allez pas vous lever et aller coucher avec la femme de votre voisin !!
Frères c'est ce que nous vivons. "Eh bien c'est très bien illustré", Mes frères c'est la réalité, c'est la réalité... et Paul le sait.
Paul ne dirais pas :
"Ephésiens, écoutez-moi je fléchis les genoux à des kilomètres de vous, criant à Dieu, qu'il déverse sur vous la puissance de sa bonté à travers son Esprit et que vous compreniez, Ô combien cet Amour est immense pour vous N'attristez pas le Saint-esprit alors que je suis de l'autre côté à intercéder pour vous ! Parce que c'est de ce même Esprit que vous vient le pouvoir de réaliser combien l'amour de Christ pour vous est immense.
Frères, cela va tellement au-delà de la simple lecture, " Christ m'a aimé." Frères lorsque cet amour vous agrippe. Lorsque vous réalisez...
"pour moi..." "Il l'a fait pour moi..."
Tout est accompli, tout est prêt, La porte est ouverte pour pourvoir à votre suprême problème et pour s'occuper de votre péché et pour vous amener à un endroit appelé le Ciel et vous donner la vie éternelle ici et maintenant !
Et vous allez dire "Non!" ? Et vous allez dire: " Je vais bien, Je suis bien là où je suis "? Mais non...
Viens, Repens - toi ! Laissez vos péchés derrière. Tous vos péchés, tous vos péchés que vous connaissez, laissez les derrière
Et croyez au Seigneur Jésus-Christ. Seigneur, je crois que je suis un pécheur et que je mérite d'aller en enfer. Je n'ai aucune raison valable pour que Tu me prennes au Ciel mais je crois que tu es mort pour les pécheurs comme moi.
Je crois et je vais croire que Jésus est mort pour moi, et rien d'autre ! C"était l'erreur des Galates.
Ils voulaient Jésus plus autre chose mais l'évangile c'est Jésus seulement.
Bien, la voiture robotique a clairement affaire avec un environnement partiellement observable si vous regardez seulement à ce qui est détectable sur le moment, mais vous ne pouvez meme pas dire a quelle vitesse vont les autres voitures. donc, vous avez besoin de mémoriser quelques choses
C'est stochastique parce que c'est inhéremment imprédictible sur ce qu'il va se passer ensuite avec les autres voitures .
C'est continu
Il y a un nombre fini de façons d'ajuster votre direction ou d'appuyer sur l'accélérateur ou la pédale de frein. et, bon, vous pouvez argumenter avec l'antagonisme ou non
Dépendamment d'ou vous vivez, ça peut etre trés antagoniste
Ou j'habite, ça ne l'est pas.
Sat'sang avec MoOji
Maintenant tu dis:
"Ce n'est qu'une idée". Continue avec cette attitude:
"C'est juste une idée".
Petit-déjeuner?
"Juste une idée"...
Quoi que ce soit?
"Juste une idée". Garde cette attitude et observe ce qui arrive.
C'est magnifique...
C'est "juste une idée"...
Issu du DVD du Sat'sang "J'Aime les Sat'sangs", enregistré le 13 janvier 2010.
Maintenant nous parlons de doutes. Dans un petit moment, tu vas parler d'autre chose: du repas de midi.
Et ensuite, après ça: d'aller faire les magasins.
Et après ça, de quelque chose d'autre.
Qu'est-ce qu'il y a de si significatif à cela? Tu as l'impression qu'il y a quelque chose, qu'il y a quelque chose (d'important) concernant cela, qu'il y a quelque chose (d'important) là-dedans.
Ce qui est là-dedans relève de ta croyance.
Ce qui est là-dedans est peut-être que tu t'identifies à ça.
C'est ça qu'il y a là-dedans.
Tu extirpes tout ça et il n'y a plus rien du tout.
Il n'a d'autre endroit où aller que de se retirer à nouveau là d'où il est venu.
Prenons maintenant une autre idée.
Prenons l'idée d'unité.
D'abord, la séparation.
Pas l'union, même.
Nous parlons de séparation.
De quoi es-tu séparée?
Du sentiment d'unité, dis-tu...
TU étant quoi?
QUI es-TU ou QU'es-tu qui est séparé?
Ou qui est devenu séparé?
Entrons là-dedans pour regarder un peu tout ça.
Je n'ai pas beaucoup de questions à t'adresser.
Mais celles-ci sont suffisamment bonnes.
De nombreux êtres ressentent la chose suivante:
"Je me sens séparé.
Je me sens perdu.
Je veux retourner à la maison.
Je veux être avec Dieu.
Je veux être avec mon Soi."
Peu importe.
Ce sont des paroles de séparation.
Donc définissons clairement quels sont les deux composants qui se sont séparés l'un de l'autre.
Séparation.
"Je suis séparé".
De quoi?
"De l'unité".
Alors ce "je" c'est quoi?
Au-delà de toute hypothèse.
En fait, "je" est quoi, qui s'est trouvé séparé?
Q:Une idée...
"Je" est une idée...
M:
Si seulement au moins tu pouvais vraiment croire ce que tu es en train de dire...
Tu m'as répondu bien vite: "Je" est une idée."
Mais il a été accordé bien davantage d'attention que seulement: "C'est juste une idée".
Maintenant tu dis:
"C'est juste une idée". Continue avec cette attitude: "c'est juste une idée".
Petit-déjeuner?
Juste une idée...
Quoi que ce soit?
Juste une idée. Garde cette attitude et observe ce qui se passe.
C'est magnifique...
Maintenant je dis: "Quelque chose est devenu séparé.
Le monde entier croit en cette séparation qui donne naissance à tellement de souffrance, également à de l'agression, hmmm?
Tellement de choses proviennent de ceci, de ce sentiment d'être séparé de quelque chose, de ce "bien aimé", si tu veux l'appeler ainsi.. de la "vérité", de la "totalité"... cette impression de séparation cause beaucoup de souffrance à tant d'êtres humains.
Maintenant je te demande: "Qu'est-ce qui est séparé de quoi?"
Tu dis:
"De l'unité, ou de la totalité.
Quelque chose est séparé de la totalité."
Je te demande: "Ce "je" qui est séparé de la totalité, c'est quoi? Et très rapidement, en même pas l'espace de trois secondes, tu dis:
Je dis:
"Bon, d'accord.
Considérons toute chose comme une idée."
Juste une idée.
Alors quel est le problème?
Q:
Il n'y a pas de problème.
M:
Puis-je véritablement considérer tes paroles comme vraies?
Je veux t'entendre et ce dont tu parles, je dis: "D'accord, je vais l'accepter".
Q:
Pardon?
M:
Ce que tu viens de dire, je veux l'accepter.
Q: Oui...
M:
C'est ce qu'elle a dit, son coeur le confirme à l'instant:
"C'est juste une idée".
Est-ce temporairement une idée?
Est-ce uniquement une idée maintenant que je me trouve assis sur ce siège?
Est-ce qu'à un autre point, elle n'est pas vraiment une idée et elle devient un fait ou autre?
Car cela ne t'a pas demandé beaucoup de temps pour dire: "Mais ce sont juste des idées".
Même "je", la plus profonde... la plus intime des connaissances!
Car sans "je", quasi toute pensée, toute action se rapporte à "je".
"J'" ai fait ça, "je" pense, "je" veux, "je" sais, "je" médite, "je" cherche à découvrir...
Donc de ce "je", en l'espace de trois secondes, tu as dit: "C'est juste une idée!"...
Puis-je accepter ça de ta part... totalement?
"C'est juste une idée"
Dès lors, chaque fois que je te vois, dans quelque endroit que je te voie... "c'est juste une idée"...
Alors durant combien de temps va-t-elle mobiliser ton attention si c'est simplement une idée?
Ce bus passe faisant ce bruit puis quelque autre créature fait cet autre bruit, tu sais bien.
Pouvons-nous tous nous exclamer: "Oh oui, le fait que ces choses se produisent: c'est juste une idée.
Ce n'est pas... un problème.
C'est uniquement une sensation momentanée.
Rien de spécial du tout."
"Oublie tout ça!" Ca ne mérite pas plus d'attention que ça...
Même sans qu'y soit accordée une attention focalisée, elle survient simplement et traverse l'espace de ta conscience... et elle disparaît...
Et tu dis: "je" , c'est juste une idée".
Je vais l'accepter: "c'est juste une idée".
"Je n'ai pas dormi depuis ving-cinq ans.
C'est un grand problème.
Mais maintenant je peux voir: "C'est juste une idée".
Que ce soit un grand problème, c'est juste une idée."
Et celui qui a ce problème: "Juste une idée". J'en suis heureux.
Et toi aussi tu en sembles heureuse... (Rires)
Q:
Je sais que c'est vrai et maintenant je sens également surgir doute et peur.
C'est bon que doute et peur se manifestent... car... c'est juste une idée... (rires des participants)
Oui.
Je ne suis pas en train de jouer simplement... des jeux avec toi.
Pourquoi n'est-ce pas... pourquoi... pourquoi serait-ce plus qu'une idée?
Parce que tu le sens dans ton corps, cela signifie-t-il que ce n'est pas "juste une idée"?
Tu ressens de la méfiance à l'égard de quelqu'un, et tu ressens une véritable hostilité entre vous.
Puis tu découvres qu'il s'agit de la fausse personne.
"Elle n'est pas la personne que je devais haïr, c'est l'autre que je dois haïr".
D'accord?
Mais pendant que j'étais en train de te haïr, c'était juste une idée!
Mais quelle idée!
Avec la croyance: quelle idée!
Pourrions-nous expérimenter la vie ainsi?
Tant de choses qui sont chacune juste une idée forte pour moi.
A laquelle je crois si profondément."
Si c'était davantage qu'une idée, si c'est davantage qu'une idée, si c'était un fait, alors tous les autres êtres humains devraient l'expérimenter comme un fait.
Mais dans ton mental, elle est chouette....
Donc elle est ton idée, elle est ta croyance.
Ce dont tu as peur, quelqu'un d'autre n'y ferait pas même attention.
Donc elle n'a pas de pouvoir intrinsèque en tant que peur.
Ce n'est la chose qui est peur, tu as peur d'elle.
C'est pour ça que je t'interroge, tu vois.
Je ressens qu'il y a quelque chose de très puissant en ce moment de découverte pour toi... ...si tu es disposée à développer ta propre capacité de voir.
Tu as dis: "C'est juste une idée".
Savons-nous ce que cela signifie que quelque chose soit une idée?
Signifiant qu'elle n'est pas permanente.
Elle flotte, elle est limitée. Elle n'est qu'une sensation survenant à l'instant... avec croyance ou identité.
L'identité lui donne plus de suc, lui donne davantage une impression d'autorité, présence, réalité.
Elle n'a rien de tout cela par elle-même.
Dans un premier temps toutes les pensées, elles sont égales en apesanteur.
Mais le fait de s'identifier à elles, le fait d'y croire, leur donne du poids, de la puissance...
Si tu contemples seulement ça, rien de plus.
Si à partir d'aujourd'hui, ce que tu retires de ce moment est de vraiment regarder tout ça, d'examiner toutes les choses qui semblent être de si fortes énergies et présences dans ta vie et d'interroger:"Peuvent-elles être davantage que juste une idée?"
"Pourrions-nous faire l'expérience de la vie de cette façon?" Tant de choses sont juste une idée forte."
"Si c'est davantage qu'une idée; si c'était un fait, alors tous les autres êtres humains devraient l'expérimenter comme un fait." (Mooji)
Savons-nous ce que cela signifie que quelque chose soit une idée?
Cela signifie qu'elle n'est pas permanente, qu'elle flotte, qu'elle est limitée....
Ce n'est qu'une sensation survenant dans l'instant, avec croyance et identité.
L'identité lui donne davantage de suc, lui donne davantage l'impression d'autorité, présence, réalité.
Elle n'a rien de tout ça par elle-même.
Au départ, toutes les pensées sont égales par leur a-pesanteur.
Mais le fait de s'identifier à elles et d'y croire leur donne du poids... de la puissance...
C'est "juste une idée"...
Examine toutes les choses qui semblent être des énergies et des présences si fortes dans ta vie et demande-toi:
"Peuvent-elles être davantage que juste une idée?" www.mooji.org
La tempête la plus massive et parfaite est en train de foncer sur nous.
Cette tempête parfaite est en train de créer une sombre réalité, une réalité de plus en plus sombre, et nous faisons face à cette réalité avec la pleine conviction que nous pouvons résoudre nos problèmes avec la technologie, et c'est tout à fait compréhensible.
Cette tempête parfaite à laquelle nous faisons face est le résultat de l'augmentation de la population qui atteindra les 10 milliards d'êtres humains, des territoires qui se transforment en désert, et, évidemment, du changement climatique.
Il ne fait désormais aucun doute : nous résoudrons seulement le problème de remplacer les combustibles fossiles avec la technologie.
Mais les combustibles fossiles, carbone -- charbon et gaz -- sont loin d'être les seules choses qui contribuent au changement climatique.
La désertification est un joli mot pour les terres qui se transforment en désert, ça n'arrive que lorsque nous créons des sols trop nus. Il n'y a pas d'autres causes.
Je vais me concentrer sur la plupart des terres qui se transforment en désert.
Mais j'ai pour vous un message très simple qui offre plus d'espoir qu'on ne peut l'imaginer.
Nous avons des milieux où l'humidité est garantie tout au long de l'année.
Dans ces milieux, c'est presque impossible de créer de grandes étendues de sol nu.
Peu importe ce que vous faites, la nature le couvre très rapidement.
Et nous avons des milieux où il y a plusieurs mois d'humidité suivis par plusieurs mois de sécheresse, et c'est dans ces milieux que la désertification apparaît.
Heureusement, grâce à la technologie spatiale, on peut les observer depuis l'espace, et en regardant, on peut bien observer les proportions.
Généralement, ce que vous voyez en vert ne se désertifie pas, ce que vous voyez en marron si, et ce sont de loin les zones les plus vastes sur Terre.
Je dirais qu'environ les deux-tiers du monde se désertifient.
J'ai pris cette photo dans le désert de Tihamah alors que 25 mm - c'est un pouce de pluie -- étaient en train de tomber.
Imaginez-le en termes de barils d'eau, contenant chacun 200 litres.
Plus de 1000 barils d'eau sont tombés sur chaque hectare de ce terrain ce jour-là.
Le jour suivant, le terrain ressemblait à ça.
Où était partie l'eau ?
Une partie est partie sous forme d'inondation, mais la plupart de l'eau qui est tombé sur le sol s'est tout simplement évaporée, exactement comme dans votre jardin si vous laissez le sol à découvert.
Maintenant, puisque le sort de l'eau et du carbone sont liés au matériau organique du sol quand on abîme le sol, on libère du carbone.
Le carbon retourne dans l'atmosphère.
On vous dit encore et encore, constamment, que la désertification apparaît uniquement dans les zones arides et semi-arides du monde, et que les grandes prairies comme celle-là en cas de grosses précipitations sont sans importance.
Si au lieu de regarder les prairies on regardait en dessous on découvrirait que la plupart du sol de cette prairie que vous venez de voir est nu et recouvert d'une croûte d'algue, ce qui augmente les pertes et l'évaporation.
C'est le cancer de la désertification que l'on ne reconnaît qu'en phase terminal.
Nous savons désormais que la désertification est provoquée par le bétail, principalement les vaches, les moutons et les chèvres, qui dévorent les plantes, en laissant le sol nu et en libérant du méthane.
Presque tout le monde le sait, depuis les lauréats du prix Nobel jusqu'au caddie, ou en a entendu parlé, comme moi.
Les milieux comme celui que vous voyez là, des milieux poussiéreux en Afrique où j'ai grandi, et j'adorais la nature, donc j'ai grandi en haïssant les troupeaux à cause des dommages qu'ils causaient.
Ensuite ma formation universitaire en tant qu'écologue a renforcé mes croyances.
Et bien j'ai un scoop pour vous.
Nous étions tout aussi certains que le monde était plat.
Nous avions tort à l'époque et nous avons tort encore une fois.
Je voudrais vous inviter maintenant à partir avec moi dans un voyage de rééducation et de découverte.
Quand j'étais un jeune homme, un jeune biologiste en Afrique, j'étais impliqué dans la création de zones protégées en tant que futur parc national.
Maintenant pas plus tôt que ça -- c'était dans les années 50 -- aussi tôt que nous avons supprimé la chasse, en poussant les gens à protéger les animaux,
Aucun élevage n'était impliqué, mais en soupçonnant d'avoir trop d'éléphants, j'ai fait des recherches et prouvé que nous en avions trop, j'ai recommandé de réduire leur nombre et de les ramener au niveau que peut supporter le territoire.
C'était pour moi une terrible décision à prendre, et c'était de la dynamite politique, honnêtement.
Donc notre gouvernement a formé un groupe d'experts pour évaluer mes recherches.
Ils étaient d'accord avec moi, et les années suivantes, nous avons tué 40 000 éléphants pour essayer d'arrêter les dommages.
Et c'est devenu pire, pas mieux.
En aimant les éléphants comme je les aime c'était la plus triste et la plus grande erreur de ma vie, et je l'emporterai dans ma tombe.
Une bonne chose en est ressortie.
Ça m'a rendu extrêmement déterminé à consacrer ma vie à la recherche de solutions.
Quand je suis arrivé aux Etats-Unis, j'ai eu un choc, en trouvant des parcs nationaux comme celui-là, se désertifiant gravement comme en Afrique.
Il n'y avait pas eu de troupeaux sur ces terres pendant plus de 70 ans.
J'ai découvert que les scientifiques américains n'avaient pas d'explication pour ça hormis le fait que c'était aride et naturel.
J'ai donc commencé à chercher tous les terrains de recherche que je pouvais dans tout l'ouest des Etats-Unis où les élevages avaient été supprimés pour prouver que ça pourrait arrêter la désertification, mais j'ai découvert le contraire, comme on peut le voir avec cette station de recherche, où cette prairie qui était verte en 1961, était devenu comme ça en 2002.
Les auteurs des études sur le changement climatique qui m'ont fourni ces photos attribuent ce changement à des "processus inconnus ".
Clairement, nous n'avons jamais compris ce qui cause la désertification, qui a détruit de nombreuses civilisations et qui maintenant nous menace mondialement.
Nous ne l'avons jamais compris.
Prenez un mètre carré de sol et rendez-le nu comme celui-ci, et je vous promets, il sera beaucoup plus froid à l'aube et plus chaud à midi que ce même morceau de terre simplement recouvert de litière, de litière végétale.
Vous avez modifié le microclimat.
Au moment où vous faites ça et que vous augmentez le pourcentage de sol nu sur plus de la moitié de la Terre, vous changez le macroclimat.
Mais nous n'avons tout simplement pas compris pourquoi ça a commencé à se produire il y a 10 000 ans.
Pourquoi s'est-il accéléré récemment ?
Nous ne le comprenions pas.
Ce que nous n'avions pas compris c'est que dans ces milieux avec une humidité saisonnière, le sol et la végétation se sont développés avec un très grand nombre d'animaux de pâturage, et que ces animaux de pâturage se sont développés avec des troupeaux de féroces prédateurs.
La meilleure défense contre les prédateurs c'est de rester en troupeau, et plus le troupeau est grand, plus les individus sont protégés.
Les grands troupeaux crottent et urinent partout sur leur propre nourriture, ils doivent bouger constamment, et c'était ce mouvement qui empêchait le surpâturage des plantes, tandis que le piétinement périodique, assurait une bonne couverture sur le sol, comme on peut le voir là où un troupeau est passé.
Cette image est typique des prairies saisonnières. On vient de traverser quatre mois de pluie qui seront suivi de 8 mois de saison sèche.
Et regardez les changements pendant la longue saison sèche.
Toutes l'herbe que vous voyez sur le sol doit se dégrader biologiquement, avant la prochaine saison de croissance, si ça ne l'est pas,
Si la dégradation biologique ne se passe pas, elle passe à l'oxydation, qui est un processus très lent, ça étouffe et tue les graminées, conduisant à une végétation ligneuse et à un sol nu qui relâche du carbone.
Pour éviter ça, nous avons traditionnellement utilisé le feu.
Mais le feu laisse également le sol nu, relâchant le carbone, et pire que ça, brûler un hectare de prairie, libère plus de polluants, plus nocifs que 6000 voitures.
Chaque année, nous brûlons en Afrique, plus d'un milliard d'hectares de prairie, et presque personne n'en parle.
En tant que scientifiques, nous justifions le brûlis, parce qu'il élimine les matières mortes et permet aux plantes de pousser.
En regardant une de nos prairies qui est devenue sèche, que pouvons-nous faire pour la maintenir saine ?
Je parle de la plupart des terres de la planète aujourd'hui, gardons ça à l'esprit.
D'accord ? Nous ne pouvons pas réduire le nombre d'animaux pour la faire reposer sans provoquer la désertification et un changement climatique.
On ne peut pas la brûler sans provoquer de désertification et de changement climatique.
Qu'allons-nous faire ?
Il n'y a qu'une option, je vous le répète, une seule option laissée aux climatologues et aux scientifiques, il s'agit de faire l'impensable, et d'utiliser les troupeaux, en groupe et se déplaçant, pour remplacer les anciens troupeaux et prédateurs, et d'imiter la nature.
Il n'y a pas d'autre alternative laissée à l'humanité.
Faisons donc ça.
Donc sur ce petit bout de prairie, nous le ferons, juste au premier plan.
Nous agirons très lourdement avec des troupeaux pour imiter la nature, nous l'avons fait, et regardez.
Toutes ces herbes couvrent maintenant le sol comme les crottes, les urines et le paillis, tous les jardiniers parmi vous le comprendront, ce sol est prêt à absorber et retenir la pluie, pour stocker du carbone et détruire le méthane.
Nous l'avons fait, sans utiliser le brûlis qui endommage le sol et les plantes sont libres de pousser.
Quand j'ai compris au début que nous n'avions pas d'autres options en tant que scientifiques que d'utiliser l'élevage tant diabolisé pour aborder le changement climatique et la désertification, j'étais face à un vrai dilemme.
Comment allions-nous faire ?
Nous avions eu 10 000 ans d'éleveurs extrêmement bien informés empaquetant et déplaçant leurs animaux, mais ils avaient créé eux-même les grands déserts de ce monde.
Ensuite nous avons eu 100 ans de science moderne sur la pluie, et ça avait accéléré la désertification, comme on l'a vu en Afrique et confirmé ensuite aux Etats-unis, et comme vous pouvez le voir sur cette image de terres gérées par le gouvernement fédéral.
Clairement, on avait besoin de plus que de regrouper et déplacer les animaux, et les humains, pendant des milliers d'années, n'ont jamais été capables de gérer la complexité de la nature.
Mais nous, les biologistes et écologistes n'avions jamais abordé quelque chose d'aussi complexe que cela.
Donc au lieu de réinventer la roue, j'ai commencé à étudier les autres métiers pour voir si quelqu'un d'autre l'avait déjà fait.
J'ai trouvé qu'il y avait des techniques de planification que je pouvais prendre et adapter à nos besoins biologiques et grâce à ça j'ai développé ce qu'on peut appeler
le management holistique et les pâturages planifiés, un processus planifié, abordant les problèmes de complexité de la nature et notre complexité sociale, environnementale et économique.
Aujourd'hui, il y a des jeunes femmes comme celle-ci qui enseigne dans les villages en Afrique comment rassembler les animaux dans des troupeaux plus grands, comment planifier leurs pâturages pour imiter la nature, et là où nous gardons les animaux la nuit -- nous les gérons de manière à ce qu'il n'y ait pas de problèmes avec les prédateurs, parce qu'il y a beaucoup de terres, et ainsi de suite -- et là où ils font ça, et ils les gardent pendant la nuit pour préparer les champs de culture, le rendement des récoltes augmentent aussi beaucoup.
Regardons quelques résultats.
Ces territoires sont proches de ceux dont on s'occupe au Zimbabwe.
On vient de traverser 4 mois de très bonnes précipitations qu'on a eu cette année-là, et on approche la longue saison sèche.
Mais comme vous pouvez le voir, toute cette pluie, presque toute, s'est évaporée de la surface du sol.
Leur rivière est sèche malgré la pluie qui vient de tomber, et il y a 150 000 personnes sous aide alimentaire quasi-constante.
Maintenant retournons à notre terrain près de là le même jour, avec les mêmes précipitations, et regardez ça.
Notre rivière coule, elle est saine et propre.
C'est bien.
La production d'herbes, de buissons, d'arbres, de nature, tout est maintenant plus productif, et nous n'avons plus peur des années de sécheresse.
Nous avons fait ça en augmentant les troupeaux de boeufs et de chèvres de 400 pour-cent, planifiant les pâturages pour imiter la nature et en les intégrant avec tous les éléphants, les buffles,
les girafes et les autres animaux que nous avons.
Mais avant de commencer, nos terres ressemblaient à ça.
Le site était nu et s'érodait depuis plus de 30 ans indépendamment de la pluie que nous avions.
Regardez les arbres marqués et observez le changement en utilisant les troupeaux pour imiter la nature.
Voici un autre site qui était nu et s'érodait, à la base du petit arbre marqué, nous avions perdu plus de30 centimètres de sol. D'accord ?
Encore une fois, regardez le changement en utilisant simplement les troupeaux qui imitent la nature.
Il y a des arbres tombés maintenant, parce que le terrain est meilleur et attire les éléphants.
Ces terres au Mexique étaient dans un état terrible, j'ai dû indiquer la colline parce que le changement est si profond.
J'ai commencé à aider une famille dans le désert du Karoo dans les années 70, pour transformer le désert que vous voyez sur la droite ici en prairie, et heureusement, maintenant leurs petits-enfants sont sur les terres avec de l'espoir pour le futur.
Regardez cette incroyable transformation sur cet exemple, où ce ravin est complètement cicatrisé n'utilisant rien d'autre que des troupeaux imitant la nature, et une fois de plus, nous avons la troisième génération de cette famille sur cette terre avec leur drapeau toujours au vent.
Les grandes étendues de Patagonie se transforment en désert comme vous pouvez le voir ici.
L'homme au milieu est un chercheur argentin, il a documenté le déclin constant de ce territoire pendant des années alors qu'on diminuait constament le nombre de moutons.
Ils ont placé 25 000 moutons dans un troupeau, mimant vraiment la nature avec des pâturages planifiés, ils ont enregistré une augmentation de 50 % de la production du territoire la première année.
Nous avons maintenant, dans la violente Corne de l'Afrique des bergers qui planifient leurs pâturages afin d'imiter la nature en disant ouvertement que c'est la seule chance qu'ils ont de sauver leurs familles et leur culture.
Quatre-vingt-quinze pour-cent de ces terres ne peuvent nourrir les gens qu'avec des animaux.
Je vous rappelle que je parle de la plupart des territoires du monde qui contrôle notre destin, y-compris les régions les plus violentes du monde, où seuls les animaux peuvent nourrir les gens d'à peu près 95 pour-cent du territoire.
Ce que nous faisons à l'échelle mondiale provoque le changement climatique autant, je le crois, que les combustibles fossiles, et peut-être plus que les combustibles fossiles.
Mais bien pire que ça, ça provoque les famines, la pauvreté, la violence, les conflits sociaux et la guerre, et pendant que je vous parle, des millions d'hommes, de femmes et d'enfants souffrent et meurent.
Et si ça continue, nous serons incapables d'arrêter le changement climatique, même après avoir éliminé l'utilisation des combustibles fossiles.
Je pense vous avoir montré comment on peut travailler avec la nature à des coûts très bas pour inverser tout ça.
Nous l'avons déjà fait sur environ 15 millions d'hectares sur les 5 continents, et les gens qui en savent beaucoup plus mieux que moi sur le carbone, ont calculé que, dans un but illustratif, si nous faisions ce que je vous ai montré ici, nous pourrions capturer assez de carbone de l'atmosphère et le conserver précieusement dans les sols des prairies pour des milliers d'années, et si on le fait seulement sur la moitié des prairies du monde que je vous ai montré, on pourrait revenir au niveau de l'ère pré-industriel, tout en nourrissant les gens.
Je ne vois absolument rien d'autre qui offrirait plus d'espoir à notre planète, pous vos enfants, leurs enfants et toute l'humanité. Merci.
(Applaudissements)
Merci. (Applaudissements)
Merci, Chris.
Chris Anderson:
Merci.
J'ai, et je suis sur toute le monde ici a
A) une centaine de question, B) envie de vous prendre dans les bras.
Je vais seulement vous poser une question rapide.
Quand vous avez commencé et que vous avez introduit un troupeau, c'est le désert.
Qu'est-ce qu'il mange ?
Comment est-ce que ça marche ?
Et bien, nous avons fait ça pendant longtemps, et la seule fois où nous avons dû fournir de la nourriture c'est pendant la restauration des mines, où le sol est nu à 100%.
Allan Savory:
Mais il y a de nombreuses années, nous avons pris le pire territoire du Zimbabwe, et j'ai offert un billet de 5 livres su 150 kilomètres si quelqu'un pouvait trouver un brin d'herbe, sur 150 kilomètres, et de là, nous avons triplé le taux de chargement, le nombre d'animaux, la première année sans alimentation, simplement par le mouvement, en mimant la nature, et en utilisant une courbe sigmoïde, ce principe-là.
C'est un petit peu compliqué à expliquer ici, mais simplement ça.
CA:
Et bien, j'aimerais bien -- je veux dire, c'est une idée intéressante et passionnante.
Les meilleures personnes sur notre blog vont venir et vous parler et essayer et -- je veux en savoir plus sur ce que nous pourrions partager avec ce discours.
AS: Magnifique.
CA:
C'est une présentation étonnante, vraiment étonnante, et je crois que vous entendez le public vous acclamer.
Merci beaucoup. AS: Bien, Merci.
Merci.
EXTRAITS étymologie et l'étymologie.
(Alimenté par un huissier Late Consommation d'une école de grammaire)
L'huissier pâle - élimée dans le manteau, le cœur, le corps et le cerveau, je le vois maintenant.
Il était toujours dépoussiérer son vieux lexiques et de grammaires, avec un mouchoir queer, moqueur embellie de tous les drapeaux gay de toutes les nations connues du monde.
Il aimait à la poussière de ses vieilles grammaires, c'est en quelque sorte modérément lui rappelait son mortalité.
"Alors que vous prenez dans la main à d'autres écoles, et de leur apprendre par quel nom d'une baleine de poisson doit être appelé dans notre langue en laissant de côté, par ignorance, la lettre H, qui presque seul maketh la signification de le mot, vous livrer ce qui n'est pas vrai. "
- HACKLUYT
"Baleine ....
Sw. et Dan.
Hval. Cet animal est nommé par la rondeur ou de roulement, car en
Dan.
HVALT est arqué ou en voûte. "- Dictionnaire Webster 'S
"Baleine ....
Il est plus immédiatement de l'Dut. et l'Allemagne.
WALLEN; AS WALW-IAN, à rouler, se vautrer. "- RICHARDSON 'S DICTIONNAIRE
KETOS, GREC.
CETUS, le latin.
WHOEL, anglo-saxon.
HVALT, Danois.
WAL, néerlandais.
Hwal, suédois.
BALEINE, islandais.
BALEINE, anglais.
Baleine, FRANÇAIS.
Ballena, ESPAGNOL.
Pekee-NUEE-NUEE, FEGEE.
Pekee-NUEE-NUEE, ERROMANGOAN.
EXTRAITS (Fourni par un bibliothécaire Sous-sous-).
On verra que ce fouisseur laborieux simples et grub-ver d'un pauvre diable de
Sous-sous semble avoir traversé les Vaticans longue et la rue étals des terre, ramasser quelque allusions au hasard à la baleine, il pourrait de toute façon trouver dans n'importe quel livre que ce soit, sacré ou profane.
Par conséquent vous ne devez pas, dans tous les cas au moins, de prendre la baleine pêle-mêle déclarations, cependant authentique, dans ces extraits, pour cétologie Évangile véritable.
Loin de là.
Comme toucher les auteurs antiques en général, ainsi que les poètes ici apparaître, ces extraits sont uniquement valable ou divertissantes, comme offrant une regardant Vue à vol d'oiseau de ce qui a été promiscuité dit, pensé, imaginé, et chanté du Léviathan, par beaucoup de nations et de générations, y compris la nôtre.
Alors Adieu, pauvre diable de sous-sous, dont je suis le commentateur.
Tu appartiens à ce désespoir, de la tribu jaune dont plus de vin de ce monde ne sera jamais chaude, et pour qui même Sherry pâle serait trop rose-fort, mais avec qui on aime parfois à s'asseoir, et se sentir de mauvaise diabolique, aussi, et poussent à la convivialité des larmes, et leur dire crûment, avec plein les yeux et les verres vides, et dans la tristesse pas tout à fait désagréable - Give it up,
Sous-Subs!
Pour de combien les douleurs plus vous prendre pour le monde s'il vous plaît, d'autant plus doivent ye pour toujours aller ingrate!
Est-ce que je pouvais vider Hampton Court et des Tuileries, car vous!
Mais avaler tes larmes et hie en haut pour le Royal-mât avec vos cœurs; pour votre amis qui nous ont précédés sont compensation les cieux sept étages, et en faisant des réfugiés de longue choyé Gabriel, Michel, et Raphaël, contre votre venue.
Ici vous la grève, mais les cœurs éclatés ensemble - il ya, vous le trouver Lunettes unsplinterable!
EXTRAITS.
"Et Dieu créa les grands poissons."
- GENESIS.
"Léviathan maketh un chemin de briller après lui, on dirait du profonds pour être blanchi."
- EMPLOI.
"Maintenant que le Seigneur avait préparé un grand poisson pour engloutir Jonas."
- Jonas.
"Il se promènent les navires, il ya ce léviathan que tu as fait pour jouer y "-. Psaumes.
"En ce jour, le Seigneur avec son épée de gorge, et les grands, et fort, en fait punir
Leviathan le serpent piercing, même Léviathan le serpent tortueux, et il tuera le dragon qui est dans la mer ".
- ISAÏE
"Et toutes les choses que vient dehors dans le chaos de la bouche de ce monstre, que ce soit la bête, en bateau ou en pierre, en baisse tout va incontinent que d'avaler une grande faute de son, et périt dans le gouffre sans fond de son ventre. "
- Holland MORALE Plutarque.
"La mer indienne breedeth les poissons les plus et les plus grands qui sont: parmi lesquelles le
Baleines et Whirlpooles appelé Balaene, prennent autant de longueur que de quatre acres ou arpens de terre. "
- Holland Pline.
"A peine nous avons procédé de deux jours sur la mer, quand au lever du soleil une Baleines grand nombre et autres monstres de la mer, est apparu.
Parmi les premiers, on a été une des plus taille monstrueuse ....
Ce sont venues vers nous, la bouche ouverte, ce qui soulève des vagues sur tous les côtés, et en battant la mer devant lui en une mousse "-.
Tooke 'S Lucian.
"La véritable histoire."
"Il a visité ce pays en vue également d'attraper des chevaux baleines, qui avait des os de très grande valeur pour leurs dents, dont il a apporté une certaine au roi ....
Le meilleur des baleines ont été attrapés dans son propre pays, dont certains ont été 48, une cinquantaine de mètres de long.
Il a dit qu'il était l'un des six qui avaient tué soixante en deux jours. "
- AUTRES OU L'AUTRE récit verbal descendu de sa bouche par le roi Alfred, AD 890.
"Et alors que tous les autres, si la bête ou d'un navire, qui entrent dans le Golfe redoutable (baleine), ce monstre de la bouche, sont immédiatement perdu et englouti jusqu'à la mer se retire dans l'goujon dans une grande sécurité, et il dort. "
- Montaigne.
- Des excuses pour RAIMOND Sebond.
Old Nick m'emporte si n'est pas le Léviathan décrit par le noble prophète Moïse dans la vie de Job patient. "
- Rabelais.
"Foie Cette baleine était à deux charretées." - ANNALES STOWE 'S.
"Le Léviathan grands qui fasse les mers à bouillonner comme marmite."
- Bacon VERSION des psaumes.
"Touching que le gros monstrueux de la baleine ou ork, nous avons reçu rien de certain.
Elles poussent de matières grasses, de sorte que une quantité incroyable de pétrole sera extraites d'une baleine. "
- Ibid.
"HISTOIRE DE LA VIE ET ​​LA MORT".
"La chose la sovereignest sur terre est d'une ecchymose parmacetti vers l'intérieur."
- LE ROI HENRI.
"Très comme une baleine." - Hamlet.
"Lequel sécurisé, aucune compétence de l'art Leach Mote lui availle, mais pour Returne derechef
Pour travailleur sa blessure, que d'humbles fléchettes
Dinting sa poitrine, avait élevé son agitation Paine,
Comme la baleine blessée à terre mouches thro 'du Maine. "
- La reine des fées.
"Immense comme les baleines, le mouvement du corps dont le vaste peut dans un calme paisible ennuis l'océan jusqu'à ce qu'il ébullition "-.
Sir William Davenant.
PRÉFACE DE Gondibert.
"Ce n'est spermacetti, les hommes pourraient à juste titre le doute, depuis le Hosmannus appris dans son travail de trente ans, dit simplement, Nescio quid sit. "
- Sir T. Browne.
D'Sperma CETI ET LA BALEINE Sperma CETI.
VIDE SON VE
"Comme Talus Spencer avec son fléau moderne, il menace ruine avec sa queue lourde.
Leur jav'lins fixée dans son côté qu'il porte, Et sur son dos un bosquet de piques apparaît. "
- BATAILLE WALLER 'S DES ILES D'ÉTÉ.
"Par l'art est créé ce grand Léviathan, appelé Commonwealth ou l'État - (en latin,
Civitas), mais qui est un homme artificiel "-.
Phrase introductive du Léviathan de Hobbes.
"Idiot Mansoul l'avala sans mâcher, comme si elle avait été un sprat en gueule d'une baleine "-. Progrès du Pèlerin 'S.
"Cette mer bête Léviathan, que Dieu de toutes ses œuvres plus énorme qui nagent Création du flux océan "-.
PARADIS PERDU.
--- "Il Léviathan, plus énorme des êtres vivants, dans la profonde étiré comme un promontoire dort ou nage, et semble une terre en mouvement, et à ses branchies attire, et à son souffle jaillit une mer ".
- Ibid.
"Les baleines puissante qui nagent dans une mer d'eau, et ont une mer de pétrole dans la natation eux "-.
ÉTAT FULLLER 'S profane et SAINT.
"Donc pas loin derrière se trouvent quelque promontoire Le Léviathan énormes pour assister à leur proie,
Et donnez aucune chance, mais avaler dans la RFY, qui grâce à leurs mâchoires béantes erreur de la voie "-.
Dryden annus mirabilis.
"Alors que la baleine est flottant à la poupe du navire, ils lui ont coupé la tête, et le remorquer c'est avec un bateau aussi près du rivage que ça va venir, mais il sera échoué dans douze ou treize pieds d'eau. "
- THOMAS EDGE dix voyages au Spitzberg, dans Purchas.
"À leur manière ils ont vu de nombreuses baleines sportifs dans l'océan, et dans impudicité fuzzing jusqu'à l'eau par leurs tuyaux et des évents, dont la nature a placé sur leur les épaules. "
- Sir T. Herbert S VOYAGES EN ASIE ET ​​EN AFRIQUE.
HARRIS COLL.
"Ici, ils ont vu ces troupes immenses de baleines, qu'ils ont été forcés de procéder à une beaucoup de prudence, de peur qu'ils devraient lancer leur vaisseau sur eux. "
- Circumnavigation SCHOUTEN la sixième.
"Nous partit de l'Elbe, vent de NE dans le navire appelé le Jonas-dans-le-Baleine ....
Certains disent que la baleine ne peut pas ouvrir la bouche, mais qui est une fable ....
Ils ont souvent monter les mâts pour voir si ils peuvent voir une baleine, pour la première découvreur a un ducat pour sa peine ....
On m'a parlé d'une baleine prise près de Shetland, qui avait au dessus d'un baril de harengs dans son le ventre ....
Un de nos harponneurs m'a dit qu'il a attrapé une fois une baleine au Spitzberg qui a été toute blanche ". - Un voyage au Groenland, AD 1671 HARRIS
COLL.
"Plusieurs baleines sont venues sur cette côte de (Fife) Anno 1652, une quatre-vingts pieds Longueur du genre en os de baleine est entré, qui (comme j'ai été informé), outre un vaste quantité d'huile, ne payer 500 poids de fanons.
Les mâchoires de la reposer pendant une porte dans le jardin de Pitferren. "
- SIBBALD 'S FIFE et Kinross.
"Moi-même avons convenu d'essayer si je peux maîtriser et tuer cette baleine Sperma-ceti, pour
Je ne pourrais jamais entendu parler d'aucun de ce genre qui a été tué par un homme, telle est sa férocité et la rapidité. "
- RICHARD Strafford LETTRE DU Bermudes.
PHIL.
TRANS.
AD 1668.
"Les baleines dans la voix du dieu de la mer du obéir." - PRIMER NE.
"Nous avons vu aussi l'abondance des grandes baleines, il est plus dans les mers du sud, comme
Je puis dire, par une centaine à un; que nous avons au nord de nous ".
Voyage autour capitaine Cowley The Globe, AD 1729 -. "... et le souffle de la baleine est fréquemment assisté à une telle l'odeur insupportable, que d'apporter un trouble du cerveau. "
- ULLOA 'S AMERIQUE DU SUD.
"À cinquante choisie sylphes de la note spéciale,
Nous faisons confiance à la charge importante, le jupon.
Oft nous n'avons connu que sept fois la clôture à l'échec,
Quoique farcie avec des cerceaux et armés avec des côtes de baleine. "
- Le viol de la serrure.
"Si l'on compare les animaux terrestres en ce qui concerne l'ampleur, avec ceux qui prennent leur séjourne dans la profondeur, nous trouverons qu'ils apparaissent méprisables dans la comparaison.
La baleine est sans doute le plus gros animal de la création. "
- GOLDSMITH, NAT.
HIST.
"Si vous devez écrire une fable pour les petits poissons, vous les faire parler, comme grands pays de Galles "-.
GOLDSMITH à Johnson.
"Dans l'après-midi, nous avons vu ce qui était censé être un rocher, mais il a été trouvé à une morte baleine, dont certains Asiatiques avaient tué, et ont ensuite remorquer à terre.
Ils semblaient chercher à se cacher derrière la baleine, afin de éviter d'être vu par nous "-.
COOK VOYAGES 'S.
"Les grandes baleines, ils s'aventurent rarement à l'attaque.
Ils se tiennent dans la crainte si grande de certains d'entre eux, que quand en pleine mer, ils ont peur parler, même leurs noms, et porter le fumier, de pierre à chaux, le genévrier-bois, et certains d'autres articles de même nature dans leur bateaux, afin de terrifier et de prévenir leur approche de trop près. "
- UNO VON Troil'S LETTRES SUR LES BANQUES ET VOYAGE Solander en Islande en 1772.
"La Baleine Spermacetti trouvé par le Nantuckois, est un membre actif, un animal féroce, et requiert l'adresse vaste et audace dans les pêcheurs. "
MEMORIAL DE BALEINE Thomas Jefferson AU MINISTRE FRANÇAIS EN 1778 -.
"Et prie, monsieur, ce que dans le monde est égal à lui?"
- Edmund Burke RÉFÉRENCE AU PARLEMENT DE LA BALEINE NANTUCKET-PÊCHE.
"Espagne - une grande baleine échouée sur les rivages de l'Europe."
- Edmund Burke.
(SOMEWHERE.)
"Une branche dixième du revenu ordinaire du roi, dit se fonder sur la considération de sa garde et la protection des mers contre les pirates et les voleurs, c'est le droit de poissons royaux, qui sont la baleine et l'esturgeon.
Et ceux-ci, lorsque soit jetée à terre ou capturé près de la côte, sont la propriété de le roi. "
- BLACKSTONE.
"Bientôt au sport de la mort de la réparation des équipages:
Rodmond infaillible o'er sa tête suspend L'acier barbelé, et chaque tour assiste. "
- Falconer naufrage.
"Bright brillait sur les toits, les dômes, les clochers,
Et roquettes soufflé auto conduit, à accrocher leur feu momentanée
Autour de la voûte des cieux.
"Alors le feu avec de l'eau pour comparer, l'océan sert d'en haut,
Up-jaillissait par une baleine dans l'air, pour exprimer la joie difficile à manier. "
- Cowper, sur la visite du QUEEN'S DE LONDRES.
Gallons "Dix ou quinze de sang sont jetés hors du cœur d'un seul coup, avec d'immenses vitesse "-. COMPTE John Hunter de la dissection
D'une baleine.
(Une petite taille.)
"L'aorte d'une baleine est plus grande dans l'alésage de la conduite principale de l'aqueduc au-
Pont de Londres, et le rugissement de l'eau à son passage dans ce tuyau est inférieur en l'élan et la vitesse dans le sang jaillissant du coeur de la baleine. "
- Théologie PALEY 'S.
"La baleine est un animal mammifère sans pieds arrières."
- M. le baron Cuvier.
"En 40 degrés sud, nous avons vu des baleines Spermacetti, mais n'a pris aucune jusqu'au premier du mois de mai, la mer étant ensuite recouvert avec eux. "
- VOYAGE Colnett 'S AUX FINS DE LA PROLONGATION DE LA PÊCHE cachalot.
"Dans l'élément libre sous moi nagé, plongé et pataugé, en jeu, en chasse, au combat, poissons de toutes les couleurs, la forme et nature;
Quelle langue ne peut pas peindre, et Mariner n'avait jamais vu; du Leviathan redouter
Pour des millions d'insectes peuplant chaque vague:
Gather'd en bancs immenses, comme des îles flottantes,
Dirigée par des instincts mystérieux par les déchets
Et la région sans rail, mais de tous côtés par des ennemis voraces Assaulted,
Les baleines, les requins et les monstres, arm'd en face ou la mâchoire,
Avec des épées, des scies, des cornes en spirale, ou crocs accro. "
- MONDE Montgomery avant le déluge.
"Io!
Péan!
Io! chanter.
Pour le roi du peuple de nageoires.
Pas un puissant baleines que cela dans le vaste Atlantique;
Pas plus gros poissons que lui, Plies autour de la mer polaire. "
- Charles Lamb TRIOMPHE DE LA BALEINE.
"Dans les 1690 années certaines personnes étaient sur une haute colline observer les baleines et les débiter sportives avec les autres, quand on observe: il ya - pointant vers la mer - est un verts pâturages, où nos enfants des petits-enfants iront pour le pain. "
- Obed MACY'S HISTOIRE de Nantucket.
"J'ai construit un chalet pour Susan et moi-même et a fait une passerelle sous la forme d'un gothique .
Arch, en mettant en place os de la mâchoire d'une baleine "- Hawthorne 'S CONTES dit deux fois.
"Elle est venue témoignent un monument pour son premier amour, qui avait été tué par une baleine dans l'océan Pacifique, pas moins de quarante ans. "
- Ibid.
"Non, Monsieur, il ya une baleine," répondit Tom; "J'ai vu son germent, il a jeté une paire comme des arcs-jolie comme un chrétien souhaitez regarder.
He'sa Raal l'huile de crosse, celui-là! "
- PILOTE Cooper.
"Les documents ont été apportés, et nous avons vu dans la Gazette de Berlin que les baleines avaient été introduit sur la scène là-bas "-.
CONVERSATIONS Eckermann 'S avec Goethe.
"J'ai répondu," nous avons été par un poêle à baleine. "
M. Chace, quelle est la question?
- "Récit de naufrage de la baleinier Essex de Nantucket, qui a été attaqué
ET finalement détruit par un cachalot GRANDE DANS L'OCÉAN PACIFIQUE. "
PAR OWEN CHACE de Nantucket, premier officier de ladite cuve.
NEW YORK, 1821.
"Un marin assis dans les haubans d'une nuit, le vent était de tuyauterie libre;
Maintenant lumineux, désormais grisé, était la lune pâle,
Et le phospher brillait dans le sillage de la baleine,
Comme il échoué dans la mer ".
- ELISABETH OAKES SMITH.
"La quantité de la ligne de retrait des bateaux engagés dans la capture de celui-ci baleine, s'élève au total à 10 440 mètres ou de près de six miles anglais ....
"Parfois la baleine agite sa queue énorme dans l'air, qui, comme une fissuration fouet, résonne à la distance de trois ou quatre miles. "
- Scoresby.
"Fou de l'agonie il souffre de ces nouvelles attaques, le cachalot furieux survole et plus, il dresse sa tête énorme, et avec de larges mâchoires élargi boutons-pression à tout autour de lui, il se précipite à la bateaux avec sa tête, ils sont propulsés devant lui avec une rapidité énorme, et parfois totalement détruite ....
C'est une question de grand étonnement que l'examen des habitudes de tant intéressant, et, dans un point de vue commercial, si important d'un animal (comme le sperme
Whale) doivent avoir été si entièrement négligés, ou devrait avoir excité la curiosité si peu parmi les nombreux, et beaucoup de entre eux d'observateurs compétents, que dans ces dernières années, doit avoir possédé les plus abondante et la plus pratique occasions d'assister à leurs habitudes. "
- THOMAS Beale HISTOIRE du cachalot, 1839.
"Le Cachalot" (cachalot) "n'est pas seulement mieux armés que les baleines Vrai" (Groenland ou baleine) "à posséder une arme redoutable à chaque extrémité du son corps, mais aussi plus fréquemment affiche une disposition à employer ces armes offensives et de la manière à la fois si astucieuse, audacieuse et espiègle, à conduire à son étant considérée comme la plus dangereuse pour attaquer de toutes les espèces connues de la tribu des baleines. "
- Frédéric DeBell Bennett RONDE voyage baleinier The Globe, 1840.
Le 13 octobre.
"Elle souffle", a été chantée à partir de la tête de mât.
"Où loin?" Demanda le capitaine.
"Trois points de retard sur l'étrave sous le vent, monsieur."
"Levez votre roue.
Attention! "
"Steady, monsieur." "De mât Ahoy!
Voyez-vous cette baleine maintenant? "
"Ay ay, monsieur!
Un banc de cachalots!
Elle souffle!
Là, elle manquements! "
"Sing Out! chantent à chaque fois! "
"Ay Ay, monsieur!
Elle souffle! il - il - elle THAR coups - Bowes - Bo-o-os " Comment loin "
"Deux miles et demi."
"Tonnerre et éclairs! si près!
Appelez toutes les mains. "
- J. ROSS Browne GRAVURES D'UN CRUIZE baleinière.
1846.
"Le Globe Whale-navire, à bord du navire, qui s'est produit les transactions horrible que nous sont sur le point de trait, appartenait à l'île de Nantucket. "
- "Récit de la planète", par les survivants LAY et Hussey.
AD 1828.
Etre fois poursuivi par une baleine qu'il avait blessé, il paré l'attaque pour certains temps avec une lance, mais le monstre furieux longueur s'élança sur le bateau; lui-même et camarades ne sont conservées en sautant dans l'eau quand ils ont vu l'apparition était inévitable. "
- JOURNAL DE MISSIONNAIRE Tyerman et Bennett.
"Nantucket soi", a déclaré M. Webster, "est une partie très frappante et singulière de la
L'intérêt national.
Il ya une population de huit ou neuf mille personnes qui vivent ici dans la mer, ajoutant largement chaque année à la richesse nationale par les plus audacieux et les plus persévérants l'industrie. "
- RAPPORT DU DISCOURS Daniel Webster Au Sénat américain, SUR LA DEMANDE DE LA
INSTALLATION D'UN BRISE-LAMES AU Nantucket.
1828.
"La baleine est tombé directement sur lui, et probablement tué dans un instant."
- "La Baleine et ses ravisseurs, ou les aventures le baleinier et celle de l'BALEINE
BIOGRAPHIE, rassemblés sur la CROISIÈRE DE LA RENTRE Preble Commodore.
"PAR REV.
Henry T.
Cheever.
"Si vous faites le bit le moins de bruit putain", répondit Samuel, "Je vais vous envoyer en enfer."
- Vie de Samuel Comstock (le mutin), par son frère, William Comstock.
Une autre version du NARRATIF GLOBE baleiniers.
"Les voyages du néerlandais et en anglais à l'Océan du Nord, dans l'ordre, si possible, pour découvrir un passage à travers elle à l'Inde, mais ils ont échoué de leur objet principal, licenciés ouvrir le hante de la baleine. "
- Dictionnaire MCCULLOCH commerciales d '.
"Ces choses sont réciproques; le ballon rebondit, liée uniquement à l'avant à nouveau, car maintenant à la pose ouvrir le hante de la baleine, les baleiniers semblent avoir indirectement touché lors de Clews nouveau à cette même mystique Passage du Nord-Ouest. "
- De "quelque chose" inédits.
"Il est impossible de rencontrer un baleinier de l'océan sans avoir été frappé par sa proximité apparence.
Le navire sous voile court, avec des guetteurs à la tête de mât, avec impatience l'analyse du vaste étendue autour d'eux, a un air totalement différents de ceux engagés dans réguliers voyage. "
- Les courants et la chasse.
Etats-Unis EX.
EX.
"Les piétons dans les environs de Londres et d'ailleurs peuvent me rappelle avoir vu de grandes os courbes mis en position verticale dans la terre, soit pour former des arcs plus de passerelles, ou entrées aux alcôves, et ils peuvent peut-être On m'a dit que ce sont les côtes de baleines. "
- Chroniques d'un VOYAGER BALEINE jusqu'à l'océan Arctique.
"Ce n'était pas jusqu'à ce que le bateau retourné de la poursuite de ces baleines, que les Blancs ont vu leur navire en possession des sauvages sanguinaires inscrits parmi l'équipage. "
COMPTE journal de la prise ou la reprise DE LA BALEINE HOBOMACK-SHIP -.
"Il est généralement bien connu que sur les équipages des navires de pêche à la baleine (américain) quelques jamais retourner dans les bateaux à bord de laquelle ils sont partis. "
- CROISIÈRE DANS UN BATEAU DE BALEINE.
"Soudain, une masse puissante émergé de l'eau, et a grimpé à pic dans le de l'air.
Il a été le tout. "
- Miriam COFFIN ou le pêcheur de baleines.
"La baleine est harponnée pour être sûr, mais vous raviser, comment vous gérer une puissante colt ininterrompue, avec l'appareil simple d'une corde attachée à la racine de son la queue. "
- Un chapitre sur la chasse dans des nervures et des camions.
"À une occasion, j'ai vu deux de ces monstres (baleines) sont probablement masculins et féminins, nager lentement, les uns après les autres, en moins d'un jet de pierre de la shore "(Terra del Fuego)," sur lequel le hêtre a étendu ses branches. "
- Voyage de Darwin 'S d'un naturaliste. S'écria le second, comme lorsqu'on fait tourner la tête, il vit les mâchoires distendues d'une étroite cachalot grande à la tête du bateau, le menaçant avec des instantanés destruction; - '!
Stern tous, pour votre vie "
- WHARTON LA épaulard.
"Ainsi soit joyeux, mes gars, que votre cœur ne manquent jamais, Alors que le harponneur gras est frappant la baleine! "- CHANSON Nantucket.
"Oh, la Baleine rares anciens, tempête mi et Gale Dans sa maison de l'océan sera
Un géant dans la puissance, où la force fait loi, et roi de la mer infinie. "
Chant des baleines -. &gt;
-Chapitre 1.
Loomings.
Appelez-moi Ismaël.
Il ya quelques années - peu importe combien de temps exactement - ayant peu ou pas d'argent dans mon bourse, et rien de particulier à m'intéresser à terre, je pensais naviguer sur un peu et voir la partie aqueuse du monde.
C'est une façon que j'ai de la conduite hors de la rate et de réglementer la circulation.
Chaque fois que je me trouve de plus en plus sombre sur la bouche; chaque fois qu'il est un chiffon humide, pluvieux
Novembre dans mon âme; chaque fois que je me retrouve involontairement une pause devant le cercueil entrepôts, et fermant la marche des chaque enterrement que je rencontre, et en particulier chaque fois que mes hypos obtenir une telle haute main sur moi, qu'il exige un principe moral fort pour m'empêcher de délibérément entrer dans la rue, et méthodiquement frapper chapeaux des gens hors - alors, je compte qu'il était grand temps de prendre la mer dès que je peut.
Ceci est mon substitut pour le pistolet et la balle.
Avec une philosophie s'épanouissent Caton se jette sur son épée, je prendre tranquillement à la le navire.
Il n'ya rien de surprenant à cela.
Si elles mais il savait, presque tous les hommes dans leur degré, un peu de temps ou autres, chérir à peu près les mêmes sentiments envers l'océan avec moi.
Il ya maintenant votre ville insulaire de la Manhattoes, rond ceinturé par les quais comme
Îles indiennes par les récifs coralliens - le commerce qui l'entoure avec son surf.
Droite et gauche, la rue vous prenez waterward.
Son centre-ville extrême est de la batterie, où ce grain de beauté noble est lavée par les vagues, et refroidi par les brises, qui quelques heures précédentes étaient hors de vue de la terre.
Regardez la foule de l'eau-contemplateurs là.
Le tour de la ville de l'après-midi de rêve sabbat.
Aller de Hook Corlears au glissement Coenties, et de là, par Whitehall, vers le nord.
- Posted comme des sentinelles silencieuses tout autour de la ville, stand des milliers d'hommes mortels fixes dans les rêveries de l'océan.
Certains appuyé contre le chalumeaux, certains assis sur la jetée-têtes, certains cherchent sur le bastingage du navire en provenance de Chine, certaines de haute altitude dans le gréement, comme si s'efforçant pour obtenir un peep mer encore mieux.
Mais ce sont tous des terriens; des jours de la semaine comprimée en lattes et plâtre - lié à compteurs, cloué au banc, a remporté au bureau.
Comment alors est-ce?
Les champs verts allé?
Que font-ils ici?
Mais regardez! ici viennent plus les foules, la stimulation droite pour l'eau, et apparemment liée pour une plongée.
Étrange!
Rien ne les contenus, mais l'extreme limite de la terre; flâner sous le vent ombragée d'entrepôts là-bas ne sera pas suffire.
Non, ils doivent obtenir aussi proche de l'eau qu'ils le peuvent sans tomber po
Et ils sont là - miles d'entre eux - les ligues.
Inlanders tout, ils viennent de ruelles, rues et avenues - Nord, Est, sud et l'ouest.
Pourtant, ici ils ont tous s'unir.
Dites-moi, ne l'vertu magnétique des aiguilles des boussoles de tous ces navires les y attirer?
Une fois de plus.
Dites que vous êtes dans le pays; dans certains terrains élevés de lacs.
Prenez n'importe quel chemin vous s'il vous plaît, et de dix à celui qu'il vous transporte dans un vallon, et vous laisse là par une piscine dans le ruisseau.
Il ya de la magie.
Que les plus distrait des hommes se plonger dans ses plus profondes rêveries - stand qui l'homme sur ses jambes, ses pieds une série en cours, et il sera infailliblement vous conduira à l'eau, si l'eau il y avoir dans tout ce que région.
Si jamais vous avez soif de se le grand désert américain, essayez cette expérience, si votre caravane arrive d'être fourni avec un professeur métaphysique.
Oui, comme chacun sait, la méditation et l'eau sont mariés pour toujours.
Mais ici, est un artiste.
Il désire vous peindre le rêveur, plus ombragé, plus silencieux, plus enchanteur de bits paysage romantique dans toute la vallée de la Saco.
Quel est le principal élément qu'il emploie?
Il se ses arbres, chacun avec un tronc creux, comme si un ermite et un crucifix ont été sein, et ici dort son pré, et il ya le sommeil son bétail, et de là-bas jusqu'à chalet va fumer une cigarette somnolent.
Profondément dans boisées éloignées des vents d'une manière Mazy, atteignant au chevauchement des éperons montagnes baignées dans leur flanc de colline bleue.
Mais si l'image réside donc transe, et bien que cette pin secoue le bas de sa soupirs comme des feuilles sur la tête de ce berger, et pourtant tous ont été vaines, à moins que le oeil berger étaient fixés sur le flux de la magie devant lui.
Allez visiter la région des Prairies en Juin, quand des scores sur des dizaines de miles que vous patauger jusqu'aux genoux profonds entre les Tiger-lys - quel est le charme qu'on veut? - eau - il n'y a pas une goutte de l'eau là-bas!
Étiez-Niagara, mais une cataracte de sable, vous vous mille miles de voyage pour le voir?
Pourquoi le pauvre poète du Tennessee, après tout d'un coup reçu deux poignées d'argent, si délibérée de lui acheter un manteau, dont il fallait malheureusement, ou d'investir son argent dans un trajet piéton à Rockaway Beach?
Pourquoi est-presque chaque garçon robuste avec une âme saine robustes saine en lui, à un moment ou d'autres fous d'aller en mer?
Pourquoi à votre premier voyage en tant que passager, avez-vous vous sentir un tel mystique vibrations, lors de la première dit que vous et votre bateau sont maintenant hors de vue de la terre?
Pourquoi les Perses anciens tenir la sainte mer?
Pourquoi les Grecs lui donnent une divinité distincte et propre frère de Jupiter?
Sûrement tout cela n'est pas sans signification.
Et encore plus profondément le sens de cette histoire de Narcisse, qui, parce qu'il ne pouvait pas saisir le tourmenter, image douce qu'il a vu dans la fontaine, plonge et a été noyés.
Mais cette même image, nous nous voyons dans toutes les rivières et les océans.
C'est l'image du fantôme insaisissable de la vie, et cela est la clé de tout cela.
Maintenant, quand je dis que je suis dans l'habitude d'aller à la mer chaque fois que je commence à grandir flou sur les yeux, et commencent à être plus conscient de mes poumons, je ne veux pas ont déduit que j'ai jamais aller à la mer en tant que passager.
Pour aller en tant que passager, vous devez avoir une bourse besoins, et une bourse n'est plus qu'une loque sauf si vous avez quelque chose en elle.
En outre, les passagers le mal de mer - poussent querelleuse - le sommeil ne le veux pas de nuits - ne s'amusent beaucoup, comme une chose en général; - non, je ne vais jamais en tant que passager, ni, bien
Je suis un peu de sel, puis-je jamais aller à mer comme Commodore, ou d'un capitaine ou un cuisinier.
J'abandonne la gloire et la distinction de ces bureaux à ceux qui les aiment.
Pour ma part, toutes les fatigues J'abomine honorables respectables, les procès et les tribulations de nature quelconque.
Il est tout autant que je peux faire pour prendre soin de moi, sans prendre soin de navires, barques, bricks, goélettes, et que non.
Et comme pour aller comme cuisinier, - bien que j'avoue qu'il est la gloire considérables en ce que, d'un cuisinier étant une sorte d'officier sur un navire à bord - et pourtant, en quelque sorte, je n'ai jamais imaginé oiseaux gril; - mais une fois grillé, beurré judicieusement, et judgmatically salé et poivré, il n'est pas celui qui va parler plus respectueusement, pour ne pas dire respectueusement, d'une volaille grillée que moi.
Il est hors de la dotings idolâtres des anciens Égyptiens à la ibis grillé et rôti cheval de rivière, que vous voyez les momies de ces créatures dans leurs énormes pâtisseries-maison les pyramides.
Non, quand je vais à la mer, je vais comme un simple marin, juste avant le mât, aplomb dans le gaillard d'avant, il y en altitude à la royale tête de mât.
Certes, ils plutôt me commander certains, et me faire sauter de spath d'espar, comme un sauterelle dans une prairie de mai.
Et au premier abord, ce genre de chose est assez déplaisant.
Il touche son sens de l'honneur, surtout si vous venez d'un vieux établie la famille dans le pays, le Rensselaers Van, ou Randolph, ou Hardicanutes.
Et plus que tout, si seulement précédente pour mettre votre main dans le tar-pot, vous ont été l'lording comme un instituteur de campagne, ce qui rend le plus grand des garçons se dans la crainte de vous.
La transition est un vif, je vous assure, à partir d'un maître d'école pour un marin, et nécessite une forte décoction de Sénèque et les stoïciens pour vous permettre de sourire et de garder elle.
Mais même cela se dissipe dans le temps.
Et alors, si certains mecs vieille d'une mer- capitaine m'ordonne d'obtenir un balai et qui descendent le pont?
Qu'est-ce que le montant de l'indignité, pesé, je veux dire, dans les écailles de la Nouvelle
Testament?
Pensez-vous que l'archange Gabriel pense rien du moins de moi, parce que j'ai rapidement et respectueusement obéir à cette vieille mecs dans ce cas particulier?
Qui esclaves ain'ta?
Dites-moi ça.
Eh bien, cependant les anciens capitaines de mer peut me donner des ordres - cependant ils peuvent thump et de me frapper au sujet, j'ai la satisfaction de savoir que tout va bien, que tout le monde est d'une manière ou d'autres servi dans une grande partie de la même façon - soit dans un point de physique ou de vue métaphysique, qui est, et de sorte que le bruit sourd universel est passée tour, et toutes les mains doivent se frotter les uns des autres épaule lames, et être content.
Encore une fois, je vais toujours vers la mer comme un marin, car ils font un point de me payer pour ma peine, alors qu'ils ne paient jamais les passagers un seul centime que j'ai jamais entendu parler d'.
Au contraire, les passagers eux-mêmes doivent payer.
Et il ya toute la différence dans le monde entre payer et être payé.
L'acte de payer est peut-être le fait d'infliger la plus inconfortable que les deux voleurs verger entraîné sur nous.
Mais être payé, - ce qui permettra de comparer avec elle?
L'activité urbaine avec laquelle un homme reçoit de l'argent est vraiment merveilleux, considérant que nous croyons si ardemment argent à la racine de tous les maux terrestres, et qu'en aucun cas un homme peut entrer au ciel capitalistes.
Ah! combien joyeusement nous nous reléguer à la perdition!
Enfin, je vais toujours vers la mer comme un marin, en raison de l'exercice salutaire et pure l'air du pont avant-château.
Car, dans ce monde, vents sont beaucoup plus répandus que les vents de l'arrière (qui est, si vous ne jamais violer la maxime de Pythagore), donc pour la plupart, le Commodore sur la dunette obtient son atmosphère à seconde main des marins sur le gaillard d'avant.
Il pense qu'il respire premier, mais pas ainsi.
De la même façon que la plèbe mènent leurs dirigeants dans beaucoup d'autres choses, à la en même temps que les dirigeants peu qu'il soupçonne.
Mais pourquoi il a été à plusieurs reprises que, après avoir senti la mer comme un marchand marin, je voudrais maintenant en tenir ma tête pour aller sur un voyage baleinier, ce qui l' officier de police invisibles des Parques, qui a la surveillance constante de moi, et les chiens m'a secrètement, et moi dans certaines influences façon inexplicable - il peut mieux répondre que tout autre.
Et, sans doute, mon cours sur cette pêche à la baleine, faisait partie du programme du Grand de la Providence qui a été établi il ya longtemps.
Elle est venue comme une sorte de bref intermède entre les performances en solo et plus étendue.
Je suppose que cette partie de la facture doit avoir quelque chose courir comme ceci:
"GRAND ATTAQUE élection à la présidence DES ÉTATS-UNIS.
Pêche à la baleine "par un Ismaël.
"Sanglante bataille de AFFGHANISTAN."
Bien que je ne peux pas dire pourquoi il était exactement que ceux régisseurs, les Parques, mis me down pour cette partie minable d'un voyage baleinier, quand d'autres ont été établies pour pièces magnifiques tragédies élevé, et pièces courtes et faciles dans des comédies distinguée, et les pièces Jolly à farces - bien que je ne peux pas dire pourquoi ce fut exactement, et pourtant, maintenant que je me rappelle toutes les circonstances, je pense que je peux voir un peu dans les ressorts et les motivations qui, étant astucieusement présenté à moi sous divers déguisements, m'a incité à mettre au sujet exécution de la partie que j'ai fait, à part moi cajolant dans l'illusion que c'était un choix résultant de ma libre arbitre impartiale et leur jugement discriminant.
Au premier rang de ces motifs a été l'idée écrasante de la grande baleine lui-même.
Un tel monstre prodigieux et mystérieux réveillé toute ma curiosité.
Puis les mers sauvages et lointains, où il roulait en vrac île; l'livrable, périls sans nom de la baleine; ceux-ci, avec toutes les merveilles assister d'un millier de
Sites de Patagonie et les sons, aidé à me balancer à mon souhait.
Avec d'autres hommes, peut-être, des choses telles n'aurait pas été incitatifs, mais quant à moi,
Je suis tourmentée avec une démangeaison éternelle des choses à distance.
J'aime naviguer les mers interdites, et la terre sur les côtes barbares.
Ne pas ignorer ce qui est bon, je suis rapide à percevoir une horreur, et pourrait encore être sociaux avec elle - ils m'ont laissé - car il est, mais bien d'être en bons termes avec tous les habitants de la seule place loges po
En raison de ces choses, alors, la pêche à la baleine était la bienvenue; le grand écluses de la merveille du monde se sont ouvertes, et dans les imaginations sauvages qui me laisser influencer mon but, deux et deux il a flotté dans mon âme intime, cortèges interminables de la baleine, et, la plupart des mi d'eux tous, une grande fantôme à capuchon, comme une colline de neige dans l'air.
Chapitre 2.
Le sac de nuit.
Je farcis d'une chemise ou deux dans mon sac de vieux, il repliées sous mon bras, et commencé pour le cap Horn et du Pacifique.
Cesser de la bonne ville de Manhatto vieux, je dûment arrivé à New Bedford.
C'était un samedi soir en Décembre.
Beaucoup a été déçus que je en apprenant que le petit paquet pour Nantucket avait déjà navigué, et qu'aucun moyen d'atteindre cet endroit offrirait, jusqu'à la suivante
Lundi.
Comme la plupart des candidats jeunes pour les douleurs et les peines d'arrêter la chasse à ce nouveau mêmes
Bedford, de là à se lancer dans leur voyage, il peut aussi bien être lié que moi, pour ma part, n'avait aucune idée de le faire.
Pour mon esprit était constitué à la voile en aucun autre qu'une embarcation de Nantucket, car il y avait un fine, quelque chose de bruyant à propos de tout rapport avec cette île célèbre vieux ce qui m'a plu étonnamment.
En outre si New Bedford a été progressivement de la fin du monopole de l'activité de chasse à la baleine, et si dans cette affaire pauvre vieux Nantucket est maintenant beaucoup plus derrière elle, et pourtant
Nantucket était son grand original - les pneus de cette Carthage; - l'endroit où la première baleine morte américaine a échoué.
Où ailleurs qu'à partir de Nantucket ne les chasseurs de baleines autochtones, les hommes rouges-, d'abord
Sally en canot à donner la chasse au Léviathan?
Et où, mais à partir de Nantucket, aussi, que le premier n'a sloop de peu aventureux mis en avant, partiellement chargé de pavés importés - ainsi va l'histoire - de jeter à la baleine, en Afin de découvrir quand ils étaient assez près au risque d'un harpon du beaupré?
Maintenant avoir une nuit, un jour, et encore une autre nuit suivante devant moi, à New
Bedford, avant je pouvais embarquer pour mon port à destination, il est devenu une question de concernement où je devais manger et dormir en attendant.
Ce fut une très douteux prospectifs, non, une nuit très sombre et lugubre, glacial et triste.
Je ne connaissais personne dans l'endroit.
Avec anxiété, je grappins avait sonné ma poche, et seulement apporté quelques pièces de argent, - Alors, où que vous alliez, Ismaël, me dis-je, que je me tenais au milieu d'un rues mornes assumer mon sac, et comparant l'obscurité vers le nord avec l'obscurité vers le sud - où en votre sagesse vous pouvez conclure de loger pour la nuit, mon cher Ismaël, veillez à s'enquérir du prix, et ne pas être trop spécifique.
Avec pas hésitants J'arpentai les rues, et passa le signe de "La Traversée Harpons" - mais il avait l'air trop cher et joyeux là-bas.
Plus loin, depuis les fenêtres de couleur rouge vif de la "espadon Inn", il y eut de telles Les rayons ardents, qu'il semblait avoir fait fondre la neige tassée et la glace de l'avant maison, pour partout ailleurs l'figé
le gel jeter dix pouces d'épaisseur dans un pavé rigide et asphaltiques, - un peu las pour moi, quand je frappe mon pied contre les projections de pierre à fusil, car à partir de dur, impitoyable service de la semelle de mes bottes étaient dans une situation plus misérable.
Trop cher et joyeux, encore une fois pensé que je, s'arrêtant un moment pour regarder les reflets larges dans la rue, et entendre les bruits des verres tintement sein.
Mais continuez, Ismaël, dis-je enfin, ne pas vous entendre? sortir de devant la porte; vos bottes rapiécées sont s'arrêter en chemin.
Alors je suis allé sur le.
J'ai maintenant suivie par instinct les rues qui m'a pris waterward, car là, sans doute, étaient les moins chers, sinon le cheeriest auberges.
Ces rues mornes! des blocs de couleur noire, pas de maisons, de chaque côté, et ici et il ya une bougie, comme une bougie se déplacer dans un tombeau.
A cette heure de la nuit, le dernier jour de la semaine, ce quartier de la ville prouvé tous, mais déserte.
Mais présentement je suis venu à une procédure de lumière enfumée d'un minimum, la construction de large, le porte était ouverte invitingly.
Il avait un regard négligent, comme si elle était destinée à des usages du public, de même, d'entrer,
la première chose que j'ai faite a été de trébucher sur une cendrier dans le porche.
Ha! pensai-je, ha, car les particules volantes m'a presque étouffé, sont ces cendres à partir de ce ville détruite, Gomorrhe?
Mais "les harpons croisés", et "l'espadon?" - Cela, alors doit être le signe besoins de "The Trap".
Cependant, je me suis relevé et de l'audition d'une voix forte à l'intérieur, poussé et a ouvert un secondes, la porte intérieure.
Il semblait que la Great Black Parlement assis dans Tophet.
Une centaine de visages noirs se retourna dans leurs rangs pour les pairs, et au-delà, un ange noir de la
Doom battait un livre dans une chaire.
C'était une église nègre, et le texte du prédicateur était sur l'obscurité des ténèbres, et les pleurs et les gémissements et des grincements de dents là-bas.
Ha, Ismaël, murmurai-je, la sauvegarde divertissement, animation Misérable à l'enseigne de "La
Piège!
Sur la route, j'ai enfin venu à une sorte de lumière DIM non loin des quais, et a entendu un craquement dans l'air désespéré, et levant les yeux, vu un panneau sur la porte balancer avec une peinture blanche sur elle, légèrement représentant un jet haute droites embruns, et ces mots en dessous - "L'
Spouter Inn: -.?
Peter Coffin "Coffin - Spouter - Plutôt inquiétant dans cette connexion particulière, la pensée I.
Mais il est un nom commun à Nantucket, disent-ils, et je suppose que ce Pierre est ici une émigrée à partir de là.
Comme la lumière était si faible, et le lieu, pour l'instant, regarda assez tranquille, et le petite maison en bois délabrée soi regardé comme si il aurait été charrié ici sur les ruines de certains districts brûlés, et comme le signe balancer avait une sorte frappés par la pauvreté des craquements à elle, je pensais qu'ici était l'endroit même pour les logements bon marché, et le meilleur du café pois.
C'était un drôle d'endroit - un pignon non limitée vieille maison, d'un côté paralysé en quelque sorte, et penchant tristement.
Il se tenait sur un angle vif sombre, où ce vent de tempête Euroclydon maintenu un pires hurlements que jamais il n'a jeté sur le métier pauvre Paul.
Euroclydon, néanmoins, est une puissante zéphyr agréable à l'un de-portes, avec ses pieds sur la table tranquillement grillage pour le lit.
"Pour juger de ce vent de tempête appelée Euroclydon", dit un vieil auteur - dont travaille que je possède le seul exemplaire existant - "il maketh une différence merveilleuse, que ce soit tu regardes les choses d'un hublot en verre où le gel est tous sur l'extérieur, ou si tu le observest à partir de ce fenêtres sans châssis, où le gel est sur les deux côtés, et dont la mort est la Wight seule vitrier. "
C'est vrai, pensai-je, que ce passage s'est produit dans mon esprit - vieilles lettres gothiques, tu reasonest bien.
Oui, ces yeux sont les fenêtres, et ce corps de la mine est la maison.
Quel dommage qu'ils ne s'arrête pas jusqu'à les fentes et les recoins bien, et poussée dans une charpie peu ici et là.
Mais il est trop tard pour apporter des améliorations maintenant.
L'univers est fini; l'copestone est activé, et les puces ont été charrié hors d'un million ans auparavant.
Le pauvre Lazare là, claquant des dents contre la margelle pour son oreiller, et secouer ses haillons avec ses frissons, il pourrait se boucher les oreilles avec chiffons, et mettre un épi de maïs dans sa bouche, et pourtant ce ne serait pas garder hors de la Euroclydon orageuse.
Dives dit vieux, dans son emballage de soie rouge - (il avait un plus rouge après) caca, caca!
Quelle nuit glaciale amende; comment Orion brille; ce aurores boréales!
Laissez-les parler de leurs climats d'été orientales des conservatoires éternelle; donner moi le privilège de faire mon été avec mes propres charbons propres.
Mais ce que pense Lazare?
Peut-il réchauffer ses mains bleues en les tenant à l'éclairage du Grand Nord?
Ne serait-Lazare plutôt être à Sumatra qu'ici?
N'aurait-il pas bien plutôt celui fixer la longueur le long de la ligne de l'équateur; oui, grands dieux! descendre à la fosse de feu lui-même, afin de maintenir ce gel?
Maintenant, que Lazare devrait se situer en rade sur la margelle devant la porte de Dives, ce n'est plus merveilleuse que celle d'un iceberg devrait être amarré à l'une des Moluques.
Pourtant, Dives-même, il vit aussi comme un tsar dans un palais de glace faite de soupirs gelés, et être un président d'une société de tempérance, il ne boit les larmes tièdes d'orphelins.
Mais pas plus de ce chialer maintenant, nous allons une chasse à la baleine, et il ya beaucoup de qu'il reste à venir.
Laissez-nous gratter la glace sur nos pieds dépoli, et de voir quelle sorte de placer cette
"Spouter" peut être. &gt;
-Chapitre 3.
L'. Spouter-Inn
Saisie qu'il pignon fini Spouter-Inn, vous vous êtes trouvé dans une large, bas, épars entrée avec l'ancienne lambris, rappelant l'un des remparts de certains a condamné un vieil artisanat.
D'un côté accroché une très grande oilpainting tellement besmoked, et tous les moyens défiguré, que dans le crosslights inégales par lequel vous l'avez vu, ce n'est que par étude diligente et une série d'systématiques visites à elle, et une enquête minutieuse des voisins, que vous pourriez arriver à quelque façon une compréhension de son but.
Ces masses d'ombres et inexplicables d'ombres, que lors de votre première presque pensé un artiste jeune et ambitieux, à l'époque de la Nouvelle-Angleterre les sorcières, s'était efforcé de délimiter le chaos ensorcelé.
Mais à force de contemplation bien et sérieux, et souvent répétées cogitations, et surtout en ouvrant la petite fenêtre vers l'arrière de l'entrée, vous enfin venu à la conclusion qu'une telle idée, cependant sauvages, pourraient ne pas être totalement injustifiée.
Mais ce que la plupart intrigués et vous confondues a été une longue, souple, prodigieux, masse noire de quelque chose de planant dans le centre de l'image sur trois bleus, dim, perpendiculaire lignes flottantes dans une levure sans nom.
Un marécageux, détrempée, image squitchy vraiment, assez pour conduire un homme nerveux distrait.
Pourtant, il y avait une sorte de durée indéterminée, à mi-atteint, la sublimité inimaginables à ce sujet que vous avez assez gelé à elle, jusqu'à ce que vous involontairement prêté serment avec toi-même à la savoir ce que la peinture merveilleuse signifiait.
De temps à autre une idée lumineuse, mais, hélas, trompeur vous fléchettes travers .--
C'est la mer Noire dans une tempête à minuit .-- C'est le combat contre nature des quatre éléments premiers .-- C'est un sablé Heath .--
C'est une scène d'hiver Hyperboréens .-- C'est l'éclatement de la rivière glaciale du Temps.
Mais enfin toutes ces fantaisies cédé à quelque chose de mauvais augure que l'on en au milieu image.
Que, une fois découvert, et tout le reste a été clair.
Mais arrêtez, ça ne supporte pas une légère ressemblance avec un poisson gigantesque? même les grand Léviathan lui-même?
En fait, la conception de l'artiste semblait ceci: une théorie définitive de mes propres, en partie basée sur les opinions agrégées de nombreuses personnes âgées avec qui je conversé sur la sujet.
L'image représente un cap-Horner dans un grand ouragan, le navire a sombré une demi- baignant là, avec ses trois mâts démonté seuls visibles, et une exaspération baleine, se proposant de nettoyage de printemps sur la artisanat, est dans l'acte énorme de lui empaler sur les trois mâts-têtes.
Le mur d'en face de cette entrée a été accroché partout avec une gamme d'heathenish clubs de monstrueux et de lances.
Certains ont été hérissé d'étincelantes dents ressemblant à des scies d'ivoire, d'autres ont été touffetés avec des nœuds de cheveux humains, et l'un était en forme de faucille, avec une poignée de vastes balayant rond comme le segment des faits dans l'herbe fraîchement tondue par une tondeuse à long armés.
Vous frémit comme vous regardais, et je me demandais ce monstrueux cannibale et sauvages pourraient jamais avoir fait un mort-récolte avec un tel piratage, la mise en œuvre terrifiante.
Mixte avec ces lances étaient rouillées chasse anciens et tous les harpons brisés et déformés.
Certains ont des armes étages.
Avec cette lance une fois de temps, maintenant sauvagement coudée, il ya cinquante ans ne Nathan Swain tuent quinze baleines entre un lever et un coucher de soleil.
Et ce harpon - donc comme un tire-bouchon aujourd'hui - a été jeté dans la mer de Java, et de s'enfuir avec par une baleine, années après tué au large du cap de Blanco.
Le fer d'origine entré quasiment la queue, et, comme une aiguille qui séjournent dans les agités le corps d'un homme, s'est rendue pleine de quarante pieds, et enfin a été trouvée ancrée dans le bosse.
Traversée cette entrée sombre, et à travers Yon faible cambrés façon - couper à travers ce que dans l'ancien fois doit avoir été une grande cheminée centrale avec cheminées toute - vous entrer dans la salle publique.
Un endroit encore duskier est-ce, avec une telle lourdeur peu poutres ci-dessus, et le vieux telles planches ridée dessous, que vous aurait presque envie vous foulé quelques vieux métier du cockpits, en particulier d'un tel hurlement nuit, quand ce coin-ancré arche ancienne bercé tant de fureur.
D'un côté se trouvait une longue, basse, une étagère de type table couverte de verre craquelé cas, rempli de raretés poussiéreuse recueillies auprès de plus reculés recoins de cette vaste monde.
Projection de l'angle de la pièce, est un repaire sombre avenir - la barre - un tentative grossière à la tête d'une baleine droite.
Quoi qu'il comment il peut, il est l'os de la mâchoire énorme cambrés de la baleine, si large, une l'entraîneur pourrait presque entraînement en dessous.
Dans les étagères sont minables, rangées autour d'anciennes carafes, bouteilles, flacons, et dans ces mâchoires de destruction rapide, comme un autre Jonas maudits (nom sous lequel effet ils l'appelaient), grouille une petite fanées vieil homme, qui, pour leur argent, vend chèrement les délires des marins et la mort.
Abominable sont les gobelets dans lesquels il déverse son poison.
Même si les cylindres véritable sans - à l'intérieur, les verres verts vilain exorbités trompeusement bas effilée pour un fond de tricherie.
Méridiens parallèles grossièrement picorer dans le verre, gobelets entourent ces coussinets.
Remplissez à cette marque, et votre charge est un sou, mais, à ce penny une de plus, et ainsi de suite jusqu'à le verre plein - la mesure du Cap Horn, que vous pouvez avaler pour un shilling.
En entrant dans la place, j'ai trouvé un certain nombre de jeunes marins recueillis sur une table, examiner par un plongeur lumière tamisée des spécimens de SKRIMSHANDER.
J'ai cherché le propriétaire, et lui disant que je désirais être logés avec une chambre, reçu pour réponse que sa maison était pleine - et non un lit inoccupé.
"Mais avast", at-il ajouté, se frappant le front, "vous Haint aucune objection à partage d'un harponneur de couverture, avez-vous?
Je suppose que vous goin 'une Whalin-', alors vous feriez mieux de s'habituer à ce genre de chose. "
Je lui ai dit que je n'ai jamais aimé dormir à deux dans un lit, que si jamais je le faire, il dépendra de qui est le harponneur pourrait être, et que s'il (le bailleur) vraiment avait pas d'autre endroit pour moi, et le harponneur n'était décidément pas répréhensible, pourquoi plutôt que d'errer encore sur un la ville étrange si amer d'une nuit, je voudrais mettre en place avec la moitié de tout homme digne couverture.
"Je le pensais.
Tous droits; prendre un siège.
Souper -? Vous voulez souper?
Supper'll être prêt directement. "
Je m'assis sur une vieux bois régler, sculpté tout entier comme un banc sur la batterie.
À une extrémité, un tar ruminer était encore en l'agrémentant de son couteau de poche, se penchant sur et avec diligence travaillant loin à l'espace entre ses jambes.
Il tentait sa chance à un navire toutes voiles dehors, mais il n'a pas beaucoup avancé, je la pensée.
Enfin il ya quatre ou cinq d'entre nous ont été convoqué à notre repas dans une salle attenante.
Elle était froide comme l'Islande - pas de feu à tous - le propriétaire a dit qu'il ne pouvait pas se le permettre.
Rien que deux chandelles lugubre, chacune dans un linceul.
Nous avons été obligé de bouton jusqu'à nos vestes de singe, et de tenir à nos lèvres des coupes thé bouillant avec nos doigts gelés moitié.
Mais le billet était du genre le plus important - non seulement la viande et les pommes de terre, mais quenelles; mon Dieu! quenelles pour le souper!
Un jeune homme dans un manteau boîte verte, s'est adressé à ces raviolis dans un manière la plus funestes.
"Mon garçon," dit l'aubergiste, "vous aurez le cauchemar d'une sartainty morts. "
"Landlord", murmurai-je, "ce n'est pas le harponneur est-il?"
"Oh, non," dit-il, regardant une sorte de drôle diaboliquement, "le harponneur est un teint foncé, chap.
Il ne mange jamais boulettes, il ne le veux pas - il ne mange rien, mais les steaks, et il aime 'em rares ".
"Le diable qu'il fait", dit I. "Où est ce harponneur?
Est-il ici? "
"Il sera ici AFORE longtemps", a été la réponse.
Je ne pouvais pas l'aider, mais j'ai commencé à sentir méfient de cette "teint foncé" harponneur.
En tout cas, je compose mon esprit que si elle le s'est avéré que nous devrions dormir ensemble, il faut se déshabiller et se mettre au lit avant moi.
Le souper fini, l'entreprise retourne à la barre de la salle, quand, ne sachant pas quoi faire d'autre avec moi, je résolus de passer le reste de la soirée comme un spectateur sur le.
Actuellement, un bruit a été entendu, sans émeutes.
Démarrage, le propriétaire criait:
"C'est l'équipage du Grampus est.
J'ai rapporté ses graines à l'horizon ce matin; un voyage de trois ans, et un plein navire.
Hourra, les garçons, maintenant, nous aurons plus tard des nouvelles de la Feegees. "
Un piétinement de bottes de mer a été entendue dans l'entrée, la porte s'ouvrit, et dans roula une série sauvages de marins suffisant.
Enveloppé dans leurs manteaux montres hirsute, et avec leur tête enveloppée dans laine édredons, tous bedarned et loqueteux, et leurs barbes raides avec des glaçons, ils semblait une éruption de l'ours du Labrador.
Ils venaient de débarquer de leur bateau, et ce fut la première maison ils sont entrés.
Pas étonnant, alors, qu'ils ont fait un sillage rectiligne pour la bouche de la baleine - le bar - quand l'ridée Jonas peu vieux, il officie, dès les versa brimmers tout autour.
L'un se plaignait d'un mauvais rhume dans sa tête, sur laquelle Jonas mixtes de lui un pitch comme potion de gin et de la mélasse, qui a juré était un remède souverain pour tous les rhumes et les catarrhes que ce soit, jamais l'esprit de combien de temps debout, ou si attrapé au large des côtes du Labrador, ou sur le côté au vent d'une île de glace.
La liqueur bientôt montés dans leurs têtes, comme il le fait généralement, même avec le arrantest ivrognes nouvellement arrivés de la mer, et ils ont commencé cabrioles les plus au sujet bruyamment.
J'ai observé, toutefois, que l'un d'eux a tenu à l'écart un peu, et bien qu'il semblait désireux de ne pas gâcher l'hilarité de ses camarades par son visage sobres propres, encore sur l'ensemble, il s'est abstenu de faire autant de bruit que le reste.
Cet homme m'a intéressé à la fois, et puisque les dieux de mer avait ordonné qu'il devrait bientôt mon camarade (bien mais un seul partenaire de couchage, pour autant que cela récit est concerné), je vais hasarder ici une petite description de lui.
Il se complète de six pieds de hauteur, avec des épaules nobles, et une poitrine comme un coffre- barrage.
J'ai rarement vu une telle Brawn chez un homme.
Son visage était profondément brune et brûlée, ce qui rend les dents blanches éblouissantes par le contraste; alors que dans les ombres profondes de ses yeux flottaient quelques réminiscences qui n'ont pas semblent lui donner beaucoup de joie.
Sa voix à la fois annoncé qu'il était un homme du Sud, et de sa belle stature, je pensé qu'il devait être un de ces alpinistes de haut de la crête de alléghanienne
Virginie.
Lorsque les festivités de ses compagnons était monté à sa hauteur, cet homme a glissé l'écart inaperçu, et je ne vis plus de lui jusqu'à ce qu'il est devenu mon camarade sur la mer.
En quelques minutes, cependant, il a été manquée par ses compagnons, et étant, il semble, pour une raison quelconque un grand favori avec eux, ils ont soulevé un cri de "Bulkington!
Bulkington! où est Bulkington? "et s'élança hors de la maison à sa poursuite.
Il était environ neuf heures, et la salle semblant presque surnaturellement calme après ces orgies, j'ai commencé à me féliciter un petit plan qui avait eu lieu à moi juste antérieure à l'entrée des marins.
Aucun homme ne préfère dormir à deux dans un lit.
En fait, vous auriez une bonne affaire plutôt pas dormir avec votre propre frère.
Je ne sais pas comment il est, mais les gens aiment être privés quand ils dorment.
Et quand il s'agit de dormir avec un étranger inconnu, dans une auberge étrange, dans un ville étrange, et cet étranger un harponneur, alors vos objections indéfiniment multiplier.
Il n'y avait aucune raison terrestre pourquoi je comme un marin doit dormir à deux dans un lit, plus de quelqu'un d'autre; pour les marins pas plus dormir deux dans un lit à la mer, que les rois ne baccalauréat à terre.
Pour être sûr qu'ils dorment tous ensemble dans un appartement, mais vous avez votre propre hamac, et vous couvrir avec votre propre couverture, et le sommeil dans votre propre peau.
Plus je réfléchi sur ce harponneur, plus je détestait l'idée de coucher avec lui.
Il était juste de présumer que d'être un harponneur, son linge ou de laine, comme le cas pourrait être, ne serait pas de l'tidiest, certainement aucun des meilleurs.
J'ai commencé à se contracter un peu partout.
Par ailleurs, il se faisait tard, et mon harponneur décents devraient être à la maison et aller bedwards.
Supposons maintenant, il devrait tomber sur moi à minuit - comment pourrais-je dire de ce vil trou qu'il avait été à venir?
"Landlord!
J'ai changé mon esprit à ce sujet harponneur .-- Je ne vais pas dormir avec lui.
Je vais essayer le banc ici. "
"Tout comme vous s'il vous plaît, je suis désolé je ne peux pas vous épargner une nappe pour un matelas, et c'est un diablement bord rugueux ici "- sentiment des nœuds et des encoches.
"Mais attendez un peu, Skrimshander; j'ai avion, un charpentier là dans le bar - attendez,
Je dis, et je vais faire ye suffisamment serré. "
En disant cela il se procurait de l'avion, et avec son mouchoir de soie ancien premier dépoussiérage de la banc, a vigoureusement mis au planing loin à mon lit, le tout en grimaçant comme un singe.
Les copeaux volaient droite et à gauche; jusqu'à ce qu'enfin le plan de-fer est venu cogner contre une noeud indestructible.
Le propriétaire était à proximité de fouler le poignet, et je lui ai dit que pour l'amour du ciel à cesser de fumer - le lit était assez souple pour me convient, et je ne sais pas comment tout le rabotage de la le monde pourrait faire duvet d'eider sur une planche de pin.
Alors ramasser les copeaux avec un autre sourire, et de les jeter dans le grand poêle dans le milieu de la salle, il vaquait à ses affaires, et m'a laissé dans une brune étude.
J'ai maintenant pris la mesure de la banquette, et a trouvé qu'il avait un pied trop court, mais qui pourraient être réparées avec une chaise.
Mais il avait un pied trop étroit, et l'autre banc dans la salle était d'environ quatre pouces plus élevé que celui rabotés - il n'y avait donc aucun moyen de leur attelage.
J'ai ensuite placé le premier banc de la longueur le long du seul espace claire contre le mur, en laissant un petit intervalle entre les deux, pour mon dos pour s'installer po
Mais j'ai vite constaté qu'il y est venu comme un courant d'air froid sur moi sous le appui de la fenêtre, que ce plan ne ferait jamais du tout, surtout comme un autre courant de la porte branlante rencontré le de la fenêtre, et tous deux ensemble formé d'une série de tourbillons dans l'immédiat petits proximité de l'endroit où j'avais pensé à passer la nuit.
Le diable chercher ce harponneur, je pensais, mais stop, je ne pourrais pas voler un mars sur lui - boulon de son intérieur de la porte, et de sauter dans son lit, de ne pas être réveillé par le plus violent coups frappés?
Il me semblait pas une mauvaise idée, mais à la seconde pensées, je l'a rejeté.
Car qui pourrait dire mais ce que le lendemain matin, dès que j'ai sauté hors de l' salle, le harponneur pourrait être debout dans l'entrée, tous prêts à me faire tomber!
Pourtant, en regardant autour de moi de nouveau, et ne voyant aucune chance possible de passer une sufferable nuit, sauf dans le lit d'une autre personne, j'ai commencé à penser que, après tout je pourrais être chérissant les préjugés contre cette inqualifiable harponneur inconnu.
Je pense, je vais attendre un peu, il doit être à la baisse en avant longtemps.
Je vais avoir un bon aperçu de lui alors, et peut-être nous pouvons devenir joyeux bon ménage après tout - on ne sait pas.
Mais si les autres pensionnaires gardé arrive par ceux, deux, trois, et aller à lit, encore aucun signe de mon harponneur.
"Landlord!" Dis-je, "quel genre de bonhomme est Il - t-il toujours garder ces heures de retard "?
Il était maintenant difficile à midi.
Le propriétaire eut un petit rire de nouveau avec ses maigres rire, et semblait être chatouillé puissamment à quelque chose qui dépasse ma compréhension.
"Non," répondit-il, "généralement, il s'agit d'un lève-tôt - airley au lit et airley d'augmenter - oui, il est l'oiseau ce qui attrape le ver.
Mais ce soir, il sortit une colportage, tu vois, et je ne vois pas ce que le garde Airth lui si tard, à moins, peut-être, il ne peut pas vendre sa tête. "
- Quelle sorte d'une histoire bamboozingly est-ce que vous dites moi? "entrer dans une fureur.
"Avez-vous la prétention de dire, propriétaire, que ce harponneur est réellement engagés ce bienheureux
Samedi soir, ou plutôt dimanche matin, dans le colportage sa tête autour de cette ville? "
"C'est exactement cela," dit l'aubergiste, "et je lui ai dit qu'il ne pouvait pas le vendre ici, le marché est surchargé. " Avec quoi? "crié I.
"Avec des têtes pour être sûr; n'y est pas trop de têtes dans le monde?"
"Je vous dis ce qu'il est, un propriétaire", a dit que je tranquillement, "vous feriez mieux de cesser de tourner que les fils à moi - je ne suis pas verte ".
"Peut-être pas", prenant un bâton et un cure-dent grignotage ", mais je pense rayther vous serez fait BROWN si harponneur ere vous entend son slanderin une "tête".
"Je vais le casser pour lui", dis-je, maintenant s'emporter à nouveau à ce inexplicables fatras de le locateur.
"Il a brisé a'ready", dit-il.
"Broke", a déclaré I - "? Cassé, voulez-vous dire"
"Sartain, et c'est la raison même qu'il ne peut pas le vendre, je suppose."
"Landlord", dis-je, allant à lui aussi cool que Mt.
Hecla dans une tempête de neige - "bailleur, arrêt de grignotage.
Vous et moi devons comprendre les uns les autres, et cela sans tarder.
Je viens à votre maison et vous voulez un lit; vous me dire, vous ne pouvez me donner une demi-un; que l'autre moitié appartient à un harponneur certains.
Et sur ce harponneur, que je n'ai pas encore vu, vous persistez à me dire le histoires les plus mystificatrices et exaspérante tend à engendrer en moi un malaise sentiment envers l'homme que vous concevez pour mon compagnon de lit - une sorte de connexion, le propriétaire, qui est un intime et une confidentialité au plus haut degré.
Je demande de vous parler et de me dire qui et ce que ce harponneur est, et si je serai à tous les égards sûr pour passer la nuit avec lui.
Et en premier lieu, vous serez assez bon pour dédire cette histoire de vente de ses tête, qui si elle est vraie je considère comme de bonnes preuves que ce harponneur est complètement fou, et je n'ai aucune idée de coucher avec un fou; et vous, monsieur, vous que je veux dire, propriétaire, vous, monsieur, en essayant de me décider à le faire sciemment, serait rendre ainsi vous passible d'une poursuite criminelle. "
"Mur", dit le propriétaire, récupération d'un long souffle, "C'est une purty sarmon long pour un chap qui déchire un peu plus maintenant et puis.
Mais être facile, facile, voir ici harponneur j'ai été tellin vous vient d'arriver des mers du Sud, où il a acheté un lot de "la Nouvelle-Zélande Balmed têtes (grande bibelots, vous savez), et il a vendu toutes sur 'em mais, et que celui qu'il essaie de vendre, ce soir, causer dimanche de demain, et il ne ferait pas d'être "des têtes humaines dans les rues quand les gens se goin 'Sellin au églises.
Il voulait, dimanche dernier, mais je l'ai arrêté au moment où il 'goin hors de la porte avec quatre têtes enfilées sur une ficelle, pour tous les Airth comme une chaîne de Inions. "
Ce compte éclairci le mystère autrement inexplicable, et a montré que la propriétaire, après tout, n'avait aucune idée de me tromper - mais en même temps, ce qui pourrait
Je pense que d'un harponneur qui sont restés hors d'un
Samedi soir propre dans le saint Sabbat, engagés dans une telle entreprise cannibale que la vente des têtes de morts idolâtres?
"N'en doutez pas, le propriétaire, qui harponneur est un homme dangereux. "
"Il paie reg'lar", a été la réplique.
"Mais voyons, ça devient terrible retard, vous avait douves mieux se tourner - c'est un bon lit; Sal et moi dormi dans ce lit avant que le la nuit nous avons été épissés.
Il ya beaucoup de place pour deux à coup à propos dans ce lit, c'est une tout puissant grand lit que.
Pourquoi, AFORE nous y renonçons, Sal utilisés pour mettre nos Sam et le petit Johnny dans le pied de elle.
Mais j'ai eu un rêve et tentaculaire d'environ un soir, et en quelque sorte, Sam a dressées sur le sol, et s'approcha lui cassant le bras.
Arter que, Sal a déclaré qu'il ne ferait pas.
Venez ici, je vais vous donner une GLIM vous en un tournemain; "et disant cela, il alluma une bougie et il a tenu envers moi, en offrant à montrer la voie.
Mais je me suis irrésolu; quand on regarde une horloge dans le coin, il s'écria: "Je vum c'est dimanche - vous ne verrez que le harponneur, ce soir, il est venu d'ancrer quelque part - viennent ensuite le long; viennent; NE SERA PAS venez-vous? "
J'ai examiné la question d'un moment, puis monter les escaliers, nous sommes allés, et je fus introduit dans une petite salle, froid comme une palourde, et meublé, bien sûr, avec un lit prodigieuse, presque assez grand effet pour tout quatre harponneurs à dormir côte à côte.
"Il", a déclaré le propriétaire, en plaçant la bougie sur un coffre de mer vieille folle qui ne double tâche comme un lave-mains et de centre de table; "là-bas, installez-vous confortablement maintenant, et bonne nuit à vous. "
Je me retournai d'œil sur le lit, mais il avait disparu.
Rabattant la courtepointe, je me penchais sur le lit.
Bien qu'aucun des plus élégants, il était encore à l'examen assez bien.
J'ai alors regardé autour de la salle, et d'ailleurs la table lit et le centre, ne voyait aucune autres meubles appartenant à la place, mais une étagère désagréable, les quatre murs, et une tapissée
FireBoard représentant un homme frappe une baleine.
Des choses pas bien appartenant à la chambre, il y avait un hamac fouetté en place, et jeté sur le sol dans un coin, et aussi un grand sac de marin, contenant les harponneur garde-robe, sans doute à la place d'un tronc terre.
De même, il y avait une parcelle de bizarres hameçons d'os sur le plateau sur le feu- place, et un harpon hauteur debout à la tête du lit.
Mais quelle est cette sur la poitrine?
Je l'ai pris, et l'approcha de la lumière, et il s'est senti, et il l'éperlan, et a essayé toutes les façons possibles pour arriver à une conclusion satisfaisante à son sujet.
Je peux le comparer à rien d'autre qu'un tapis de grande porte, ornée sur les bords avec les petit quelque chose comme le tintement balises piquants taché autour d'un indien mocassin.
Il y avait un trou ou une fente dans le milieu de ce tapis, comme vous voyez les mêmes dans le Sud
Ponchos américain.
Mais serait-il possible que toute harponneur sobres obtiendrait dans un paillasson, et défilé dans les rues d'une ville chrétienne dans ce genre de Guise?
Je l'ai mis, pour l'essayer, et il m'a accablé comme un obstacle, étant rare shaggy et épais, et j'ai pensé un peu humide, comme si ce harponneur mystérieuse avait été le porter un jour de pluie.
Je suis allé dans l'un morceau de verre coincé contre le mur, et je n'ai jamais vu une telle vue dans ma vie.
Je me suis arraché hors de lui dans une telle hâte que je me suis donné un coude dans le cou.
Je me suis assis sur le côté du lit, et a commencé à penser à ce chef-trafic harponneur, et son paillasson.
Après avoir réfléchi quelque temps sur le chevet, je me levai et enlevé ma veste de singe, et de puis se tenait au milieu de la pensée ambiante.
J'ai ensuite décollé mon manteau, et j'ai pensé un peu plus dans mes manches de chemise.
Mais commence à se sentir très froid maintenant, la moitié déshabillée comme j'étais, et se souvenant de ce le propriétaire dit à propos du harponneur ne rentre pas du tout cette nuit-là, étant très tard, j'ai fait pas plus de bruit, mais sauté de mon pantalon et des bottes, puis souffler la lumière tombé dans lit, et me recommandai à la prise en charge du ciel.
Que ce matelas était farci aux épis de maïs ou de la vaisselle cassée, il n'ya pas dire, mais j'ai roulé environ une bonne affaire, et ne pouvait pas dormir pendant une longue période.
Enfin je glissé dans un assoupissement léger, et avait à peu près fait une bonne IMMINENTE vers la terre de Nod, quand j'ai entendu un bruit de pas lourds dans le passage, et a vu un lueur entrer dans la salle sous la porte.
Seigneur, sauve-moi, je pense, qui doit être le harponneur, l'infernal tête colporteur.
Mais je pose parfaitement immobile, et résolut de ne pas dire un mot jusqu'au parlé.
Tenir une lumière dans une main, et que la tête identiques en Nouvelle-Zélande dans l'autre, l'étranger entra dans la chambre, et sans regarder vers le lit, placé sa bougie une bonne façon hors de moi sur le plancher dans un coin, puis a commencé à travailler à l'écart des cordes à noeuds le grand sac I avant parlé comme étant dans la chambre.
J'étais tout désir de voir son visage, mais il a gardé évité pendant un certain temps tout en employées dans la bouche délaçage du sac.
Ceci étant fait, cependant, il se tourna ronde - quand, mon Dieu! quel spectacle!
Un tel visage!
Il était d'un noir, violet, couleur jaune, ici et là coincé plus avec de grandes cases noirâtres regardant.
Oui, c'est juste que je pensais, he'sa terribles coucheur, il a été dans une bagarre, eu affreusement coupé, et il est là, simplement à partir du chirurgien.
Mais à ce moment il lui arriva de tourner son visage vers la lumière afin que je évidence vu qu'ils ne pouvaient pas être collant-plâtres du tout, ces carrés noirs sur ses joues.
Ils étaient les taches de quelque sorte ou d'autres.
Au début, je ne savais pas quoi faire de cela; mais bientôt une petite idée de la vérité s'est produite pour moi.
Je me suis souvenu d'une histoire d'un homme blanc - un baleinier aussi - qui, tombant parmi les cannibales, avait été tatoué par eux.
J'en ai conclu que ce harponneur, dans le cours de ses voyages lointains, doit avoir rencontré une aventure similaire.
Et quel est-il, pensais-je, après tout!
C'est seulement son extérieur; un homme peut être honnête dans toute sorte de peau.
Mais alors, quoi faire de son teint surnaturelle, cette partie de lui, je veux dire, le mensonge tout autour, et totalement indépendant des carrés de tatouage.
Pour être sûr, il pourrait être rien mais une bonne couche de bronzage tropical; mais je n'ai jamais entendu parler d'un chaud soleil de bronzage un homme blanc dans un violacé jaune.
Cependant, je n'avais jamais été dans les mers du Sud et peut-être le soleil n'y produit ces effets extraordinaires sur la peau.
Maintenant, alors que toutes ces idées passaient à travers moi comme un éclair, ce harponneur ne m'a jamais remarqué du tout.
Mais, après quelques difficultés ayant ouvert son sac, il a commencé tâtonner en elle, et présentement sorti une sorte de tomahawk, et un portefeuille en peau de phoque avec les cheveux sur.
Placer ces sur le vieux coffre au milieu de la salle, il a ensuite pris la Nouvelle
Tête-Zélande - une chose horrible assez - et il entassés vers le bas dans le sac.
Maintenant, il ôta son chapeau - un chapeau de castor nouvelle - lorsque je suis venu près chante avec des produits frais surprise.
Il n'y avait pas de cheveux sur sa tête - aucun de parler d'au moins - rien d'autre qu'une petite scalp-noeud tordu sur son front.
Sa tête chauve violacé désormais regardé de tous les le monde comme un crâne moisi.
N'avait pas l'étranger s'élevait entre moi et la porte, je l'aurais boulonné hors de lui plus rapide que jamais, je boulonné un dîner.
Même si elle a été, je pensais que quelque chose de glisser hors de la fenêtre, mais il a été le au deuxième étage de retour.
Je ne suis pas lâche, mais quoi faire de ce coquin de tête trafic total mauve passé ma compréhension.
L'ignorance est la mère de la peur, et d'être complètement déconcerté et confus au sujet l'étranger, je l'avoue j'étais désormais autant peur de lui comme s'il était le diable lui-même qui avait ainsi rompu dans ma chambre au milieu de la nuit.
En fait, j'ai eu tellement peur de lui que je n'étais pas de jeu suffit alors de s'adresser à lui, et exiger une réponse satisfaisante au sujet de ce paraissait inexplicable en lui.
En attendant, il poursuit l'entreprise de se déshabiller, et enfin montré sa poitrine et les bras.
Comme je vis, ces pièces couvertes de lui étaient à damiers avec les mêmes cases que son visage; son dos, lui aussi, tout était fini les mêmes cases sombres, il semblait avoir été dans un
Guerre de Trente Ans, et juste échappé de lui avec une chemise sparadrap.
Encore plus, ses jambes très marquées, comme si une parcelle de grenouilles vertes foncées sont courir le long des troncs de palmiers jeunes.
Il était maintenant tout à fait clair qu'il doit être quelque sauvage ou d'autres abominables embarquée d'un baleinier dans les mers du Sud, et donc atterri dans ce pays chrétien.
J'ai tremblé de penser à elle.
Un colporteur de têtes aussi - peut-être la tête de ses propres frères.
Il pourrait prendre une fantaisie à la mienne - cieux! examiner cette tomahawk!
Mais il n'y avait pas de temps pour frissonner, pour l'instant le sauvage a quelque chose qui complètement fasciné mon attention, et m'a convaincu qu'il doit en effet être un païens.
Aller à son lourd Grego, ou wrapall ou dreadnaught, dont il avait déjà accroché sur une chaise, il fouilla dans les poches, et produit à la longueur d'un peu curieux image déformée d'un pressentiment sur son dos, et exactement la couleur du bébé au Congo de trois jours anciens.
Se souvenant de la tête embaumée, j'ai d'abord pensé que cette quasi-mannequin noire a été un vrai bébé préservés d'une manière similaire.
Mais, voyant que ce n'était pas du tout souple, et qu'il brillait comme une bonne affaire ébène poli, j'ai conclu qu'il ne doit être rien, mais une idole de bois, ce qui fait qu'il s'est avéré être.
Pour l'instant le sauvage va jusqu'à la cheminée vide, et en enlevant les tapissée de feu conseil d'administration, met en place ce petit bossu image, comme une tenpin, entre les chenets.
Les jambages de cheminée et de toutes les briques à l'intérieur ont été très suie, de sorte que j'ai pensé que ce cheminée a fait un sanctuaire très approprié que peu ou chapelle pour son idole Congo.
J'ai maintenant mes yeux vissés dur vers l'image et demi, cachés sentiment, mais mal à l'aise Entre-temps - pour voir ce qui était à côté de suivi.
D'abord, il faut environ une double poignée de copeaux de sortir de sa poche Grego, et les place avant l'idole, puis la pose d'un peu de navire de biscuits sur le dessus et l'application de la flamme de la lampe, il allumé les copeaux dans un brasier sacrificiel.
Actuellement, après de nombreuses bribes précipitée dans le feu, et les retraits du reste Hastier ses doigts (dans lequel il semblait être leur brûlant mal), il réussit enfin en faisant ressortir les biscuits, puis souffle hors du feu et la cendre un peu, il a fait une offre polie de la négrillon.
Mais le petit diable ne semble pas de fantaisie tels tri sec de tarif du tout, il n'a jamais remué les lèvres.
Tous ces singeries étranges ont été accompagnées par des bruits étranges encore gutturaux de la dévot, qui semblait être en prière dans une sing-song, ou bien chanter quelques païens psalmodie ou autre, au cours de laquelle son visage crispa sujet de la manière la plus naturelle.
Enfin l'extinction du feu, il a pris l'idole des très sans cérémonie, et il en sac à nouveau dans sa poche Grego aussi négligemment comme s'il était un sportif d'ensachage un mort bécasse.
Toutes ces procédures bizarres augmenté ma uncomfortableness, et le voyant désormais présentant des symptômes forts de conclure ses opérations commerciales, et de sauter dans lit avec moi, j'ai pensé qu'il était grand temps, maintenant ou jamais, avant que la lumière a été mis hors, pour briser le sortilège dans lequel j'avais si longtemps été tenus.
Mais l'intervalle, j'ai passé à délibérer quoi dire, a été fatal.
Reprenant son tomahawk de la table, il a examiné la tête de celui-ci pour un instant, et puis la tenue à la lumière, avec sa bouche à la poignée, il gonflées grande des nuages ​​de fumée de tabac.
L'instant suivant la lumière était éteinte, et ce cannibale sauvages, tomahawk entre les ses dents, sauta dans le lit avec moi.
Je chantais, je ne pouvais pas aider maintenant, et donnant un grognement soudaine d'étonnement, il a commencé à me sentir.
Balbutiant quelque chose, je ne savais pas quoi, j'ai roulé loin de lui contre le mur, puis le conjurèrent, quiconque ou quoi qu'il soit, de se tenir tranquille, et me laisser et rallumer la lampe.
Mais ses réponses gutturales m'a convaincu à la fois qu'il mais mal compris mes signification.
"Qui-e debel vous?" - Il dit enfin - "vous ne parlent-e, un barrage-moi, je tue-e. "
Et disant cela, l'allumée Tomahawk a commencé à prospérer sur moi dans l'obscurité.
"Landlord, pour l'amour de Dieu, Peter Coffin!" A crié I.
"Landlord!
Regardez!
Cercueil!
Anges! sauve-moi! "
"Parlez-e! dis-moi qui ee-ee soit, ou d'un barrage-moi, je tue-e! "grommela le nouveau cannibale, tandis que son horrible flourishings du tomahawk dispersé les cendres de tabac chaude À propos de moi jusqu'à ce que je pensais que mon linge se mettrait à feu.
Mais Dieu merci, à ce moment le propriétaire est venu dans la lumière ambiante dans la main, et en sautant du lit, je courus à lui.
"N'ayez pas peur maintenant", dit-il, souriant de nouveau, "Queequeg ici ne nuirait pas à un cheveu de votre tête. "
"Arrêtez votre sourire", a crié, je ", et pourquoi n'avez-vous pas me dire que infernale harponneur était un cannibale? "
"Je croyais que vous le savais; - n 'ai pas, je vous le dis, il était un peddlin têtes autour de la ville - mais? tournez douves encore et d'aller dormir.
Queequeg, regardez ici - vous me sabbee, je sabbee - vous cet homme vous sleepe - vous sabbee? "
"Moi sabbee abondance" - Queequeg grogna, deux bouffées de sa pipe, assis dans lit.
"Vous gettee dans" at-il ajouté, faisant signe à moi avec son tomahawk, et jetant les vêtements d'un côté.
Il a vraiment fait cela, non seulement dans une société civile, mais une manière vraiment bonne et charitable.
Je me tenais en le regardant un moment.
Pour tous ses tatouages, il était dans l'ensemble un endroit propre, avenante cannibales prospectifs.
Pourquoi tout ce tapage, j'ai été faire à propos, pensais-je à moi-même - le man'sa être humain, tout comme je suis: il a des raisons tout autant à me craindre, comme je dois être peur de lui.
Mieux dormir avec un cannibale sobre que ivre chrétienne.
"Landlord", dis-je, "dites-lui de ranger son tomahawk là, ou un tuyau, ou ce que vous appelez, dites-lui d'arrêter de fumer, en bref, et je tournerai avec lui.
Mais je n'ai pas envie d'avoir une homme qui fume au lit avec moi.
C'est dangereux.
D'ailleurs, je n'est pas assuré. "
Ceci étant dit de Queequeg, il respecté à la fois, et encore poliment me fit signe de se mettre au lit - rouler sur un côté, autant que de dire - "Je ne toucherai pas une jambe de ye ".
"Bonne nuit, propriétaire," dis-je, "vous pouvez aller."
J'ai tourné en dedans, et jamais mieux dormi dans ma vie. &gt;
-Chapitre 4.
Le Counterpane.
Au réveil le lendemain matin au sujet du jour, j'ai trouvé le bras de Queequeg jeté sur moi dans les la plus aimante et la manière affectueuse.
Vous aviez presque pensé que j'avais été sa femme.
Le couvre-est de patchwork, plein de peu étrange bigarrées places et triangles, et ce bras de son tatouée sur tout avec un interminable labyrinthe crétois d'une figure, il n'ya pas deux pièces qui ont été des une teinte précise - en raison, je suppose à sa garde son bras à la mer sans méthode de soleil et d'ombre, ses manches de chemise retroussées irrégulière à divers moments - ce même bras de son, je le dis, regarda de tous les
En effet, en partie couché sur elle que le bras n'a quand j'ai réveillé, je pouvais à peine lui dire de la courtepointe, ils si leurs teintes mélangées ensemble, et c'est seulement par le sens de poids et la pression que je pourrais dire que Queequeg me serrait.
Mes sensations étaient étranges.
Permettez-moi d'essayer de les expliquer.
Quand j'étais enfant, je me souviens bien une circonstance peu similaire qui s'est abattue moi; si c'était une réalité ou un rêve, je n'ai jamais pu entièrement régler.
La circonstance était présent.
J'avais été couper certains câpres ou d'autres - je pense qu'il essayait de ramper jusqu'à la cheminée, comme je l'avais vu un petit ramoneur ne quelques jours auparavant, et ma belle-mère qui, raison ou une autre, a été tout le temps à fouetter moi, ou m'envoyer au lit sans souper, - ma mère m'a traîné par les pieds hors de la cheminée et m'a emballé au lit, si ce n'est que deux heures de l'après-midi du le 21 Juin, jour le plus long de l'année dans notre hémisphère.
Je me sentais terriblement.
Mais il n'y avait rien à faire, donc monter les escaliers Je suis allé à ma petite chambre dans le troisième sol, me déshabiller aussi lentement que possible, afin de tuer le temps, et avec un soupir amer obtenu entre les feuilles.
Je restai là lugubrement calcul que seize heures entières devant s'écouler avant que je pouvait espérer une résurrection.
Seize heures au lit! le petit de mon dos me faisait mal de penser à elle.
Et il était si trop de lumière, le soleil brille à la fenêtre, et un grand cliquetis entraîneurs dans les rues, et le bruit des voix joyeuses dans toute la maison.
Je me sentais pire en pire - enfin je me suis levé, habillé, et doucement descendre dans mon chaussettes, cherché ma belle-mère, et soudain me jetai à ses pieds, suppliant comme une faveur particulière à donnez-moi un slippering bon pour ma mauvaise conduite; chose, certes, mais me condamner à mentir Abed une telle longueur de temps insupportable.
Mais elle était la meilleure et la plus consciencieuse des marâtres, et en arrière, je devais aller à mon ambiante.
Pendant plusieurs heures, je restai là bien éveillé, se sentant beaucoup plus mauvais que j'ai jamais fait depuis, même les plus grands malheurs subséquents.
Enfin je dois avoir tombé dans un cauchemar troublée de un demi-sommeil, et lentement, se réveiller à partir c'est - moitié trempé dans des rêves - j'ai ouvert les yeux, et l'avant ensoleillées chambre était désormais enveloppée dans les ténèbres extérieures.
Instantanément je me suis senti un choc qui traverse tous mes châssis; rien ne devait être vu, et rien ne devait être entendu, mais une main surnaturelle semblait placé dans la mienne.
Mon bras pendait au cours de la courtepointe, et les anonymes, inimaginable, sous forme silencieuse ou fantôme, à laquelle appartenait la main, semblait près assis par mon chevet.
Pour ce qui semblait âges empilés sur les âges, je restai là, figée par les craintes les plus terribles, n'osant pas arracher ma main, et pourtant jamais penser que si je pouvais, mais mélanger l'un seule pouces, le sort horrible serait rompu.
Je ne savais pas comment cette conscience au dernier glissait loin de moi, mais le réveil le matin, je m'en souvenais frissonnant tous les jours et les semaines et les mois ensuite je me suis perdu dans les tentatives de confusion pour expliquer le mystère.
Non, à cette heure même, je me suis souvent casse-tête avec elle.
Maintenant, enlever la peur terrible, et mes sensations à sentir la main surnaturelle dans la mienne étaient très similaires, dans leur étrangeté, à ceux qui j'ai vécu au réveil et en voyant le bras païenne Queequeg jetés autour de moi.
Mais à la longue toute la nuit dernière les événements sobrement récidivé, un par un, en fixe la réalité, et puis je me couchai seulement vivant à la situation difficile comique.
Car, bien que j'ai essayé de bouger son bras - déverrouiller son fermoir fiancé - et pourtant, le sommeil, comme il était, il m'a étreint encore serré, comme si rien d'autre que la mort doit nous deux partie.
J'ai maintenant s'efforçait de le réveiller - "Queequeg!" - Mais sa seule réponse fut un ronflement.
J'ai ensuite roulé sur mon cou, sentant comme si elle était dans un collier de cheval, et tout d'un coup ressenti une légère égratignure.
Dédaignant la courtepointe, il y avait le sommeil Tomahawk à côte du sauvage, comme s'il s'agissait d'un bébé hache-face.
Une jolie cornichon, vraiment, pensai-je, Abed ici dans une étrange maison dans le grand jour, avec un cannibale et un tomahawk!
"Queequeg - au nom de la bonté,
Queequeg, réveillez! "
Enfin, à force de bien se tortillant, et les reproches incessants haut et sur les unbecomingness de ses étreintes un mâle compatriotes dans ce genre matrimoniale de style, je ont réussi à extraire un grognement, et présentement, il recula son bras, se secoua tout entier comme un chien de Terre-Neuve juste de l'eau, et s'assit dans son lit, raide comme une pique-personnel, à me regarder, et en se frottant les yeux comme si il n'avait pas totalement souviens comment je suis venu pour être là, mais une obscure conscience de savoir quelque chose me paraissait lente aube sur lui.
En attendant, je mets tranquillement le toisant, n'ayant aucun doutes sérieux maintenant, et résolus à étroite observation si curieuse créature.
Quand, enfin, son esprit semblait faite touchant le caractère de son compagnon de lit, et il est devenu, pour ainsi dire, réconciliés avec le fait, il a sauté sur le sol, et par certains signes et des sons m'avez donné à comprendre que, si elle me plaisait, il s'habillait d'abord et ensuite me laisser s'habiller après, laissant tout l'appartement pour moi.
Je pense, Queequeg, dans les circonstances, c'est un très civilisé Overture, mais, la vérité est, ces sauvages ont un sens inné de la délicatesse, dire ce vous, elle est merveilleuse façon essentiellement politesse qu'ils sont.
Je paie ce compliment particulier à Queequeg, parce qu'il m'a traité avec tant beaucoup de civilité et de considération, tandis que j'étais coupable d'impolitesse grande; à regarder lui de son lit, et en regardant tous ses mouvements de toilette, pour le moment ma curiosité l'emportant sur mon élevage.
Néanmoins, un homme comme Queequeg vous ne voyez pas tous les jours, lui et ses manières étaient bien vaut inhabituels concernant.
Il a commencé s'habiller en haut en enfilant son chapeau de castor, un très grand, par le par, et puis - encore moins son pantalon - il chassait ses bottes.
Qu'est-ce sous les cieux, il l'a fait pour, je ne peux pas le dire, mais son mouvement suivante a consisté à lui écraser - des bottes à la main et chapeau sur la tête - sous le lit, quand, à partir de diverses violents gaspings et strainings, je déduire qu'il était durs au travail lui-même le démarrage; si par aucune loi de la bienséance que j'ai jamais entendu parler, c'est tout homme doit être privé quand enfiler ses bottes.
Mais Queequeg, voyez-vous, était une créature au stade de transition - ni Caterpillar ni papillon.
Il était juste assez civilisé pour montrer sa outlandishness dans les plus étranges les manières possibles.
Son enseignement n'était pas encore terminée.
Il était un de premier cycle.
S'il n'avait pas été un petit degré civilisé, il a très probablement pas s'inquiétait avec des bottes à tout, mais alors, s'il n'avait pas été encore un sauvage, il n'aurais jamais rêvé d'obtenir sous le lit pour les mettre.
Enfin, il est sorti avec son chapeau bosselé et très écrasée sur ses yeux, et commencé grinçant et boitant dans la salle, comme si, n'étant pas beaucoup plus habitués à des bottes, sa paire de humide, ceux en peau de vache froissé - probablement pas à la commande soit - plutôt pincé et tourmenté du premier coup hors d'un matin froid glacial.
En voyant, maintenant, qu'il n'y avait pas de rideaux à la fenêtre, et que la rue étant très étroites, la maison en face avait une vue ordinaire dans la salle, et en observant plus en plus indécent que la figure
Queequeg fait, évitant environ avec le reste peu, mais son chapeau et bottes; je le priai ainsi que j'ai pu, pour accélérer sa toilette un peu, et en particulier pour obtenir dans son pantalon dès que possible.
Il s'exécuta, et ensuite de se laver.
A cette époque, le matin, tout chrétien aurait lavé son visage, mais Queequeg, à mon grand étonnement, se contenta de limiter ses ablutions à la poitrine, bras et des mains.
Il a ensuite enfilé son gilet, et en prenant un morceau de savon dur sur le lavabo centre de table, il plongé dans l'eau et a commencé à mousser son visage.
Je regardais pour voir où il a gardé son rasoir, quand voilà, il prend le harpon à partir du coin lit, se glisse hors du stock à long bois, dégaine la tête, aiguise un peu sur sa botte, et arpentant jusqu'à la morceau de miroir contre le mur, commence un grattage vigoureux, ou plutôt harponnage de ses joues.
Je pense, Queequeg, cela est d'utiliser de Rogers mieux couverts avec une vengeance.
Ensuite, je me demandais moins à cette opération que lorsque je suis venu à connaître la nature précise des d'acier de la tête d'un harpon est fait, et comment excessivement forte la longue ligne droite les bords sont toujours conservés.
Le reste de sa toilette fut bientôt atteint, et il a fièrement sortit de la chambre, enveloppé dans sa veste pilotes gros singe, sportives et son harpon comme un baton de maréchal.
Chapitre 5.
Petit-déjeuner.
J'ai rapidement emboîté le pas, et de descendre dans le bar-salle de accosté le sourire propriétaire très agréablement.
Je chérissais aucune malice envers lui, s'il avait été avec moi Skylarking pas peu en la matière de mon compagnon de lit.
Cependant, un bon rire est une chose puissante bon, et un peu trop rares une bonne chose; plus de la pitié.
Donc, si un seul homme, dans sa personne propre, plein de trucs pour se permettre une bonne blague à quiconque, qu'il ne soit pas en arrière, mais laissez-le allègrement se permettre de dépenser et être dépensés de cette façon.
Et l'homme qui a quelque chose de risible abondamment lui, être sûr qu'il est plus dans cet homme que vous pensez peut-être pour.
La barre de la chambre était maintenant plein de pensionnaires qui avaient connu une baisse dans la nuit précédente, et que je n'avais pas encore eu un bon aperçu.
Ils étaient presque tous chasseurs de baleines; les seconds, et s'accouple secondes, et s'accouple tiers, et la mer menuisiers, tonneliers et de la mer, et les forgerons de la mer, et harponneurs, et le navire gardiens; une compagnie brun et musclé, avec barbes de verdure; une tondus, mis hirsute, toutes les vestes singe portant des robes du matin.
Vous pourriez assez clairement dire combien de temps chacun d'eux avait été à terre.
Joues saines Ce jeune homme est comme un soleil grillé poire en teinte, et semble l'odorat presque aussi musquée, il ne peut pas avoir été trois jours débarqué de son voyage indien.
Cet homme à côté de lui ressemble un peu nuancées; vous pourriez dire une touche de satin
le bois est en lui.
Dans le teint d'une troisième s'attarde encore un Tawn tropique, mais légèrement blanchi avec cela, il a sans doute tardé semaines entières à terre.
Mais qui pourrait montrer une joue comme Queequeg? qui, interdit aux teintes diverses, semblait comme les Andes versant ouest, de manifester dans un tableau, des climats contrastés, zone par zone.
"Grub, ho!" Maintenant s'écria le propriétaire, jetant ouvrir une porte, et en nous sommes allés à petit-déjeuner.
Ils disent que les hommes qui ont vu le monde, ce qui devient très à l'aise dans la manière, tout à fait maître de soi dans la société.
Pas toujours, cependant:
Ledyard, le grand voyageur en Nouvelle-Angleterre, et Mungo-Park, le
Une écossaise; de ​​tous les hommes, ils possédaient le moins d'assurance dans le salon.
Mais peut-être la traversée de la Sibérie en simple dans un traîneau tiré par des chiens que Ledyard a fait, ou l'une longue promenade solitaire sur un estomac vide, au cœur de l'Afrique nègre, qui a été la somme de pauvres Mangouste performances - ce genre de voyage, je le dis, peut-être pas le meilleur mode même de la réalisation un vernis social élevé.
Pourtant, la plupart du temps, ce genre de chose est d'être mangés.
Ces réflexions sont juste ici occasionnés par la circonstance que, après nous étions tous assis à la table, et je me préparais à entendre quelques bonnes histoires de chasse à la baleine, à ma pas de petite surprise, presque chaque homme gardait un profond silence.
Et non seulement cela, mais ils l'air embarrassé.
Oui, ici, étaient un ensemble de loups de mer, dont beaucoup sans la moindre pudeur avait embarqué grandes baleines en haute mer - pour les étrangers entière - et leur battu en duel morts sans sourciller, et pourtant, ici, ils assis à une table du petit déjeuner sociales - tous le même appel, tous les goûts parenté - regardant autour de timidement les uns les autres comme s'ils n'avaient jamais été hors de vue de quelques bergeries parmi les Green Mountains.
Un curieux spectacle; ces ours timide, ces chasseurs de baleines guerriers timides!
Mais comme pour Queequeg - pourquoi, Queequeg assis parmi eux - à la tête de la table, aussi, il si par hasard; aussi cool comme un glaçon.
Pour être sûr que je ne peux pas dire autant pour ses reproducteurs.
Son plus grand admirateur n'aurait pas pu cordialement justifié sa apportant son harpon dans le petit déjeuner avec lui, et il n'y en utilisant sans cérémonie; atteignant plus de la table avec elle, au péril imminent de nombreux chefs, et aux prises l'beefsteaks vers lui.
Mais ce n'était certainement très froidement fait par lui, et chacun sait que dans la plupart des l'estimation des gens, de faire quelque chose froidement est de le faire gentiment.
Nous ne parlerons pas de toutes particularités de Queequeg ici, comment il évitait de café et de petits pains chauds, et appliqué toute son attention à beefsteaks, fait rare.
Assez, que lorsque le petit déjeuner était plus il se retira comme le reste dans le public salle, éclairée son tomahawk-pipe, et il était assis tranquillement digérer et le tabagisme avec son chapeau inséparables, quand je sortis pour une promenade.
Chapitre 6.
La rue.
Si j'avais été étonné au premier abord attraper un aperçu de tellement bizarre un individu comme
Queequeg circulant parmi la société polie d'une ville civilisée, que étonnement, dès lors prendre mon parti balade du jour d'abord à travers les rues de New Bedford.
Dans les voies près des quais, tout port maritime considérable sera offrent souvent pour voir les plus étranges nondescripts recherche de l'étranger.
Même dans les rues de Broadway et de châtaigniers, les marins méditerranéens seront parfois bousculent les dames effrayées.
Regent Street n'est pas un inconnu des Lascars et les Malais, et à Bombay, dans le vert Apollon, Yankees vivants ont souvent peur des indigènes.
Mais New Bedford bat tous la rue Water et
Wapping.
Dans ces derniers hante-dessus vous ne voyez que les marins, mais à New Bedford, réelle cannibales se discuter au coin des rues; sauvages pure et simple; nombre d'entre eux encore poursuivre leurs os impies chair.
Il fait un regard étranger.
Mais, outre le Feegeeans, Tongatobooarrs, Erromanggoans, Pannangians, et
Brighggians, et, outre les spécimens sauvages de la chasse à la baleine-artisanat qui enrouleur inaperçu dans les rues, vous pourrez Voir d'autres sites encore plus curieux, sans doute plus comique.
Il hebdomadaires arrivent dans cette ville de scores Vermontois vert et New Hampshire les hommes, tous soif de gain et la gloire dans la pêcherie.
Ils sont essentiellement des jeunes, des cadres de vaillants; boursiers qui ont abattu les forêts, et maintenant cherchent à laisser tomber la hache et arracher la baleine-lance.
Beaucoup sont aussi verts que les Green Mountains d'où ils viennent.
Dans certaines choses que vous ne les pensez, mais vieux de quelques heures.
Regarde par là! que les gars se pavaner autour du coin.
Il porte un chapeau de castor et de queue d'hirondelle manteau, ceinturé avec un marin-ceinture et gaine de couteau.
Voici un autre avec une sou'-Wester et un manteau bombazine.
Aucun dandy ville de race va comparer avec un seul pays de race - je veux dire une carrément rustre Dandy - un camarade que, dans la canicule, tondra ses deux acres en daim Gants de peur de bronzage entre ses mains.
Maintenant, quand un dandy pays comme cela, il tient sa tête pour faire une distinction réputation, et rejoint la grande baleine la pêche, vous devriez voir les choses comiques il ne après avoir atteint le port.
En bespeaking son costume de mer, il ordonne à cloche-boutons pour ses gilets; sangles pour son pantalon de toile.
Ah, pauvre Hay-Seed! combien amèrement fera éclater ces sangles au premier coup de vent hurlant, quand tu seras conduit, sangles, des boutons, et tous, dans la gorge de la tempête.
Mais ne crois pas que cette fameuse ville ne dispose que harponneurs, des cannibales, et rustres pour montrer à ses visiteurs.
Pas du tout.
Toujours New Bedford est un drôle d'endroit.
N'eut été des chasseurs de baleines nous, cette parcelle de terrain serait peut-être ce jour-là ont été en que hurlements condition de la côte du Labrador.
Comme il est, des parties de son arrière pays sont assez à faire peur, ils regardent si osseux.
La ville elle-même est peut-être l'endroit le plus cher de vivre, dans tous Nouvelle-Angleterre.
C'est une terre d'huile, il est vrai: mais pas comme Canaan; une terre, aussi, de maïs et de vin.
Les rues ne fonctionnent pas avec du lait, ni dans le ressort de temps ils les préparent avec les œufs frais.
Pourtant, en dépit de cela, nulle part dans toute l'Amérique vous trouvera plus patricienne-like maisons, les parcs et jardins plus opulents, qu'à New Bedford.
D'où venaient-ils? comment planter sur cette scorie fois maigre d'un pays?
Allez contempler les harpons de fer emblématique tour là-bas manoir élevés, et votre question sera répondue.
Oui, toutes ces maisons et de jardins fleuris courageux venus de l'Atlantique, du Pacifique, et l'océan Indien.
Un et tout, ils ont été harponnés et traîné jusqu'à çà partir du bas de la mer.
Peut Herr Alexander effectuer un exploit, comme cela?
À New Bedford, pères, disent-ils, donner des baleines pour douaires à leurs filles, et partie de leurs nièces avec quelques marsouins une pièce.
Vous devez aller à New Bedford pour voir un mariage brillant, car, disent-ils, ils ont réservoirs d'huile dans chaque maison, et chaque nuit par imprudence brûler leurs longueurs dans bougies de spermaceti.
En période estivale, la ville est doux de voir, plein de beaux érables - longues avenues de vert et l'or.
Et en août, élevée dans l'air, la belle et généreuse chevaux marrons, candélabre sage, proférer les passants par leurs cônes effilés verticale de fleurs rassemblées.
Si omnipotent est de l'art, ce qui dans de nombreux un quartier de New Bedford a superinduced terrasses lumineuses de fleurs sur les rochers stériles refusent mis de côté lors de la création de dernier jour.
Et les femmes de New Bedford, ils fleurissent comme leurs propres roses rouges.
Mais les roses fleurissent en été seulement, tandis que l'œillet amende de leurs joues est pérenne comme le soleil dans les cieux septième.
Ailleurs match qui fleurissent sur les leurs, vous ne pouvez pas, sauf à Salem, où ils me disent les jeunes filles respirent le musc, leurs amoureux les sentir marin miles au large rivage, comme s'ils étaient s'approchant de la Moluques odorantes au lieu des sables puritaine.
Chapitre 7.
La Chapelle.
Dans ce même New Bedford se dresse la chapelle un baleinier, et rares sont les moody pêcheurs, peu de temps à destination de l'Océan Indien ou du Pacifique, qui ne parviennent pas à faire un dimanche visite de l'endroit.
Je suis sûr que je n'ai pas.
Au retour de ma promenade premier matin, je sortirent à nouveau sur cette course spéciale.
Le ciel avait changé d'être clair, le froid ensoleillé, à la conduite de grésil et de brume.
M'enveloppant dans ma veste shaggy du tissu appelé peau d'ours, je me suis battu ma façon contre la tempête têtus.
Saisie, j'ai trouvé une petite congrégation dispersée de marins, et les marins "épouses et les veuves.
Un silence feutré régnait, interrompu seulement au fois par les hurlements de la tempête.
Chaque fidèle silencieux semblait délibérément assis à l'écart de l'autre, comme si chaque douleur silencieuse étaient insulaire et incommunicable.
L'aumônier n'avait pas encore arrivé, et il ya ces îles silencieuse d'hommes et de femmes étaient assises résolument lorgne tablettes de marbre de plusieurs, avec des bords noirs, maçonnée dans le mur de chaque côté de la chaire.
Trois d'entre eux a couru quelque chose comme le suivant, mais je n'ai pas la prétention de citer: -
Sacré à la mémoire de John Talbot, qui, à l'âge de dix-huit, a été perdu par-dessus bord,
Près de l'île de la Désolation, au large de la Patagonie 1er Novembre 1836.
Ce comprimé est érigée à sa mémoire par sa sœur.
Sacré à la mémoire de Robert LONG, WILLIS Ellery, NATHAN COLEMAN, WALTER CANNY, SETH
MACY, et Samuel Gleig, formant l'un des équipages des bateaux DU NAVIRE ELIZA Qui étaient remorqué hors de la vue par une baleine, Sur le-Off Terrain à terre dans le Pacifique, Décembre 31st, 1839.
Ce marbre est placé ici par leurs compagnons survivants.
Sacré pour la mémoire de feu HARDY CAPITAINE Ezéchiel qui à la proue de son bateau a été tué par un cachalot sur la côte du Japon, 3 août, 1833.
Ce comprimé est érigée à sa mémoire par sa veuve.
Secouer le grésil de mon-glace vitrée chapeau et veste, je me suis assis près de la porte, et en tournant sur le côté a été surpris de voir Queequeg près de moi.
Touchés par la solennité de la scène, il y avait un regard émerveillé des incrédules la curiosité sur son visage.
Ce sauvage était la seule personne présente qui semblait préavis mon entrée, parce qu'il était le seul qui ne pouvaient pas lire, et, par conséquent, ne fut pas la lecture de ces glaciales inscriptions sur le mur.
Que ce soit l'un des parents des marins dont les noms apparaissaient, il y avait désormais parmi la congrégation, je ne savais pas, mais si nombreux sont les accidents non enregistrés dans le pêche, et si clairement fait plusieurs femmes présents portent le visage, s'il n'est pas les signes extérieurs d'une certaine tristesse incessante, que je suis sûr que là avant moi ont été assemblés ceux dont les cœurs de unhealing la vue de ces comprimés sombres sympathiquement causé les blessures anciennes saigner.
Oh! vous dont les morts sont enterrés sous l'herbe verte; qui debout parmi les fleurs peuvent dire - ici, Ici repose mon bien-aimé; vous ne connaissez pas la désolation qui couve dans les seins comme ces derniers.
Que des blancs amer dans ces marbres noirs bordés qui ne couvrent pas les cendres!
Quel désespoir dans ces inscriptions immobiliers!
Que vides mortelle et infidélités spontanément dans les lignes qui semblent à ronger à tous les
La foi, et refusent résurrections aux êtres qui ont péri placelessly sans sépulture.
Pourrait tout aussi bien ceux qui se comprimés dans la grotte d'Elephanta comme ici.
Dans ce recensement des êtres vivants, les morts de l'humanité sont inclus; pourquoi il est qu'un proverbe universel dit d'eux, qu'ils ne parlent pas, bien que contenant plus secrets que les sables de Goodwin, comment il est que pour son nom qui, hier, est parti pour l'autre monde, nous avons le préfixe si importante et infidèle un mot, et pourtant ne saurait donc lui donnent droit, mais s'il se lance pour la reculés Indes de cette terre vivante, pourquoi les sociétés d'assurances-vie paient mort confiscations sur immortels; dans ce éternelle, la paralysie unstirring, et mortelle, transe désespérée, se trouve encore antiquaires Adam qui est mort il ya soixante siècles rondes, comment il est que nous refusons toujours d'être consolé de ceux qui nous sont néanmoins conserver logement dans la béatitude inexprimable, pourquoi tous les vivants afin s'efforcent d'étouffer tous les morts; c'est pourquoi, mais la rumeur d'une frappe dans un tombeau va terrifier une ville entière.
Toutes ces choses ne sont pas sans significations.
Mais la foi, comme un chacal, se nourrit parmi les tombes, et même à partir de ces doutes mort, elle rassemble ses espérons la plus vitale.
Il n'est guère besoin d'être racontée, avec quels sentiments, à la veille d'un voyage à Nantucket,
Je considérais ces tablettes de marbre, et par la lumière glauque de ce sombre, lugubre jour Lire le sort des baleiniers qui avaient passés avant moi.
Oui, Ismaël, le même sort pourrait être toi.
Mais de toute façon j'ai grandi joyeuse à nouveau.
Ravissante incitations à entreprendre, belle occasion de promotion, il semble - oui, une bateau de poêle me faire une immortelle par brevet.
Oui, il ya la mort dans cette affaire de chasse à la baleine - une ville chaotique speechlessly rapides le regroupement d'un homme dans l'Eternité.
Mais alors quoi?
Il me semble que nous avons énormement confondu cette question de vie ou de mort.
Il me semble que ce qu'ils appellent mon ombre sur la terre est ma substance vrai.
Il me semble que, en regardant les choses spirituelles, nous sommes trop comme les huîtres observation du soleil à travers l'eau, et de penser que l'eau d'épaisseur la plus fine des de l'air.
Il me semble que mon corps n'est que la lie de mon mieux-être.
En fait de prendre mon corps qui va, prenez-je dire, ce n'est pas moi.
Et donc trois hourras pour Nantucket, et viennent d'un bateau poêle et corps du poêle où ils seront, pour conjurer mon âme, Jupiter lui-même ne peut pas. &gt;
-Chapitre 8.
La chaire.
Je n'avais pas été assis avant très longtemps un homme d'une certaine robustesse vénérables entré; immédiatement comme la porte d'orage bombardé volé de nouveau sur lui admettre, un rapide attentif à lorgnant de lui par toute l'assemblée, suffisamment attesté que ce beau vieillard était l'aumônier.
Oui, il a été le père Mapple célèbres, ainsi appelé par les chasseurs de baleines, parmi lesquels il a été un préférées très grande.
Il avait été un marin et un harponneur dans sa jeunesse, mais pendant de nombreuses années passées avaient consacré sa vie au ministère.
A l'époque je vous écris d', père Mapple était dans la rusticité d'une vieille bonne santé âge; ce genre de vieillesse qui semble se fondre dans une deuxième floraison de jeunes, pour parmi toutes les fissures de ses rides, il brillait certaines lueurs douces d'une fleur nouvellement en développement - la verdure du printemps lorgnant l'autre, même sous la neige Février est.
Nul avoir auparavant entendu son histoire, pourrait pour la première fois contempler le Père
Mapple sans grand intérêt, car il y avait certaines cléricale greffées particularités de lui, imputable à cette vie aventureuse maritimes qu'il avait menée.
Quand il entra j'ai observé qu'il portait pas de parapluie, et n'avait certainement pas entrer en sa voiture, son chapeau bâche coulait avec grésil fusion, et sa grande veste de drap pilote semblait presque faire glisser lui à l'étage avec le poids de l'eau qu'elle avait absorbée.
Toutefois, chapeau et manteau et couvre-chaussures ont été enlevés un par un, et a raccroché en un peu espace dans un coin adjacent, quand, vêtu d'un costume décent, il s'approcha doucement de la chaire.
Comme la plupart des anciennes chaires façonné, il a été très élevé, et depuis un escalier régulière à une hauteur telle serait, par son angle de long avec le sol, grièvement contrat, le déjà petite zone de la chapelle, le architecte, semblait-il, avait agi sur le soupçon de père Mapple, et a terminé la chaire sans un escalier, en substituant une échelle latérale perpendiculaire, comme ceux utilisés dans le montage d'un navire d'un bateau en mer.
La femme d'un capitaine de baleinier avait fourni la chapelle avec une belle paire de rouge peignée homme-cordes pour cette échelle, qui, étant lui-même très bien dirigé, et colorés avec une couleur acajou, le tout artifice, compte tenu de la chapelle de quelle manière il a été, semble en aucun cas de mauvaise goût.
Enrayer un instant au pied de l'échelle, et avec les deux mains saisissant la boutons d'ornement sur les cordes par l'homme, père Mapple jeter un haut regarder, et puis avec un véritable marin mais toujours comme révérencielle dextérité, main après main, gravit les marches, comme si le principal ascendant-dessus de sa navire.
Les parties perpendiculaires de cette échelle latérale, comme c'est habituellement le cas avec les balancer, étaient de tissu recouvert de corde, que les tours étaient de bois, de sorte qu'à chaque étape il y avait une conjointe.
À mon premier aperçu de la chaire, il ne m'avait pas échappé que cependant commode pour les un navire, ces articulations dans le cas présent ne semble pas nécessaire.
Car je n'étais pas préparé à voir Père Mapple après avoir gagné la hauteur, tourner lentement ronde, et se penchant sur la chaire, délibérément glisser jusqu'à l'étape du classement par étape, jusqu'à ce que tout a été déposé à l'intérieur, laissant inexpugnables dans son petit Québec.
J'ai réfléchi un certain temps sans comprendre pleinement les raisons pour cela.
Père Mapple apprécié une telle grande réputation pour la sincérité et la sainteté, que
Je ne pouvais pas le soupçonner de courtiser la notoriété en toute trucs simples de la scène.
Non, pensais-je, il doit y avoir une raison sobre pour cette chose, de plus, il doit symbolisent quelque chose d'invisible.
Peut-il être, alors, que par cet acte de l'isolement physique, il signifie sa le retrait spirituel pour le moment, de tous les liens vers l'extérieur du monde et connexions?
Oui, pour reconstituer avec de la viande et le vin de la parole, à l'homme fidèle de Dieu, cette chaire, je vois, est un bastion auto-contenant - une haute Ehrenbreitstein, avec un ainsi pérenne de l'eau dans les murs.
Mais l'échelle de côté n'était pas la seule caractéristique étrange de la place, emprunté à mer carénages anciens de l'aumônier.
Entre les cénotaphes de marbre, de chaque côté de la chaire, le mur qui a formé sa dos était orné d'un grand tableau représentant un bateau galant battre contre les une terrible tempête au large d'une côte sous le vent de roches noires et les briseurs de neige.
Mais au-dessus des Scud vol et sombres nuages ​​de laminage, il flottait une petite île la lumière du soleil, à partir de laquelle rayonnait le visage d'un ange, et ce visage lumineux versé une endroit distinct de l'éclat sur le navire le pont jeté, quelque chose comme ça plateau d'argent maintenant inséré dans la planche de Victory où Nelson est tombé.
"Ah, bateau noble", l'ange semblait dire "battre sur, battre le, bateau nobles, et tu porter un casque Hardy, car lo! le soleil perce, les nuages ​​roulent off - sereines azur est à portée de main ".
N'était pas non plus la chaire elle-même sans une trace de la même mer goût qui avait atteint les échelle et l'image.
Sa façade a été lambrissée à la ressemblance des archets bluffer un navire, et la Sainte Bible reposait sur un morceau projetant des travaux de défilement, façonné après un navire de violon dirigé bec.
Quel pourrait être plus pleine de sens - pour la chaire est jamais cette terre avant tout partie, tout le reste vient à son arrière; la chaire mène le monde.
De là, il est à la tempête de la colère de Dieu rapides est d'abord aperçue, et l'archet doit supporter le poids premiers.
De là, il est le Dieu de la brise de gré ou de force est d'abord invoqué pour favorables vents.
Oui, le navire world'sa sur son passage dehors, et pas un voyage complet, et la chaire est sa proue.
Chapitre 9.
Le Sermon.
Père Mapple se leva, et d'une voix douce de l'autorité a ordonné la prétention dispersés les gens à se condenser.
"Tribord passerelle, là! côté opposé à la babord - Passerelle de bâbord à tribord!
Milieu du navire! au milieu du navire!
"Il y avait un grondement sourd des lourdes bottes de mer parmi les bancs, et une plus légère encore brassage de chaussures pour femmes, et tout était calme à nouveau, et tous les yeux sur le prédicateur.
Il s'arrêta un peu, puis à genoux dans la chaire de arcs, croisa ses grandes mains brunes travers de sa poitrine, levant les yeux fermés, et a offert une prière si profondément pieux que il semblait agenouillée et priant au fond de la mer.
Cela s'est terminé, en prolonge ton solennel, comme le tintement d'une cloche continue dans un navire qui est naufrage en mer dans un brouillard - dans les tons que tel, il a commencé la lecture des suivants hymne, mais changer sa manière vers le concluant strophes, éclata avec une jubilation peler et la joie -
"Les côtes et les terreurs de la baleine, arqué sur moi une ombre lugubre,
Alors que tout vient de Dieu éclairée par le soleil vagues déferlaient par, et soulevez-moi d'approfondir jusqu'à Doom.
"J'ai vu la gueule d'ouverture de l'enfer, avec des douleurs infinies et les douleurs là;
Dont aucun, mais ils sentent que peut dire - Oh, j'ai été plongé dans le désespoir.
"Dans la détresse noir, j'ai appelé mon Dieu, quand je pouvais à peine croire le mien,
Il baissa l'oreille à mes plaintes - Pas plus la baleine ne m'a confiner.
"Avec la vitesse, il a volé à mon secours, comme sur un dauphin rayonnante supportés;
Awful, et pourtant lumineux, brillait comme un éclair le visage de mon Dieu Libérateur.
"Ma chanson à jamais inscrit cette terrible, cette heure joyeuse;
Je donne la gloire à mon Dieu, Sa miséricorde et de tous les la puissance. "
Presque tous les rejoint en chantant cet hymne, dont gonflé au-dessus des hurlements de la tempête.
Une courte pause s'ensuivit; le prédicateur tourna lentement sur les feuilles de la Bible, et à dernier, croisant ses mains descendre sur la page appropriée, a déclaré: "compagnons bien-aimés, décrocher le dernier verset du premier chapitre de Jonas -
"Et Dieu avait préparé un grand poisson pour engloutir Jonas."
"Shipmates, ce livre, ne contenant que quatre chapitres - quatre fils - est l'un des petits brins dans le câble puissants de l'Ecriture.
Pourtant, quelles profondeurs de l'âme ne sonores Jonas Sealine profonde! quelle leçon enceinte pour nous, c'est ce prophète!
Quelle belle chose, c'est que dans le Cantique poissons le ventre!
Comment Bulow-like et bruyamment à queue!
Nous sentons la flambée des inondations sur nous, nous sons avec lui au fond des eaux varech; algues et tous limon de la mer est sur nous!
Mais quelle est cette leçon que le livre de Jonas enseigne?
Shipmates, c'est une leçon à deux brins; une leçon pour nous tous les hommes comme un péché, et un leçon pour moi en tant que pilote du Dieu vivant.
Comme des hommes pécheurs, il est une leçon pour nous tous, parce que c'est une histoire du péché, dur- cœur, soudain réveillé les craintes, la punition rapide, le repentir, la prière, et Enfin la délivrance et la joie de Jonas.
Comme avec tous les pécheurs parmi les hommes, le péché de ce fils de Amitthaï était dans son délibéré désobéissance au commandement de Dieu - peu importe maintenant ce que commande a été, ou comment véhiculée - dont il a trouvé une commande dure.
Mais toutes les choses que Dieu veut que nous fassions sont difficiles à faire pour nous - rappelez-vous que - et, par conséquent, les commandes plus souvent, il nous que les efforts pour persuader.
Et si nous obéissons à Dieu, nous devons nous désobéissent, et c'est dans cette désobéissance nous, où la dureté de l'obéissance à Dieu consiste.
"Avec ce péché de désobéissance en lui, Jonas reste bafoue encore à Dieu, par cherchant à fuir.
Il pense que le navire sera faite par les hommes le transporter dans des pays où Dieu ne fait pas règne, mais seulement les capitaines de cette terre.
Il rôde sur les quais de Joppé, et cherche un navire qui est lié à Tarsis.
Il se cache, peut-être, une lettre morte jusqu'ici sens ici.
Par tous les comptes Tarsis aurait pu être aucune autre ville que les modernes Cadix.
C'est l'opinion des savants.
Et où est Cadix, camarades?
Cadix est en Espagne; aussi loin par l'eau, à partir de
Joppé, de même que Jonas pouvait avoir navigué dans ces temps anciens, quand l'Atlantique était une mer presque inconnue.
Parce que Joppé, les Jaffa modernes, camarades, est sur la côte est de la plupart des
Méditerranée, la Syrie, et Tarsis ou Cadix plus de deux mille miles à l' vers l'ouest depuis que, juste à l'extérieur du détroit de Gibraltar.
Ne voyez-vous pas alors, camarades, que Jonas cherché à fuir le monde de Dieu?
Misérable!
Oh! plus méprisable et digne de tout mépris; avec le chapeau rabattu et l'œil coupable, rôder de son Dieu; rôder parmi les expédition comme un voleur vils courant à traverser les mers.
Alors désordonnés, l'auto-condamnation est son regard, que s'il y avait eu des policiers dans ces jours, Jonas, sur le simple soupçon de quelque chose de mal, avait été arrêté avant qu'il touché un pont.
Comment évidence fugitive he'sa! aucun bagage, pas un carton à chapeau, une valise ou un sac de nuit - pas de des amis de l'accompagner au quai avec leurs adieux.
Enfin, après beaucoup de recherche en esquivant, il trouve le navire Tarsis réception de la dernière éléments de sa cargaison, et comme il les étapes à bord pour voir son capitaine dans la cabine, tous les les marins pour le moment renoncer à de levage dans les marchandises, pour marquer le mauvais œil de l'étranger.
Jonas voit cela, mais c'est en vain qu'il essaie de regarder toutes les facilité et confiance, en vain dissertations son sourire misérable.
Intuitions fortes de l'homme assure les marins, il ne peut y avoir innocents.
À leur manière gamesome mais toujours grave, on chuchote à l'autre - "Jack, il est volé une veuve; "ou:" Joe, tu lui marque; he'sa bigame; "ou" Harry garçon, je suppose il est l'adultère qui a éclaté dans la vieille prison
Gomorrhe, ou belike, l'un des assassins manque de Sodome ".
Un autre court à lire le projet de loi qui est coincé contre le chalumeau sur le quai où le navire est amarré, offrant cinq cents pièces d'or pour l'appréhension d'un parricide, et contenant une description de sa personne.
Il lit, et regarde de Jonas à la facture, tandis que tous ses compagnons sympathiques aujourd'hui se pressent autour de Jonas, prêts à mettre la main sur lui.
Effrayé tremble Jonas, et rassemblant toutes ses audaces de son visage, regarde seulement si d'autant plus lâche.
Il ne sera pas s'avouer suspectée, mais que lui-même est forte suspicion.
Alors il fait le meilleur de lui, et quand les marins de lui trouver de ne pas être l'homme qui est annoncés, ils l'ont laissé passer, et il descend dans la cabine. " Qui est là?
"Cris du capitaine à son bureau occupé, faisant hâte ses papiers pour les douanes -'Who est là: "Oh?! comment cette question Mangles inoffensifs
Jonas!
Pour l'instant, il tourne presque à fuir de nouveau.
Mais il rallyes.
"Je cherche un passage dans ce bateau à Tarsis; combien de temps vous la voile, monsieur?
Jusqu'à présent, le capitaine n'avait pas occupé à regardé à Jonas, bien que l'homme se trouve actuellement devant lui, mais à peine at-il entendre cette voix creuse, que lui jette un regard scrutateur.
"Nous naviguons avec la prochaine marée à venir", enfin il a répondu lentement, toujours intensément le toisant.
"A peine, monsieur ?'--' assez tôt pour toute honnête homme qui va un passager. "
Ha!
Jonas, c'est un autre coup.
Mais il appelle rapidement l'écart du capitaine du ce parfum.
"Je vais naviguer avec vous," - dit-il, - "le prix de passage combien cela? - Je vais payer maintenant.
Car il est particulièrement écrit, compagnons, comme s'il s'agissait d'une chose à ne pas négliger dans cette histoire, qu'il a payé le tarif de celle-ci "avant que le métier ne voile.
Et pris avec le contexte, ce n'est pleine de sens.
"Or, le capitaine Jonas, camarades, était celui dont le discernement détecte la criminalité dans tous, mais dont la cupidité il expose seulement dans le sou.
Dans ce monde, camarades, le péché qui paye son chemin peuvent voyager librement et sans passeport; alors Vertu, si un pauvre, est arrêté à toutes les frontières.
Alors le capitaine Jonas se prépare à tester la durée de la bourse de Jonas, avant qu'il le jugera ouvertement.
Il lui reproche trois fois la somme habituelle, et c'est sanctionnée.
Puis le capitaine sait que Jonas est un fugitif, mais en même temps, se résout à aider à un vol qui ouvre son arrière avec de l'or.
Pourtant, lorsque Jonas prend assez sa bourse, les soupçons prudente encore molester
Capitaine.
Il sonne chaque pièce pour trouver une contrefaçon.
Pas un faussaire, toute façon, il marmonne, et Jonas est posé pour son passage.
"Signalez mon état-chambre, monsieur, dit Jonas maintenant, je suis fatigué du voyage, j'ai besoin de dormir.
"Tu regardes comme elle, dit le capitaine, il ya place, ton".
Jonas pénètre, et serait verrouiller la porte, mais la serrure ne contient pas de clé.
Audition lui stupidement tâtonner là, le capitaine rit de misère pour lui-même, et marmonne quelque chose au sujet des portes des cellules des condamnés n'étant jamais autorisé à être verrouillé à l'intérieur.
Tous habillés et poussiéreux comme il est, Jonas se jette dans sa couchette, et trouve le petit Etat-salle à plafond presque reposant sur son front.
L'air est proche, et les halètements Jonas.
Puis, dans ce trou contractée, irrécupérables, aussi, sous le bateau de l'eau en ligne, Jonas se sent annonçant le pressentiment de cette heure étouffant, où la baleine doit lui tenir dans la la plus petite des salles ses entrailles ".
"Vissé à son axe sur le côté, une lampe se balançant oscille légèrement en
Salle de Jonas, et le navire, de gîte plus vers le quai avec le poids de la balles dernière a reçu, de la lampe, la flamme et tous, mais en mouvement léger, maintient toujours une obliquité permanente avec référence à la pièce, bien que, en vérité, infailliblement droite elle-même, il a fait, mais évidente du faux, les niveaux couché parmi lesquels il pendu.
La lampe d'alarmes et effraie Jonas; que le mensonge sur sa couchette son jet tourmenté yeux autour de la place, et ce fugitif jusqu'ici réussie ne trouve pas de refuge pour son regard agité.
Mais cette contradiction dans la lampe consterne plus en plus de lui.
Le plancher, le plafond, et le côté, sont tout de travers.
"Oh! donc ma conscience pend en moi "gémit-il," vers le haut droite, de sorte qu'il brûle;!, mais les chambres de mon âme sont tous dans tortuosité!
"Comme celui qui, après une nuit de réjouissances HIES ivres à son lit, encore sous le choc, mais avec une conscience encore lui piquant, comme l'plongées sur le cheval de course romaine mais tellement d'autant plus frapper son acier dans les balises lui, comme quelqu'un qui sort de cette malheureuse tourne et tourne encore dans l'angoisse vertigineuse, priant Dieu pour l'annihilation jusqu'à ce que la forme soit passé, et enfin au milieu du tourbillon des
Malheur il se sent, une stupeur profonde vole plus lui, comme sur l'homme qui saigne à mort, la conscience est la plaie, et il ya rien pour endiguer celle-ci; ainsi, après wrestlings douloureux dans sa couchette, prodige de Jonas du la misère lourde traîne le noyant pour dormir.
"Et maintenant l'heure de la marée est venue; le navire largue ses câbles, et de la quai déserté le navire uncheered pour Tarsis, tous les carénages, glisse vers le large.
Ce navire, mes amis, a été le premier des contrebandiers enregistré! la contrebande a été
Jonas.
Mais les rebelles de la mer, il ne supportera pas les fardeau de méchants.
Une horrible tempête vient, le bateau est comme à la pause.
Mais maintenant, quand le maître d'équipage appelle toutes les mains à ses alléger; lorsque les boîtes, les balles, et les pots sont cliquetis dessus bord, quand le vent hurle, et les hommes crient, et chaque planche avec des tonnerres piétinement droit sur la tête de Jonas, dans tout ce tumulte fait rage, Jonas dort son sommeil hideux.
Il ne voit pas le ciel noir et la mer en furie, se sent pas le bois titubant, et entend peu Tient-il qu'il ou bien la ruée de la baleine puissante, qui, même aujourd'hui avec la bouche ouverte est fendant les mers après lui.
Oui, camarades, Jonas a été descendu dans les côtés du navire - une couchette dans la cabine comme je l'ai prise, et dormait profondément.
Mais le maître peur vient à lui, et des cris dans son oreille morte, "Qu'est-ce plus vils toi, ô, dormeur! surgissent!
Surpris de sa léthargie par ce cri funestes, Jonas chancelle sur ses pieds, et d'achoppement pour le pont, saisit un linceul, à regarder dehors sur la mer.
Mais à ce moment qu'il est poussé contre par un flot de panthère bondissant sur le bastingage.
Vague après vague, ce qui saute dans la barque, et ne trouvant pas de ventilation fonctionne rapides rugissants avant et arrière, jusqu'à ce que les marins s'approchent de la noyade alors encore à flot.
Et jamais, comme la lune blanche montre son visage épouvanté par les ravins escarpés de les frais généraux noirceur, atterrés Jonas voit le beaupré élevage pointant vers le haut de haute, mais bientôt battre la baisse à nouveau vers les profondeurs tourmentées.
"Terreurs sur terreurs courir en criant à travers son âme.
Dans toutes ses attitudes serviles, le Dieu-fugitif est désormais trop clairement connues.
Les marins lui marque; plus en plus la croissance de certains de leurs soupçons de lui, et enfin, pleinement à tester la vérité, en renvoyant la question entière au ciel élevé, ils tombent tirant au sort, pour voir à cause de qui cette grande tempête était sur eux.
Le lot est de Jonas; qui a découvert, puis avec quelle fureur ils mob lui avec leur questions.
"Quelle est ta profession?
Où viens-tu?
Ton pays?
Quels gens?
Mais la marque maintenant, mes compagnons de bord, le comportement des pauvres Jonas.
Les marins impatients, mais lui demander qui il est, et où partir, tandis que, non seulement ils recevoir une réponse à ces questions, mais également une autre réponse à une question non mises par eux, mais la réponse est non sollicités forcé de Jonas par la main dure de Dieu qui est sur lui. "Je suis Hébreu," il pleure - et alors - 'je crains l'Éternel, le Dieu du Ciel qui a fait la mer et la terre sèche!
Craignez celui, ô Jonas?
Oui, bien mightest tu crains le Seigneur Dieu
ALORS!
Aussitôt, il va maintenant faire un aveu complet, sur quoi les marins devenus plus en plus consterné, mais qui sont toujours pitoyables.
Car, lorsque Jonas, pas encore suppliant Dieu de miséricorde, car il savait que trop bien l' l'obscurité de ses déserts, - quand misérables Jonas crie à eux de le prendre et
le jetèrent dans la mer, car il savait que pour son souci cette grande tempête était sur eux, ils heureusement détourner de lui, et de rechercher par d'autres moyens pour sauver le navire.
Mais en vain; les hurlements indignés tempête plus fort, puis, une main levée invokingly à Dieu, de l'autre ils ne unreluctantly s'emparer de Jonas.
"Et maintenant, voici Jonas pris comme point d'ancrage et est tombé dans la mer, quand instantanément une le calme huileux flotte hors de l'Est, et la mer est toujours, de même que Jonas porte bas de la coup de vent avec lui, laissant l'eau douce derrière.
Il descend dans le coeur tourbillonnant d'un tel vacarme que sans maître il écoute rares le moment où il tombe dans la bouillonnante la gueule béante qui l'attendait, et la baleine pousses à toutes ses dents d'ivoire, comme tant d'autres boulons blanc, sur sa prison.
Et Jonas pria l'Eternel hors du ventre du poisson.
Mais observons sa prière, et d'apprendre une leçon de poids.
Pour pécheur comme il est, Jonas ne pleureront et se lamenteront à directs délivrance.
Il estime que son terrible châtiment est juste.
Il laisse toute sa délivrance à Dieu, se contentant de cela, que malgré toutes ses douleurs et tourments, il sera toujours regarder vers son saint temple.
Et voici, camarades, est vrai et le repentir fidèles; pas bruyante de pardon, mais reconnaissant pour la punition.
Et comment plaire à Dieu était présent dans la conduite de Jonas, est montré dans l'éventuelle libération de lui de la mer et la baleine.
Shipmates, je ne Jonah Place avant d'être copié pour son péché, mais je ne le place devant vous comme un modèle pour la repentance.
Sin pas, mais si vous le faites, prenez garde de se repentir de lui comme Jonas. "
Pendant qu'il parlait de ces mots, les hurlements de la hurlant, obliques tempête sans semblait ajouter le nouveau pouvoir de le prédicateur, qui, lors de la description de Jonas mer tempête, semblait secoué par une tempête de lui-même.
Sa poitrine profonde poussa comme avec une lame de fond; ses bras jetés semblait la guerre éléments à l'œuvre, et les tonnerres qui a roulé loin de de son front basané, et la lumière en sautant de son œil, fait tous ses auditeurs simples regard sur lui avec une crainte rapide qui était étrange pour eux.
Il venait maintenant une accalmie dans son regard, comme il silencieusement transformé au fil des pages du livre fois de plus, et, enfin, debout, immobile, les yeux fermés, pour la moment, semblait communier avec Dieu et lui.
Mais encore une fois il se pencha vers le peuple, et, inclinant la tête humbles, avec une aspect de l'humilité la plus profonde encore plus viril, il prononça ces paroles:
"Shipmates, Dieu a jeté, mais une main sur vous; ses deux mains de presse sur moi.
J'ai ye lu par ce que la lumière trouble peut être la mienne la leçon que Jonas enseigne à tous les pécheurs, et donc à vous, et encore plus pour moi, car je suis un grand pécheur que ye.
Et maintenant, quelle joie que je descends de cette tête de mât et de s'asseoir sur les écoutilles il où vous vous asseyez, et d'écouter pendant que vous écoutez, alors que certains d'entre vous me lit que d'autres et plus terrible leçon qui enseigne Jonas pour moi, comme un pilote du Dieu vivant.
Comment être un pilote oint prophète, ou le Président de choses vraies, et ordonné par le
Seigneur, au son de ces vérités importunes dans les oreilles d'un Ninive méchants, Jonas, consterné à l'hostilité qu'il doit élever, fui sa mission, et cherché à échapper à son devoir et son Dieu en prenant des navires à Joppé.
Mais Dieu est partout; Tarsis, il n'a jamais atteint.
Comme nous l'avons vu, Dieu vint sur lui dans la baleine, et lui avala à la vie golfes de malheur, et avec slantings rapidement l'arracha le long 'dans le milieu de la mers ", où les profondeurs remous lui sucé dix mille brasses, et "les mauvaises herbes ont été enroulé autour de sa tête, et tous les monde aquatique de malheur renversé lui.
Pourtant, même alors, au-delà de la portée de tout s'effondrer -'out du ventre de hell' - quand
la baleine à la terre sur les os plus grande de l'océan, même alors, Dieu a entendu les engloutit, repentant prophète quand il pleurait.
Alors Dieu parla à la pêche et du froid frissonnant et la noirceur de la mer,
la baleine est venu culotte vers le soleil chaud et agréable, et tous les plaisirs de l'air et la terre, et "vomit Jonas sur la terre ferme; "quand la parole du Seigneur vint une seconde fois, et Jonas, meurtri et battu - ses oreilles, comme deux coquillages, toujours multitudinously murmure de la océan - Jonas ne enchères du Tout-Puissant.
Et quel était ce, camarades?
Pour prêcher la vérité à la face du
Mensonge!
C'est tout!
"Cette compagnons, ce n'est que la leçon d'autres, et malheur à celui-pilote du vivant
Dieu qui l'a affronts.
Malheur à celui qui ce monde de charmes
Devoir évangélique!
Malheur à celui qui cherche à jeter de l'huile sur les eaux, quand Dieu leur a infusé dans un
Malheur à celui qui cherche à s'il vous plaît plutôt que d'révoltent!
Malheur à celui dont le nom est bien plus à lui que la bonté!
Malheur à celui qui, dans ce monde, les tribunaux ne pas déshonorer!
Malheur à celui qui ne serait pas vrai, même si pour être fausses étaient le salut!
Oui, malheur à celui qui, comme le grand pilote Paul il a, tout en prêchant aux autres est lui un naufragé! "
Il a chuté et est tombé loin de lui-même pour un instant, puis levant son visage pour les de plus, a montré une profonde joie dans ses yeux, comme il a crié avec un enthousiasme céleste, - "Mais oh! compagnons! sur le tribord du tous les malheurs, il est un délice sûr, et supérieur au sommet de cette grande joie, que le bas de la misère est profonde.
N'est-ce pas la plus élevée principale-camion que le Kelson est faible?
Delight est de lui - un très, très haut, et la joie intérieure - qui contre les dieux fiers et commodores de cette terre, est toujours de suite sa propre personne inexorable.
Delight est celui dont les bras forts encore le soutenir, alors que le navire de cette base monde perfide a baissé sous lui.
Delight est à lui, qui ne donne pas de quart dans la vérité, et tue, brûle et détruit tout péché s'il arrache de dessous la robe des sénateurs et des juges.
Delight, - de perroquet plaisir est de lui, qui reconnaît aucune loi ou d'un seigneur, mais le
Éternel, son Dieu, et est seulement un patriote au ciel.
Delight est de lui, que toutes les vagues de la houle des mers de l'turbulents mob peut jamais secouer de cette quille sûr de l'âge.
Et la joie éternelle et délices sera lui, qui venait à lui se coucha, peut dire avec son dernier souffle - ô Père - surtout connu à moi par ta tige - mortel ou immortel, ici, je meurs.
Je me suis efforcé d'être toi, plus que d'être présent du monde, ou le mien propre.
Pourtant, ce n'est rien: je quitte l'éternité à toi, car ce qui est l'homme qu'il doit vivre la durée de vie de son Dieu? "
Il n'en dit pas plus, mais lentement en agitant une bénédiction, se couvrit le visage avec son mains, et resta ainsi à genoux, jusqu'à ce que tout le peuple avait disparu, et il a été laissé seul dans la place. &gt;
Je veux que vous regardiez ce bébé.
Ce qui vous attire ce sont ses yeux et la peau que vous aimeriez toucher.
Mais aujourd'hui je vais vous parler de quelque chose que vous ne pouvez pas voir, ce qui se passe dans son petit cerveau.
Les outils modernes des neurosciences nous démontrent que ce qui se passe là-dedans est vraiment d'un très haut niveau.
Et ce que nous apprenons va apporter un éclairage sur ce que les écrivains et poètes romantiques décrivaient comme " l'ouverture céleste" de l'esprit de l'enfant.
Ce que nous voyons ici c'est une mère en Inde. Elle parle le Koro, qui est une langue nouvellement découverte.
Et elle parle à son bébé.
Ce que cette mère -- et les 800 personnes qui parlent Koro dans le monde -- comprennent que, pour préserver cette langue, ils doivent la parler à leur bébés.
Et c'est là que se trouve une énigme vitale.
Comment se fait-il qu'on ne puisse pas conserver une langue en la parlant à vous et moi, aux adultes ?
Eh bien ça a à voir avec votre cerveau.
Ce que nous voyons ici c'est qu'il y a une période critique pour apprendre une langue.
Pour lire cette diapo, vous devez regarder votre âge sur l'axe horizontal.
(Rires)
Et sur l'axe vertical vous verrez votre aptitude à acquérir une deuxième langue.
Les bébés et les enfants sont des génies jusqu'à ce qu'ils aient sept ans, et ensuite il y a un déclin systématique.
Après la puberté, nous sortons de la courbe.
Aucun scientifique ne discute cette courbe, mais des laboratoires dans le monde entier essaient de comprendre pourquoi ça fonctionne comme ça.
Le travail dans mon laboratoire se concentre sur la première période critique du développement -- et c'est la période dans laquelle les bébés essayent de maîtriser les sons qui sont utilisés dans leur langue.
Nous pensons qu'étudier comment les sons sont appris, nous fournira un modèle pour le reste de la langue, et peut-être pour les périodes critiques qui existent potentiellement dans l'enfance pour le développement social, émotionnel et cognitif.
Donc nous étudions des bébés en utilisant une technique que nous utilisons dans le monde entier et les sons de toutes les langues.
Les bébés sont assis sur les genoux d'un parent, et nous les entraînons à tourner la tête quand le son change -- par exemple de "ah à "ee"
S'ils le font au bon moment la boîte noire s'allume et un panda joue du tambour.
Un enfant de six mois adore cette tâche.
Qu'avons-nous appris ?
Eh bien les bébés du monde entier sont ce que je me plais à décrire comme des citoyens du monde ; ils peuvent distinguer tous les sons de toutes les langues, quel que soit le pays où nous effectuons les tests et la langue que nous utilisons.
Nous écoutons en fonction de notre culture.
Nous pouvons discriminer les sons de notre propres langue, mais pas ceux des langues étrangères.
Et donc cela soulève une question, à quel moment ces citoyens du monde deviennent-ils comme nous des auditeurs limités à leur propre langue?
Et la réponse est : avant leur premier anniversaire.
Vous voyez ici l'expérience où nous faisons tourner la tête à des bébés lors des tests effectués à Tokyo et aux États-Unis, ici à Seattle pendant qu'ils écoutaient des "ra" et des "la" -- des sons importants en anglais mais pas en japonais.
Donc entre six et huit mois les bébés sont totalement équivalents.
Deux mois plus tard une chose incroyable se produit.
Les bébés aux États-Unis s'améliorent beaucoup, les bébés au Japon empirent, mais ces deux groupes de bébés se préparent exactement pour la langue qu'ils vont apprendre.
La question est donc: que se passe-t-il pendant cette période critique de deux mois ?
C'est la période du développement du son mais que se passe-t-il là-dedans?
Il se passe 2 choses.
La première c'est que les bébés nous écoutent intensément, et ils tirent des statistiques en nous écoutant parler -- ils tirent des statistiques.
Ecoutez deux mères qui parlent un langage de maman -- la langue universelle que nous utilisons quand nous parlons aux enfants -- d'abord en anglais puis en japonais (vidéo) Mère anglaise :
Ah, j'aime tes grands yeux bleus -- si jolis et mignons.
Mère japonaise :
[en japonais]
Patricia Kuhl: pendant la production orale, quand les bébés écoutent, ils tirent en fait des statistiques de la langue qu'ils entendent.
Et ces distributions s'accroissent.
Et ce que nous avons appris c'est que les bébés sont sensibles aux statistiques et les statistiques du japonais et de l'anglais sont très, très différentes
L'anglais contient beaucoup de R et de L comme le montre la distribution.
Et la distribution du japonais est totalement différente, où nous voyons un groupe de sons intermédiaires, que l'on appelle le R japonais.
Donc les bébés absorbent les statistiques de la langue et ça modifie leur cerveau; de citoyens du monde, ça les transforme en auditeurs limités par la culture que nous sommes.
Mais nous en tant qu'adultes n'absorbons plus ces statistiques.
Nous sommes gouvernés par des représentations en mémoire qui se sont formées tôt dans le développement.
Donc ce que nous voyons ici change nos modèles de ce qu'est la période critique.
Nous prétendons d'un point de vue mathématique que l'apprentissage de la langue peut ralentir quand nos distributions se stabilisent.
Cela soulève de nombreuses questions au sujet des bilingues.
Les bilingues doivent conserver deux ensembles de statistiques à l'esprit en même temps et passer de l'une à l'autre, l'une après l'autre, selon à qui ils parlent.
Alors nous nous sommes demandés, les bébés peuvent-ils tirer des statistiques d'une toute nouvelle langue ?
Et nous l'avons testé en exposant des bébés américains qui n'avaient jamais entendu de deuxième langue à du mandarin pour la première fois pendant la période critique.
Nous savions que quand on testait des monolingues à Taipeh et Seattle avec les sons du mandarin ils montraient le même schéma.
A six et huit mois, ils étaient complètement équivalents.
Deux mois plus tard, quelque chose d'incroyable se produit.
Mais les bébés taïwanais s'améliorent, et pas les bébés américains.
Ce que nous avons fait, nous avons exposé les bébés américains pendant cette période au mandarin.
C'était comme si des cousins mandarins venaient vous rendre visite pendant un mois et habitaient avec vous et parlaient au bébé pendant 12 sessions.
Voilà que ça ressemblait dans le laboratoire.
(Video) locuteur mandarin :
[mandarin]
PK :
Alors qu'avons nous fait à ces petits cerveaux ?
(Rires)
Il nous fallait un groupe contrôle pour nous assurer que le seul fait de venir au laboratoire n'améliorait pas vous aptitude au mandarin.
Donc un groupe de bébés est venu et à écouté de l'anglais.
Et nous avons vu d'après le graphique que l'exposition à l'anglais n'améliorait pas leur mandarin.
Mais regardez ce qui s'est passé pour les bébés exposé au mandarin pendant 12 sessions.
Ils étaient aussi bons que les bébés à Taiwan qui avaient écouté pendant 10 mois et demi.
Ce que ça a prouvé c'est que les bébés tirent des statistiques d'une nouvelle langue.
Quoi qu'on mette devant eux, ils en tirent des statistiques.
Mais nous nous sommes demandés quels rôle l'être humain jouait dans cet exercice d'apprentissage.
Donc nous avons testé un autre groupe de bébés dans lequel les enfants ont reçu la même dose, les mêmes 12 sessions, mais par le biais d'une télévision et un autre groupe de bébés qui étaient simplement exposés à de l'audio et regardaient un nounours sur un écran
Qu'avons-nous fait à leur cerveau ?
Ce que vous voyez ici c'est le résultat audio -- aucun apprentissage -- et le résultat vidéo -- aucun apprentissage.
Il faut un être humain pour que les bébés tirent des statistiques.
Le cerveau social contrôle quand les bébés tirent des statistiques.
Nous voulons entrer dans le cerveau et voir cette chose se produire alors que les bébés sont devant des télévisions pour comparer au moment où ils sont devant des êtres humains.
Dieu merci, nous avons une nouvelle machine la magnéto encéphalographie, qui nous permet de le faire.
Elle ressemble à un sèche-cheveux venu de mars
Mais c'est absolument sans risque, totalement silencieux et non invasif.
Avec une précision au millimètre près pour ce qui est de l'espace et une précision à la milliseconde qui utilise 306 SQUIDs -- ce sont des appareils à interférence quantique superconducteurs -- pour repérer les champs magnétiques qui changent lorsque nous réfléchissons.
Nous sommes les premiers au monde à enregistrer des bébés dans une machine à électroencéphalogramme pendant qu'ils apprennent.
Donc voici la petite Emma.
Elle a six mois.
Et elle écoute différentes langues dans les écouteurs qui sont sur ses oreilles.
Vous pouvez voir, elle peut bouger.
Nous suivons sa tête avec des petits capteurs dans un bonnet. Donc elle est libre de bouger totalement sans contrainte.
C'est un tour de force technique.
Que voyons-nous ?.
Nous voyons le cerveau du bébé.
Quand le bébé entend un mot dans sa langue. les zones auditives s'allument et puis les zones qui les entourent et dont nous pensons qu'elles sont en rapport avec la cohérence, et qu'elle permettent au cerveau de se coordonner avec ses différentes zones, et la causalité, une zone du cerveau qui en fait active une autre.
Nous nous embarquons dans une ère remarquable de connaissances du développement du cerveau de l'enfant.
Nous allons être en mesure de voir un cerveau d'enfants pendant qu'ils ressentent une émotion, pendant qu'ils apprennent à parler et à lire, pendant qu'ils résoudent un problème de maths, pendant qu'ils ont une idée.
Et nous allons être capables d'inventer des interventions sur des cerveaux pour des enfants qui ont des difficultés d'apprentissage.
Tout comme les poètes et des écrivains l'ont décrit, nous allons être capables de voir, je pense, cette merveilleuse ouverture, cette ouverture complète et absolue, de l'esprit de l'enfant.
En étudiant le cerveau de l'enfant nous allons découvrir des vérités profondes sur ce que ça signifie l'être humain et dans la foulée, nous serons peut-être capables de maintenir nos cerveaux ouverts à l'apprentissage tout au long de nos vies.
Merci.
(Applaudissements)
D'accord...
Oh! Merci!
Les deux dernières personnes se sont vraiment focalisées sur des questions si "chaudes" pour moi... et à propos desquelles d'ordinaire je trouve très difficile de m'exprimer.
- Oui... - C'est clair.... - Ces trois dernières années ont été un tournant pour moi également.
Mes enfants ont grandi et je voulais toujours devenir... consacrer tout mon temps à ma spiritualité, et je suis arrivée à comprendre que tout est là et à faire... Et cela fait trois ans que je viens ici et, en même temps, je retourne dans le monde...
Je me bats vraiment avec cette... cette solitude... cette faim de la compagnie d'autres également en quête ou pas en quête mais en "ça" et... mais qui ont "ça" comme but...
Et il y a ce... cette limite: être simplement avec cette solitude... sachant bien que c'est juste le mental ou que quelque chose veut me sortir de... d'où je suis.
Et parfois c'est cet extrême qui... "Bien, je pourrais tout aussi bien trouver un travail si c'est pour me sentir pitoyable à cause de ces journées sans occupation...
Rien n'est à faire...
Je suis pleinement satisfaite.
Si Sadana a été quelque part... si la méditation matinale a été bonne, cela me laisse dans une disposition comme ça... Ou bien je vais avoir ces jours ennuyeux, où je pense que je devrais également travailler et aider à subvenir à la famille... Mais à l'intérieur je sais que je ne veux pas faire ça...
C'est comme une cata... c'est comme retomber dans quelque chose qui va, pour sûr, me distraire et ma capacité de me centrer est... que je ne ressens pas ça comme quelque chose de super.
Une fois que tu t'es abandonnée (à la vie), alors tu ne devrais plus avoir d'inquiétude à propos d'aucune de ces choses...
Si tu t'en est remise à l'Existence Suprême, alors tu n'as plus besoin de prendre soin de toi de façon excessive... Sinon c'est que tu n'as pas vraiment capitulé.
Soit cette histoire de reddition est une plaisanterie... c'est juste dans le mental et nous sommes en train de jouer des jeux... ou alors c'est vrai...
Si tu t'abandonnes, tu t'abandonnes. Non?
Tu ne peux pas t'abandonner et attendre encore de voir comment ça fonctionne si ça ne fonctionne pas.
Si tu t'abandonnes, tu t'abandonnes.
Alors de telles pensées ne peuvent avoir d'aire d'atterrissage.
Si elles surgissent, tu dis:
"Ecoutez, adressez-vous au patron. je ne m'implique plus là-dedans... ce ne sont plus mes affaires... ... je me suis rendue...
- Oui, donc c'est le... l'essentiel de tout ça exactement c'est d'examiner réellement mon abandon (de moi) et de renforcer ça.
Ce n'est pas... oui, ce n'est pas comme si je disais: "Assieds-toi sur tes mains". Tu vois?"
Tu vis la vie, mais il y a des moments où tu sens que quelque chose apparaît comme une crise... tu ne peux pas... tu sais... ou tu donnes tant d'attention au mental ou autre... alors, tu sais, tu... Car si tu accordes trop d'attention aux petites choses... ...trop d'attention à des choses sans importance au bout du compte, tu laisses échapper tant d'énergie à regarder ces petites choses.
Laisse-les tranquilles... ce n'est rien... Car si tu considères ces choses dérisoires et que tu commences à parler aux gens de ces choses dérisoires... alors...
Tant les choses dérisoires que les choses plus importantes ne sont pas des choses... en fait...
Elles se sont juste développées en raison de ton intérêt ou ta fascination... ta croyance (en elles) les fait apparaître comme quelque chose... Mais pour les autres, elles ne sont rien.
Tes "choses importantes" ne sont rien pour quelqu'un d'autre. Vois-tu?
Et c'est déjà une piste le fait que peut-être ce n'est pas aussi fiable que cela en a l'air dans mon propre mental.
Peut survenir alors une attitude... parfois tu es poussée à ne pas vraiment t'abandonner à ta propre, tu sais, puissance de la façon suivante: Je choisis de m'abandonner". mais quelque part, parfois, tu es forcée à t'abandonner...
Ne travaille pas trop sur toi ou ne deviens pas excellente à parler de toi.
Oublie simplement ça!
Si tu... si tu ne faisais rien du tout... la vie serait encore à animer ton corps.
Elle va le faire encore. Et je me demande comment tu verrais
- lorsque tes yeux sont bien tranquilles - que, tu sais, quoi qu'il arrive quelque part, tu vois que quelque courant d'énergie s'anime par lui-même.
Quelque courant d'énergie s'anime.
Je n'ai pas le désir de faire quoi que ce soit... mais pourtant les activités continuent...
Je te dis, je vais le dire à tout le monde, y compris à ma mère, à tout le monde:
"Oubliez tout ça!" Vous pensez bien trop sur la vie.
Arrêtez de penser et soyez!
Alors vous parviendrez à ... à l'opulence de l'existence, la beauté et la puissance... la joie... C'est si totalement harmonieux par soi-même....
Ennui après ennui et voilà cette chose fixée et je m'en rapproche et... : ce n'est pas vrai.
Ouvre les yeux! Prends conscience!
Réveille-toi de ça!
Ce n'est pas réel, c'est si fatiguant...
Tous les êtres sont si fatigués... fatigués... principalement en raison du mental non pas d'une rude besogne.
Rude besogne dans le mental.
Penser, penser, penser, penser... même en pelant des carottes, et bla-bla-bla...
Oublie tout ça!
Qui t'a donné une tâche à faire?
Qui t'as envoyé dans l'existence pour sauver le monde, également?
Pour d'abord parvenir à ton propre vrai royaume et être en paix avec toi-même.
C'est infiniment constructif et puissant en ce bas monde.
- Je vois l'autre espace pour moi qui est ce dont la dernière personne avait parlé: la dévotion, espèce de volatilisation et l'espace et l'attaction à ça, ce sans savoir où je suis là-dedans, sans savoir si la dévotion s'en est allée et penser qu'elle devrait encore être là... puisque c'est ce qui m'a menée jusqu'ici, et...
Vis comme si tu n'existais pas...
Vis comme si tu étais deux globes oculaires flottant dans l'espace... ... avec rien derrière eux...
- Comment faire ça, Mooji?
Permets à ces paroles d'entrer en toi... Il y a un lieu à l'intérieur de toi qui connaît très bien ces mots... et qui est si ravi de les entendre!
Trouve ce lieu!
Il y a un lieu à l'intérieur de ton propre coeur... de ton propre être qui connaît ce type de paroles insensées que j'exprime et qui est totalement, totalement aux anges qu'il lui soit rappelé cet infini espace... infinie joie...
- Redites-moi donc: "Vivre comme si j'étais deux globes oculaires flottant dans l'espace... sans rien derrière eux?" Oui, sans cervelle attachée...
D'accord?
Pas même le moindre petit cheveu... rien...
Ce n'est pas une image très séduisante...
Bon, des globes oculaires invisibles, d'accord?
D'accord.
- Je vais contempler tout ça et revoir le DVD et je vais le mettre en pratique l'année prochaine. Je vous reverrai l'an prochain.
Comme déjà dit: "Pas de cervelle attachée!"
Est-ce que quelqu'un peut envisager la chose... avec ce silence quand tu n'es pas en train de t'approvisionner au moyen de tes yeux, ni non plus de t'approvisionner au moyen de tes sens.
Nous sommes toujours en train de ramasser quelque chose et de faire des choix... Vous êtes toujours sur la place du marché des concepts.
Parfois vous parvenez à voir - par la grâce - que tous vos sens sont tranquilles...: il y a du silence.
Lorsque tu humes l'air... : c'est silence.
Lorsque tu regardes... : que du silence!
Ce que tu vois... : silence...
Celui qui voit...: silence.
Ce que tu res(sens)... : silence.
Ce qui tu fais... : silence.
Excellent!
La culpabilité venue du passé.
Que faire ?
Ne vivez pas dans votre mental.
Il n'y a pas de paix là. Si vous regardez à partir du Soi en tant que Soi,
le vrai Soi, les événements ne seront pas si importants pour vous.
Aussi qui est coupable ?
Vous devriez vous poser cette question.
Le Soi ne peut pas ressentir la culpabilité, il ne peut pas éprouver de la fierté, il ne peut pas ressentir le succès, il ne peut pas ressentir... l'échec. Donc, ceci vient du mental lui-même.
Ne vivez pas dans votre mental.
Il n'y a pas de paix là.
Il n'y a pas d'espace à trouver dans lequel on puisse faire ou ne pas faire.
Pourtant... les activités ne sont pas en conflit avec la vérité.
C'est seulement quand vous amenez une identification psychologique, alors ça devient très complexe, qui a du mal - pas clair - compliqué.
Il est possible de se mouvoir dans la vie au milieu de toute cette activité comme étant le Soi - sans se bagarrer.
Donc, ne vous identifiez pas avec ces... idées du passé à propos du Soi.
C'est quelque chose de très radical que suis entrain de proposer, de laisser tomber.
Ne vivez pas dans votre mental.
Il n'y a pas de paix là.
En fait, connaître c'est rien de bien spécial... Connaître c'est pas toute une histoire.
Connaître c'est toute une histoire si tu as des aspirations dans ton mental... Alors connaître devient toute une histoire.
Si tu aspires ardemment à la libération, à la liberté, tu n'as pas besoin de savoir grand-chose...
Aucune nécessité d'avoir étudié des montagnes de livres ou autre.
En fait, tout bien considéré, il s'agit là plutôt d'une façon de se distraire.
S'il y a aspiration ardente, appel en toi, il y a vraiment très peu de choses à savoir.
Uniquement "la chose juste". J'entends par cette "chose juste" le fait de véritablement connaître ta vraie position et d'avoir de l'... l'intégrité et une attitude de dévotion vis-à-vis de la Vérité.
Il ne prendra simplement pas place dans ton coeur... Car l'arrogance... d'une certaine façon... fera que la vérité elle-même ne se révélera pas en toi.
Découvrir la vérité n'est pas une question d'intelligence... ni d'intelligence, ni de capacité intellectuelle, ni du tout d'intelligence intellectuelle...
Car si ça l'était, cela sous-entendrait que toutes les personnes aux intellects très aiguisés, qui ont de telles aptitudes à comprendre ou aller droit à l'essentiel... donc si c'était tout ce que cela exigeait, il aurait beaucoup, vraiment beaucoup beaucoup de Bouddhas qui proviendraient de l'artère ou de la veine intellectuelle. Mais ce n'est pas comme ça.
Parfois, cela peut être des illettrés, des gens qui ne connaissent pas vraiment grand-chose, tu vois, des savoirs livresques ou autre, mais qui sont si vastement... si profondément qualifiés dans cette compréhension...
Toutes les choses nécessaires sont en place, tous les signes sont là (montrant) que les dernières bulles ont éclaté...
Donc voilà l'erreur à propos de laquelle nous pouvons au moins être au clair.
Celle qu'il ne s'agit pas, tu vois, d'apprendre ça, tu vois, seulement avec le mental.
Et ensuite de supposer que cette connaissance mentale suffit.
Car tu peux répéter ce que Ramana disait ou n'importe quoi d'autre.
Tu peux le comprendre à un certain niveau, ou percevoir à un certain niveau que tu vois d'où Ramana est en train de parler... tu peux faire ça... mais c'est une fois encore uniquement intellectuel...
Donc il ne me paraît pas bizarre de te dire:
"Complète ton cheminement!.
"Tu sais tout (ce qui t'est nécessaire) maintenant.
Si tu es vrai, dans ton attitude, tu peux compléter ton parcours."
Il ne s'agit pas de se laisser encore hypnotiser ou, tu vois, de se voir sous quelque influence ou distraction, tu vois, tu es... le but, si tu veux utiliser cette terminologie... Le but est ... manqué...
Le but est "toi-même sans but".
Le but est toi-même sans but sans poteau de but...
C'est comme si, supposons que je sois un millionnaire et que vous faites tous partie de ma famille, que je disais maintenant à chacun d'entre vous: "Je vous ai montré tout ce que vous... je vous ai montré comment faire.
C'est facile... bien simple, maintenant...
Tout d'abord il vous faut penser comme un millionnaire... ... croire que vous êtes un millionnaire... mais également, il faut que vous "LE SOYEZ" dans votre coeur.
Toutes les techniques que je vous ai montrées, tout, rien n'est obstacle absolument rien ne vous entrave.
Quelques raisons que vous puissiez trouver, ne les respectez pas.
Elles ne sont pas vraies.
Pas pour ce but... vous voyez?
Maintenant, vous ne devriez plus utiliser des termes comme:
"C'est dans ma destinée qu'il m'arrive ça"...
Ce n'est pas une affaire de destinée si tu réalises le Soi ou pas.
Le fait est que tu ES le Soi mais cela doit se voir confirmé par l'expérience de vie... ... par compréhension directe.
Cela doit simplement être..., être vu.
Je ne veux pas utiliser de termes comme
"Bien, c'est ta destinée de réaliser le Soi", ou bien le contraire....
Je ne sens pas que cela soit d'une quelconque aide, ce bien que certaines personnes puissent en parler de cette manière.
En fait, tu vois, je ne vois pas quelle valeur cela pourrait avoir.
Peut-être, si quelqu'un parvenait à un certain point et en parlait d'une certaine façon, je lui dirais peut-être:
"Oui, je ne vois pas... ... je ne vois pas vraiment de signes..."
Je ne vais pas dire ce qui peut ne pas se produire, mais que je ne sens pas que cela soit favorable... ... que cela semble peu probable... La couche nuageuse est bien épaisse aujourd'hui, il est peu probable que le soleil apparaisse durant l'heure qui vient... ou autre.... mais tu ne peux pas le garantir.
Chaque fois qu'il y a de la sincérité dans le coeur... un véritable désir urgent ou une aspiration à la vérité, je sens que je me mélange simplement à vous.
Je dis: "Entrons-y ensemble...!" Certes tes propres pas sont encore les tiens, mais entrons-y ensemble!
Franchissons le seuil de cette porte.
Les mathématiques s'avèrent être un langage très puissant.
Elles ont engendré des idées fortes en physique, en biologie, en économie, mais pas tant en lettres et en histoire.
Je pense qu'on croit que c'est impossible, qu'on ne peut pas quantifier les actions de l'humanité, ou mesurer l'histoire.
Mais je ne pense pas que cela soit vrai.
Je veux vous montrer quelques exemples.
Mon collaborateur Erez et moi-même considérions le fait que deux rois séparés par plusieurs siècles parleront une langue très différente.
C'est une force historique très puissante.
Prenons le roi d'Angleterre, Alfred le Grand, qui utilise un vocabulaire et une grammaire assez différents du Roi du hip hop, Jay-Z. (Rires)
C'est comme ça.
La langue change avec le temps et c'est une force puissante.
Ainsi Erez et moi voulions en savoir plus à ce sujet.
Nous nous sommes donc intéressés à une règle de grammaire en particulier, la conjugaison au passé.
Vous ajoutez par exemple " ed " à la fin d'un verbe pour signifier le passé. " Today I walk.
Yesterday I walked. "
Mais certains verbes sont irréguliers. " Yesterday I thought. "
Ce qui est intéressant ici c'est que les verbes irréguliers entre Alfred et Jay-Z sont devenus plus réguliers.
Comme le verbe " to wed " qui est maintenant devenu régulier.
Erez et moi avons donc suivi l'évolution de plus de 100 verbes irréguliers à travers 12 siècles de langue anglaise et nous avons remarqué qu'il y a en fait un schéma mathématique très simple qui capture ce changement historique complexe, à savoir si un verbe est 100 fois plus fréquent qu'un autre, il se régularise 10 fois plus lentement.
C'est de l'histoire, mais présentée de façon mathématique.
Dans certains cas les maths peuvent même aider à expliquer ou proposer des explications pour des forces historiques.
Steve Pinker et moi avons donc observé la magnitude des guerres au cours des deux derniers siècles.
On y voit en fait une régularité bien connue où le nombre des guerres qui sont 100 fois plus meurtrières est 10 fois plus petit.
Ainsi il y a 30 guerres qui sont presque aussi meurtrières que la Guerre de Six Jours, mais il n'y a que 4 guerres qui sont 100 fois plus meurtrières, comme la Première Guerre Mondiale.
Quelle sorte de mécanisme historique peut produire ça ?
Quelle en est l'origine ?
Steve et moi, par une analyse mathématique, proposons qu'il y a en fait un phénomène très simple à l'origine de ça, qui se trouve dans nos cerveaux.
C'est une caractéristique bien connue qui fait que nous percevons les quantités de manière relative, des quantités comme l'intensité de la lumière ou du son.
Par exemple, engager 10 000 soldats pour la prochaine bataille parait beaucoup.
C'est relativement énorme si vous avez déjà engagé 1000 soldats précédemment.
Mais ça ne paraît pas tant, ce n'est pas relativement assez, cela ne fera aucune différence, si par le passé vous aviez engagé 100 000 soldats.
Vous voyez donc qu'à cause de la manière dont on perçoit les quantités, quand la guerre dure, le nombre de soldats engagés et les blessés vont croitre non pas de manière linéaire, comme 10 00, 11 000, 12 000, mais exponentielle ,10 000, puis 20 000, puis 40 000.
Et cela explique ce schéma que nous avons déjà observé.
Les mathématiques nous permettent donc de faire le lien entre une caractéristique bien connue de l'esprit et le schéma historique à long terme qui se déroule au fil des siècles et à travers les continents.
Ce genre d'exemples, aujourd'hui il n'y en a que quelques uns, mais je pense que dans la prochaine décennie ils deviendront monnaie courante.
La raison en est que les documents historiques sont numérisés très rapidement.
Il y a donc à peu près 130 millions de livres qui ont été écrits depuis l'aube des temps.
Des compagnies comme Google en ont numérisé beaucoup, plus de 20 millions en fait.
Et quand l'histoire sera disponible numériquement, il sera alors possible, en utilisant l'analyse mathématique de très rapidement et très facilement revoir les schémas dans notre histoire et notre culture.
Je pense donc que dans la prochaine décennie, les sciences et les lettres se rapprocheront afin de répondre à des questions profondes sur l'humanité.
Et je pense que les mathématiques seront un langage très puissant pour faire ça.
Il sera possible de révéler les nouvelles tendances de notre histoire, parfois de les expliquer, et peut-être même dans le futur de prédire ce qui arrivera.
Merci beaucoup. (Applaudissements)
Parmi vous, une femme sur deux sera atteint d'une maladie cardiovasculaire dans sa vie.
C'est la première cause de mortalité féminine.
Le secret est bien gardé pour des raisons que j'ignore.
En plus de la dimension personnelle -- nous allons parler de la relation de chaque femme avec son propre cœur -- il y a la dimension politique.
Car ce qui est personnel est politique.
Et il y a fort à faire en ce sens.
Nous avons vu les femmes vaincrent le cancer du sein grâce aux campagnes de prévention. Il faut faire de même pour le cœur.
Depuis 1984, aux USA, plus de femmes meurent que d'hommes.
On pensait que les maladies cardiaques étaient un problème d'homme. Cela a toujours été faux, mais c'est ce que l'on pensait dans les années 50, 60. C'était dans tous les manuels.
C'est ce qu'on m'a appris lors de ma formation.
Si nous devons rester sexiste, et ce n'est pas juste mais si nous allons au bout de cette idée injuste, c'est en fait une maladie de femmes.
C'est le cas désormais.
Une des choses que l'on observe est que pour les hommes
la mortalité ne fait que baisser. et voyez celle des femmes depuis 1984 Le fossé se creuse.
Les maladies du cœur tuent jusqu'à 4 fois plus de femmes que d'hommes.
Cette durée est trop courte pour que les facteurs de risque aient changé.
Cela montre qu'au niveau national, les stratégies de diagnostic et de thérapie développées par et pour les hommes pendant les 50 dernières années -- qui elles sont d'ailleurs plutôt efficaces -- ne fonctionnent pas pour les femmes.
Cela nous a alarmé dans les années 80.
Les maladies cardiaques tuent plus de femmes, à tout âge, que le cancer du sein.
La campagne contre le cancer du sein -- et ce n'est pas une compétition.
Nous voulons être aussi bons qu'eux.
Nous devons être aussi bon que la campagne contre le cancer du sein pour faire face à cette crise.
La chose suivante en a surpris plus d'un.
On connait tous une femme, souvent jeune, qui ait eu un cancer du sein.
Mais pas de jeune femme ayant une maladie du cœur.
Je vais vous dire pourquoi.
Les maladies du cœur tuent, souvent très vite.
Quand une maladie cardiaque frappe pour la première fois homme ou femme, la moitie du temps c'est une mort subite. Pas le temps de dire au-revoir, Pas le temps de l'accompagner à sa chimio,
Pour le cancer du sein, la mortalité est tombée à 4%.
Grâce à 40 ans de recommandations.
Betty Ford, Nancy Reagan ont témoigné, pour dire "J'ai survécu au cancer du sein" On a pu en parler librement.
Puis les médecins se sont impliqués.
Nous avons fait des recherches.
Nous avons maintenant des thérapies efficaces.
Les femmes vivent plus longtemps que jamais
Il faut faire de même pour les maladies cardiaques.
Nous devons énormément à ces deux femmes.
Barbara Streisand l'a illustré dans son incroyable film "Yentl". Elle incarne une jeune femme qui veut faire des études.
Elle veut étudier le Talmud.
Comment y arrive-t-elle ?
En se faisant passer pour un homme.
Elle doit se déguiser en homme.
Elle doit faire croire qu'elle est un homme pour avoir les même droits qu'un homme.
Le Dr.
Bernadine Healy, était cardiologue.
Dans les années 80, les maladies du cœur tuaient de plus en plus de femmes. Elle signa alors un article dans le New England Journal of Medicine qui parlait du syndrome de Yentl.
Les maladies du cœur tuent jusqu'à 4 fois plus de femmes que d'hommes.
Cela va en augmentant.
Elle s'interrogeait, sur l'hypothèse de l'existence d'un syndrome de Yentl.
Et voilà la question:
Les femmes ne ressemblant pas aux hommes ne presentant pas le schema masculin des maladies cardiaques que nous avons étudiées, diagnostiquées et traitées pendant les 50 dernières années est-ce pour cela qu'on ne les détecte pas ?
Les femmes ne sont pas traitées ni diagnostiquées.
Elles ne profitent pas des progrès de la médecine.
Le Dr.
Healy devint ensuite la première femme à diriger les National Institutes of Health.
La plus grande entreprise de recherche biomédicale au monde, qui finance une grande part de mes recherches, et de nombreux autres projets.
C'était très important pour elle d'en devenir la directrice.
Et elle fonda, malgré les polémiques, l'Initiative pour la Santé des Femmes (WHI)
Chaque femme ici a pu en profiter.
Pour l'hormonothérapie,
l'ostéoporose,
les cancers du sein ou du colon chez la femme.
Un savoir immense malgré, encore une fois, une forte opposition. C'était trop coûteux.
Sous-entendu, les femmes n'en valent pas la peine.
Elle répondit "Désolée, elles en valent la peine."
Une petite partie de ce fond finança le National Heart, Lung, and Blood Institute, la partie cardiologie du National Institutes of Health
Ce qui permit de lancer l'étude WISE -- sur l'évaluation du syndrome d'ischémie chez la femme -- étude que je dirige depuis 15 ans,
L'étude pose la question : que se passe-t-il chez les femmes ?
Pourquoi de plus en plus de femmes meurent-elles de maladies cardiaques ischémiques ?
Il y a 15 ans avec WISE, on a décidé de partir de quelques observations clef.
Nos collègues à Washington, D.C. venaient de publier que quand une femme meurt d'une crise cardiaque à la différence d'un homme -- nous parlons ici de millions de gens, chaque jour -- les plaques de graisse chez la femme -- voici leurs artères coronaires, principale voie du sang vers le cœur -- chez la femme, ça s'érode, chez l'homme, ça explose.
Il y a des analogies intéressantes en physiologie.
(Rires)
D'abord, la crise cardiaque chez l'homme.
Façon Hollywood. Arg...
Douleur thoracique horrible.
L'électrocardiogramme s'affole, les médecins le repèrent tout de suite.
Un gros caillot bloque l'artère.
On va au labo de cathétérisme et hop, on enlève le caillot.
C'est la crise cardiaque chez l'homme.
Quelques femmes ont ce type de crises, mais chez beaucoup d'autres, c'est l'érosion, et non l'obstruction. Les symptômes sont subtils.
L'électrocardiogramme est différent -- c'est le schéma féminin.
Qu'arrive-t-il à ces filles ?
Ce n'est souvent pas reconnu, on les renvoie chez elles.
On n'est pas sur.
C'était sûrement des flatulences.
On est parti de là. Sachant qu'on peut aujourd'hui voir l'intérieur des êtres humains avec ces cathéters spéciaux, les IVUS, ou échographies endovasculaires.
On a aussi fait l'hypothèse que les plaques de graisse chez la femme sont probablement différentes, et se déposent autrement que chez les hommes.
Il est bien connu que les femmes grossissent différemment des hommes.
Quand les gens deviennent obèses, où les hommes prennent-ils du gras ?
Ici, juste ici.
Et pour les femmes ?
Partout.
De la cellulite ici, là...
Les femmes ont l'air d'être douées pour repartir les déchets, bien uniformément.
Les hommes posent tout au même endroit.
On a donc décider de regarder cela
En jaune, les plaques de graisse. Le sujet A est un homme.
C'est très bosselé.
Comme une bedaine dans les artères coronaires.
En bas, c'est une femme: très uniforme.
Elle a tout bien réparti.
(Rires)
A l'angiographie, en rouge, on repère la maladie chez l'homme.
Donc après 50 ans à peaufiner ces angiographies nous reconnaissons facilement
le schéma masculin, contrairement au schéma féminin.
Ce fut une découverte.
Quelles en sont les implications ?
Encore une fois, les femmes font une angiographie et personne ne décèle le problème.
Nous travaillons sur un outil non invasif -- tous ceux-ci sont invasifs.
Idéalement, tout serait non invasif.
Après 50 ans d'études sur des tests d'effort non invasifs, on obtient un bon diagnostic du schéma masculin.
Voici un IRM cardiaque, que nous développons au Cedars-Sinai Heart Institute au Women's Heart Center.
On l'utilise pour nos recherches.
Il n'y en a pas dans votre hôpital de quartier, mais nous esperons changer cela.
Après deux ans et demi d'une recherche prévue sur cinq ans, c'est le seul outil qui nous montre la paroi intérieure du cœur.
Et si on regarde bien, il y a une zone sombre ici.
C'est une obstruction microvasculaire.
On nomme le syndrome de type féminin dysfonction coronaire, ou obstruction microvasculaire.
L'IRM nous a plu aussi car il n'y a pas de radiation.
Contrairement aux scanner, radios, thalliums, pour les femmes, dont les seins sont juste devant le cœur, on réfléchit bien avant de prescrire tout examen causant des radiations, même à petite dose.
On se réjouit donc d'avoir l'IRM.
On ne peut pas encore le commander, mais les recherches sont en cours et étudier les femmes fera avancer les choses pour les deux sexes.
Quelles sont les conséquences en aval lorsqu'on ne reconnait pas le schéma féminin de la maladie ?
Voici un tableau tiré d'un article que j'ai publié l'été dernier dan le European Heart Journal.
C'était un simple moyen d'illustrer le fait que de plus en plus de femmes meurent de maladies cardiaques malgré les traitements efficaces connus et développés.
Si une femme présente le schéma masculin -- elle est alors comme Barbara dans le film -- elle sera traitée.
Si vous avez un schéma féminin et que vous ressemblez à une femme comme ici Barbara avec son mari, elle n'est pas traitée.
Ces traitements sauvent des vies.
Ces petites boîtes sont des décès.
Voilà les conséquences.
C'est le schéma féminin, et ce pourquoi nous pensons que le syndrome Yentl explique réellement certains de ces écarts.
Il y a aussi de très bonnes nouvelles pour la recherche sur les femmes et les maladies cardiaques.
Un des domaines d'avant-garde proprement fascinant sont les cellules souches.
Quelle est la grande différence physiologique entre une homme et une femme ?
Pourquoi y a-t-il deux sexes ?
Car la femme met au monde la vie.
C'est une question de cellules souches.
On a fait l'hypothèse que les cellules souches des femmes reconnaissent mieux les blessures, réparent mieux les cellules et même produisent mieux de nouveaux organes -- chose que l'on essaie de faire avec la thérapie cellulaire.
Voici des cellules souches des deux sexes.
En cas de blessure à un organe ou de crise cardiaque, pour réparer cette zone de lésion, choisiriez-vous les cellules du haut, nombreuses et robustes ?
Ou bien celles-là, qui ont l'air d'être sorties déjeuner ?
(Rires)
Nos équipes de recherche ont prouvé que les cellules souches des femmes -- chez les animaux et de plus en plus chez les humains -- ces cellules femelles, mêmes introduites dans un corps mâle, font mieux que les cellules souches mâles dans un corps mâle.
Ce que l'on veut dire à travers la physiologie de la femme -- et bien que l'on parle ici de femmes et de maladies cardiaques, les femmes vivent en moyenne plus longtemps que les hommes -- c'est que les secrets de la physiologie féminine ont autant à apporter aux hommes qu'aux femmes.
Tout le monde y gagne.
Voilà d'où nous étions partis.
Les lignes se croisent en 1984, et de plus en plus de femmes meurent de maladies cardiaques.
Que se passe-t-il lors de ces 15 années de recherche ?
Nous faisons baisser la courbe.
Nous faisons baisser la courbe.
Comme pour le cancer du sein, la recherche, la sensibilisation fonctionnent, il suffit de lancer la machine.
Maintenant, est-ce suffisant ?
Il y a toujours 2 à 3 fois plus de décès chez les femmes que chez les hommes.
Ce que je suggère, les femmes vivant globalement plus longtemps que les hommes, c'est que les femmes auraient sûrement de meilleurs résulats si seulement elles étaient traitées.
Voilà où nous en sommes, il y a encore beaucoup de chemin à faire.
Nous avons travaillé la-dessus pendant 15 ans.
Le schéma masculin des maladies cardiaques a bénéficié de 50 ans de recherches.
On a donc 35 ans de retard.
On espère que cela ne prendra pas 35 ans.
Ce ne sera sûrement pas le cas.
Mais on ne peut pas en rester là.
Trop de vies en dépendent.
Alors, que faut-il faire ?
Vous vous sentez à présent, j'espère, plus concernées par votre cœur.
Les femmes ont entendu l'appel pour le cancer du sein et ont pris la parole lors des campagnes de sensibilisation.
Elles se font faire des mammographies à présent.
Les femmes lèvent des fonds.
Elle participent.
Elles ont joint l'acte à la parole, en parlant pour la cause et en rejoignant des campagnes.
C'est ce que l'on doit faire pour les maladies cardiaques.
C'est politique.
Lever des fonds pour la santé des femmes est parfois populaire, parfois moins.
Nous sommes sur des montagnes russes.
Alors je vous en prie, rejoignez la campagne "Red Dress" pour lever des fonds.
Le cancer du sein tue des femmes, mais les maladies du cœur encore plus.
Si nous sommes aussi efficaces, et que nous faisons confiance aux femmes, nous pouvons sauver de nombreuses vies.
Merci de votre attention.
(Applaudissements)
Alors, je vais commencer par ceci : il y a deux ans, l'organisatrice d'un événement m'a téléphoné parce que je devais donner une conférence.
Elle m'a appelé et m'a dit :
"J'ai vraiment du mal à trouver comment vous décrire sur notre petit prospectus."
Et je me suis dit : " Et bien, où est le problème ?"
Et elle m'a dit : " Et bien, je vous ai déjà vu parler, et je vais vous désigner comme une chercheuse, je crois, mais j'ai peur que si je vous désigne comme chercheuse, personne ne vienne, parce que tout le monde pensera que vous êtes ennuyeuse et hors sujet."
(Rires)
Ok.
Et elle a dit : " Mais ce que j'ai aimé dans votre conférence, c'est que vous êtes une conteuse d'histoires.
Alors je pense que ce que je vais faire, c'est juste dire que vous êtes une conteuse."
Et bien sûr, mon côté universitaire, qui manque d'assurance, a dit : " Vous allez dire que je suis quoi ?! "
Et elle a dit : " Je vais dire que vous êtes une conteuse."
Et moi : " Et pourquoi pas fée Carabosse ? " (Rires)
J'ai fait : " Laissez-moi réfléchir une seconde."
J'ai essayé de rassembler tout mon courage.
Et j'ai pensé, je suis une conteuse d'histoires.
Je suis une chercheuse en sciences humaines.
Je recueille des histoires ; c'est ce que je fais.
Et peut-être que les histoires ne sont rien d'autre que des données scientifiques avec une âme.
Et peut être que je ne suis rien d'autre qu'une conteuse.
Alors j'ai dit : " Vous savez quoi ?
Pourquoi ne pas simplement dire que je suis une chercheuse-conteuse ?"
Et elle a fait : " Ha ha.
Ça n'existe pas."
(Rires)
Ainsi, je suis une chercheuse-conteuse, et je vais vous parler aujourd'hui -- nous discutons de l'élargissement de nos conceptions -- alors je veux vous parler et vous raconter quelques histoires sur une partie de mes recherches qui a fondamentalement élargi ma perception et a réellement, concrètement, changé ma façon de vivre, d'aimer, de travailler, et d'élever mes enfants.
Et voilà où mon histoire commence.
Quand j'étais une jeune chercheuse, une étudiante en doctorat, pendant ma première année j'ai eu un directeur de recherche qui nous a dit : " Voilà le topo : ce qu'on ne peut pas mesurer n'existe pas."
Et j'ai pensé qu'il essayait de m'embobiner.
Et j'ai fait : " Vraiment ?", et lui : "Absolument."
Il faut que vous sachiez que j'ai une licence d'assistance sociale, un master d'assistance sociale, et que je préparais une thèse d'assistance sociale, alors j'avais passé toute ma carrière universitaire entourée de gens qui croyaient en quelque sorte que la vie c'est le désordre, et qu'il faut l'aimer ainsi.
Alors que moi ça serait plutôt : la vie c'est le désordre, il faut la nettoyer, l'organiser, et bien la ranger dans des petites cases.
(Rires)
Alors quand je pense que j'ai trouvé ma voie, que j'ai engagé ma carrière sur un chemin qui m'amène -- vraiment, dans l'aide sociale, on dit beaucoup qu'il faut plonger dans l'inconfort du travail.
Et moi je suis plutôt : évacuer l'inconfort une bonne fois pour toutes, le dégager et n'obtenir que des 20 sur 20.
C'était ma devise.
C'est pourquoi j'étais très enthousiasmée par cette idée.
Et que je me suis dit, tu sais quoi, c'est la carrière qu'il te faut, parce que je m'intéresse à des sujets compliqués, mais je veux pouvoir les rendre moins compliqués.
Je veux les comprendre.
Je veux m'infiltrer dans ces questions, que je sais importantes, et les décoder pour tout le monde.
J'ai donc commencé avec les relations humaines.
Parce que, quand vous avez travaillé dans le social pendant 10 ans, vous réalisez que les relations humaines sont la raison de notre présence sur terre.
C'est ce qui donne un but et du sens à nos vies.
Tout tourne autour de cela.
Peu importe que vous en discutiez avec des gens qui travaillent dans le secteur de la justice sociale, ou bien de la santé mentale, ou de la maltraitance, ou de la négligence parentale, ils vous diront tous que les relations, la capacité d'entrer en relation, c'est -- sur le plan neurobiologique, nous sommes conçus ainsi -- c'est la raison de notre présence sur terre.
J'ai donc pensé: je vais commencer par les relations humaines.
Vous connaissez cette situation où vous avez un entretien d'évaluation avec votre patron, et elle vous parle de 37 choses que vous faites incroyablement bien, et puis d'une chose -- " Une occasion de vous améliorer."
(Rires)
Et tout ce que vous retenez, c'est cette "occasion de vous améliorer", pas vrai ?
Eh bien, à première vue, c'est également la direction que mon travail a prise, parce que, quand j'ai interrogé les gens sur l'amour, ils m'ont parlé de chagrin.
Quand j'ai interrogé les gens sur le sentiment d'appartenance, ils m'ont raconté leurs plus atroces expériences où ils étaient exclus.
Et quand j'ai interrogé les gens sur les relations humaines, les histoires qu'ils m'ont racontées parlaient d'isolement.
Aussi très rapidement -- en fait après seulement six semaines de recherches -- j'ai buté sur cette chose sans nom qui détruisait totalement les relations d'une façon que je ne comprenais pas, et que je n'avais jamais vu.
J'ai donc pris un peu de recul sur ma recherche et je me suis dit, il faut que je comprenne ce dont il s'agit.
Et j'ai découvert qu'il s'agissait de la honte.
On peut vraiment comprendre la honte facilement si on la considère comme la peur de l'isolement.
Il y a-t-il quelque chose chez moi qui ferait que, si d'autres le savaient ou le voyaient, je ne mériterais pas d'être en relation avec eux ?
Il y a une chose que je peux vous en dire : c'est universel ; on a tous ça.
Les seules personnes qui n'éprouvent pas la honte sont celles qui sont incapables d'empathie ou de relations humaines.
Personne ne veut en parler, et moins on en parle, plus on la ressent.
Ce qui est à la base de cette honte, ce "Je ne suis pas assez bien ", -- qui est un sentiment que nous connaissons tous : " Je ne suis pas assez neutre.
Je ne suis pas assez mince, pas assez riche, pas assez beau, pas assez malin, pas assez reconnu dans mon travail."
Ce qui est à la base de tout ça, c'est une atroce vulnérabilité, cette idée que, pour pouvoir entrer en relation avec les autres, nous devons nous montrer tels que nous sommes, vraiment tels que nous sommes.
Et vous savez ce que je pense de la vulnérabilité.
Je hais la vulnérabilité.
J'ai donc pensé, voilà l'occasion que j'attendais de la faire battre en retraite avec ma règle.
Je vais m'y plonger, je vais démêler toute cette histoire, je vais y consacrer une année, je vais complètement déboulonner la honte, je vais comprendre comment fonctionne la vulnérabilité, et je vais être la plus forte.
J'étais donc prête, et j'étais vraiment enthousiaste.
Comme vous vous en doutez, ça ne s'est pas bien passé.
(Rires)
Vous vous en doutez.
Alors, je pourrais vous en dire long sur la honte, mais il me faudrait prendre le temps de parole de tous les autres.
Mais voilà ce que je peux vous dire, ce à quoi ça se résume -- et c'est peut-être la chose la plus importante que j'ai jamais apprise pendant les dix années passées sur cette recherche.
Mon année s'est transformée en six années, des milliers de récits, des centaines de longs entretiens, de groupes de discussion.
À un moment, les gens m'envoyaient des pages de journaux, ils m'envoyaient leurs histoires -- des milliers d'éléments d'information en six ans.
Et j'ai commencé à comprendre.
J'ai commencé à comprendre : voilà ce qu'est la honte, voilà comment ça marche.
J'ai écrit un livre, j'ai publié une théorie, mais quelque chose n'allait pas -- et ce que c'était, c'est que, si je prenais les gens que j'avais interviewés, et que je les divisais grossièrement en deux catégories: ceux qui croyaient vraiment en leur propre valeur -- c'est à cela que ça se résume, croire en sa propre valeur -- ils ont un fort sentiment d'amour et d'appartenance -- et ceux qui ont du mal avec ça, ceux qui se demandent tout le temps si ils sont assez bien.
Il n'y avait qu'une variable qui différenciait ceux qui ont un fort sentiment d'amour et d'appartenance de ceux qui ont vraiment du mal avec ça.
Et c'était que ceux qui ont un fort sentiment d'amour et d'appartenance pensent qu'ils méritent l'amour et l'appartenance.
C'est tout.
Ils pensent qu'ils le méritent.
Et pour moi la chose qui nous prive de relations humaines est notre peur de ne pas mériter ces relations, c'était quelque chose que, sur le plan personnel comme professionnel, j'ai eu l'impression que j'avais besoin de mieux comprendre.
Alors ce que j'ai fait, c'est que j'ai pris tous les interviews dans lesquels je pouvais voir des gens qui croyaient mériter, qui vivaient ainsi, et je les ai simplement examinés attentivement.
Qu'ont en commun tous ces gens ?
Je suis un peu accro aux fournitures de bureau, mais c'est une autre histoire.
J'avais une chemise cartonnée, et j'avais un marqueur, et j'ai fait, comment vais-je intituler cette recherche ?
Et les premiers mots qui me sont venus à l'esprit ont été "sans réserve".
Ce sont des gens sans réserves, qui vivent avec ce sentiment profond de leur valeur.
Alors je l'ai inscrit sur la couverture de la chemise, et j'ai commencé à examiner les données.
En réalité, j'ai commencé par le faire pendant quatre jours par une analyse des données extrêmement intensive, où je suis revenue en arrière, j'ai ressorti ces interviews, ressorti les récits, ressorti les incidents.
Quel est le thème ?
Quel est le motif ?
Mon mari a quitté la ville avec les enfants parce que je rentre à chaque fois dans ce délire à la Jackson Pollock, où je ne fais qu'écrire, et où je suis en mode chercheuse.
Et voici ce que j'ai trouvé.
Ce qu'ils avaient en commun, c'était un sens du courage.
Là je veux prendre une minute pour vous expliquer la distinction entre le courage et la bravoure.
Le courage, la définition originelle du courage, lorsque ce mot est apparu dans la langue anglaise -- il vient du latin "cor", qui signifie "cœur" -- et sa définition originelle était : raconter qui nous sommes de tout notre cœur.
Ainsi, ces gens avaient, très simplement, le courage d'être imparfaits.
Ils avaient la compassion nécessaire pour être gentils, tout d'abord avec eux-mêmes, puis avec les autres, car, à ce qu'il semble, nous ne pouvons faire preuve de compassion envers les autres si nous sommes incapables d'être gentils envers nous-même.
Et pour finir, ils étaient en relation avec les autres, et -- c'était ça le noyau dur -- de par leur authenticité, ils étaient disposés à abandonner l'idée qu'ils se faisaient de ce qu'ils auraient dû être, de façon à être qui ils étaient, ce qui est un impératif absolu pour entrer en relation avec les autres.
L'autre chose qu'ils avaient en commun était ceci.
Ils adoptaient complètement la vulnérabilité.
Ils pensaient que ce qui les rendait vulnérable les rendait également beaux.
Ils ne prétendaient pas que la vulnérabilité était confortable, ni qu'elle était atroce -- comme je l'avais entendu auparavant dans les entretiens sur la honte.
Ils disaient juste qu'elle était nécessaire.
Ils parlaient de la volonté de dire "Je t'aime" le premier, la volonté de faire quelque chose quand il n'y a aucune garantie de réussite, la volonté de ne pas retenir son souffle en attendant le coup de fil du médecin après une mammographie.
Ils étaient prêts à s'investir dans une relation qui pourrait marcher, ou pas.
Ils pensaient que c'était essentiel.
Pour ma part, je l'ai ressenti comme une trahison.
Je ne pouvais pas croire que j'avais prêté serment d'allégeance à la recherche -- le principe même de la recherche est de contrôler et de prévoir, d'étudier un phénomène dans le but explicite de le contrôler et de le prévoir.
Et là, ma mission de contrôler et de prévoir aboutissait au résultat que la meilleure façon de vivre est d'accepter sa vulnérabilité, et d'arrêter de contrôler et de prévoir.
Ca m'a conduit à une petite dépression -- (Rires)
-- qui en fait ressemblait plutôt à ça.
(Rires)
Vraiment !
J'ai appelé ça une dépression, ma psychothérapeute appelle ça un éveil spirituel.
Un éveil spirituel, ça sonne mieux qu'une dépression, mais je vous assure que c'était bien une dépression.
Et j'ai dû ranger mes données et chercher un psychothérapeute.
Laissez-moi vous dire quelque chose : vous découvrez vraiment qui vous êtes quand vous appelez vos amis pour leur dire :" Je crois que j'ai besoin de voir un psy.
Tu aurais quelqu'un à me recommander ? "
Parce que à peu près cinq de mes amis ont fait : " Wow.
Je n'aimerais pas être ton psychothérapeute."
(Rires)
Et moi : " Comment ça ? "
Et eux : " Moi ce que j'en dis, tu sais.
N'apporte pas ta règle."
Et moi : "Ok..."
J'ai donc trouvé une psychothérapeute.
Mon premier rendez-vous avec elle, Diana -- j'ai apporté ma liste sur la façon dont les "sans réserve" vivent, et je me suis assise.
Et elle m'a dit : " Comment allez-vous ?"
Et j'ai dit :" Je suis en pleine forme.
Ça va bien."
Elle a dit : " Qu'est-ce qui se passe ? "
C'était une psychothérapeute qui consultait elle-même des psychothérapeutes ; on devrait aller chez ce genre là de psychothérapeute, parce que leur détecteur de conneries est très au point.
(Rires)
Alors j'ai dit : " Voilà, j'ai un problème."
Et elle a dit : " Quel est le problème ? "
Et j'ai dit : " Et bien, j'ai un problème de vulnérabilité.
Et je sais que la vulnérabilité est au cœur de la honte et de la peur et de notre problème d'estime de soi, mais il semble que ce soit aussi la source de la joie, de la créativité, du sentiment d'appartenance, de l'amour.
Et je pense que j'ai un problème, et j'ai besoin d'aide."
Et j'ai dit : " Mais voilà, pas d'histoires de famille, pas de ces conneries sur l'enfance."
(Rires)
" J'ai seulement besoin d'une stratégie."
(Rires) (Applaudissements)
Merci.
Alors elle a fait comme ça.
(Rires)
Et moi j'ai dit : " C'est mauvais, n'est-ce pas ? "
Et elle a dit : " Ce n'est ni mauvais ni bon. " (Rires)
" C'est juste ce que c'est. "
Et je me suis dit : " Oh mon Dieu, on va se faire chier."
(Rires)
Et ça a été le cas, et en même temps non.
Et ça m'a pris près d'un an.
Vous savez comment certaines personnes, quand elles réalisent que la vulnérabilité et la tendresse sont importantes, lâchent prise et y vont à fond.
Premièrement, ça n'est pas mon style, et deuxièmement, je ne fréquente même pas ce genre de personnes.
(Rires)
Pour moi, ça a été une lutte d'une année.
Ça a été une tuerie.
La vulnérabilité gagnait du terrain, je le regagnais à nouveau.
J'ai perdu la bataille, mais j'y ai sans doute récupéré ma vie.
Et je suis donc retourné à mes recherches et j'ai passé les deux années suivantes à essayer de vraiment comprendre ce que eux, les sans réserve, faisaient comme choix, et ce que nous, nous faisons de la vulnérabilité.
Pourquoi est-ce un tel problème ?
Est-ce que je suis la seule pour qui c'est un problème ?
Non.
Voici donc ce que j'ai appris.
Nous anesthésions la vulnérabilité -- quand nous attendons le coup de fil.
C'est drôle, j'ai envoyé quelque chose sur Twitter et Facebook qui demandait : "Comment définiriez-vous la vulnérabilité ?
Qu'est-ce qui vous rend vulnérable ? "
Et en une heure et demie, j'avais 150 réponses.
Parce que je voulais savoir ce qui se cache derrière tout ça.
Devoir demander de l'aide à mon mari, parce que je suis malade, et on vient juste de se marier ; prendre l'initiative sur le plan sexuel avec mon mari ; prendre l'initiative avec ma femme ; être rejetée ; inviter quelqu'un à sortir ; attendre que le docteur rappelle ; être virée ; virer des gens -- voici le monde dans lequel nous vivons.
Nous vivons dans un monde vulnérable.
Et l'une des façons dont nous traitons ce problème, c'est d'anesthésier la vulnérabilité.
Et je pense qu'il y a des preuves de cela -- ça n'en est pas la seule raison, mais je pense que c'en est une grande -- nous sommes la plus endettée, obèse, accro aux drogues et aux médicaments, de toutes les assemblées d'adultes de l'histoire des États-Unis.
Le problème -- et c'est ce que j'ai appris de mes recherches -- c'est qu'on ne peut pas anesthésier ses émotions de façon sélective.
On ne peut pas dire : " Là, c'est ce qui est mauvais.
Voilà la vulnérabilité, voilà le chagrin, voilà la honte, voilà la peur, voilà la déception, je ne veux pas ressentir ces émotions.
Je vais plutôt prendre quelques bières et un muffin à la banane.
(Rires)
Je ne veux pas ressentir ces émotions.
Et je sais que ça, c'est un rire entendu.
Je gagne ma vie en infiltrant les vôtres.
Seigneur.
(Rires)
Vous ne pouvez pas anesthésier ces sentiments pénibles sans anesthésier en même temps les affects, nos émotions.
Vous ne pouvez pas anesthésier de façon sélective.
Alors quand nous les anesthésions, nous anesthésions aussi la joie, nous anesthésions la gratitude, nous anesthésions le bonheur.
Et nous nous retrouvons malheureux, et nous cherchons un but et un sens à nos vies, et nous nous sentons vulnérables, alors nous prenons quelques bières et un muffin à la banane.
Et ça devient un cercle vicieux.
Une des choses auxquelles je pense que nous devrions réfléchir, est le pourquoi et le comment de cette anesthésie.
Ça ne peut pas être que de l'accoutumance.
L'autre chose que nous faisons est de rendre certain tout ce qui est incertain.
La religion est passée d'une croyance en la foi et les mystères, à une certitude.
J'ai raison, tu as tort.
Ferme-la.
Point final.
C'est certain.
Plus nous sommes effrayés, plus nous sommes vulnérables, et plus nous sommes effrayés encore.
Voilà à quoi ressemble la politique de nos jours.
Il n'y a plus de discours désormais.
Il n'y a plus de débat.
Il n'y a que la recherche d'un coupable à blâmer.
Vous savez comment je décris cela dans mes recherches ?
Une façon de se décharger de la douleur et de l'inconfort.
Nous perfectionnons tout.
Si il y a quelqu'un qui voudrait que sa vie soit parfaite, c'est bien moi, mais ça ne marche pas.
Parce que ce que nous faisons, c'est de prendre la graisse de nos derrières et de la mettre dans nos joues.
(Rires)
Ce qui, je l'espère, dans une centaine d'années, fera dire aux gens qui nous étudierons :
"Wow..." (Rires)
Et le plus dangereux, c'est que nous perfectionnons nos enfants.
Laissez moi vous expliquer comment nous pensons de nos enfants.
Ils sont conçus dès le départ pour avoir des problèmes.
Et quand vous tenez ces petits êtres parfaits dans vos mains, votre devoir n'est pas de dire : "Regardez-le, il est parfait.
Ma tâche est de le garder parfait -- m'assurer qu'il intègre l'équipe de tennis dès le CM2, et l'Université de Yale avant la 5ème. "
Ça n'est pas ça, notre devoir.
Notre devoir, c'est de le regarder, et de lui dire : " Tu sais quoi ?
Tu n'es pas parfait, et tu es conçu pour avoir des problèmes, mais tu mérites de recevoir de l'amour et d'être parmi nous.
Ça, c'est notre devoir.
Donnez-moi une génération de gosses élevés comme ça, et on réglera les problèmes que nous connaissons aujourd'hui, je pense.
Nous aimons croire que nos actions n'ont pas de conséquences sur les autres.
Nous faisons cela dans nos vies personnelles.
Nous faisons cela dans les entreprises -- que ce soit lors d'un renflouement, une fuite de pétrole, une convocation -- nous nous comportons comme si nos actions n'avaient pas un énorme impact sur les autres.
J'ai envie de dire aux entreprises : " Nous ne sommes pas nés de la dernière pluie, les gars.
On a seulement besoin que vous soyez authentiques et vrais, et que vous nous disiez : ' Nous sommes désolés.
On va régler ça.' "
Mais il y a une autre voie, et je vais finir là-dessus.
Voici ce que j'ai découvert : c'est d'accepter de se montrer, de se montrer vraiment, de se montrer vulnérable ; d'aimer de tout notre cœur, même si il n'y a aucune certitude -- et ça, c'est vraiment dur, et je peux vous le dire en tant que parent, c'est atrocement difficile -- de s'exercer à la gratitude et à la joie dans ces moments de terreur, où nous nous demandons : " Suis-je capable de t'aimer à ce point ?
Suis-je capable de croire en cela avec autant de passion ?
Suis-je capable d'être aussi fervent ? " Juste pouvoir s'arrêter et, au lieu de s'imaginer les catastrophes qui risquent d'arriver, de dire : " Je suis simplement reconnaissant, parce que me sentir si vulnérable signifie que je suis vivant. "
Et pour finir, ce qui je pense est le plus important, c'est de croire que nous sommes bien comme nous sommes.
Parce je pense que que quand on écoute la petite voix qui nous dit : " Je suis bien comme je suis ", alors nous arrêtons de hurler, et nous commençons à écouter, nous devenons plus gentils et plus doux avec notre entourage, et nous sommes plus gentils et plus doux avec nous-mêmes.
C'est tout ce que j'ai.
(Applaudissements)
La réponse: les deux caractères ici n'apparaissent qu'à ces deux endroits correspondant aux mots "crème de maïs" qui apparaissent seulement à ces endroits dans le texte anglais.
Encore une fois, nous ne sommes pas 100% sûr que c'est la bonne réponse, mais il semble y avoir une forte correlation.
Maintenant, une autre question.
Dites-moi quel caractère ou caractères chinois correspondent au mot "soupe" en anglais.
J'ai passé la majeure partie de l'année dernière à travailler sur un documentaire à propos de mon propre bonheur -- à essayer de voir si je peux réellement entraîner mon esprit d'une certaine façon, comme je peux entraîner mon corps, pour pouvoir me retrouver avec un sentiment amélioré de bien-être global.
Et alors ce mois de janvier, ma mère est décédée, et continuer avec un film comme celui-là m'apparut juste être la dernière chose à m'intéresser.
Donc d'une très typique, sotte façon de graphiste, après une année de travail, pratiquement tout ce que j'ai à en montrer sont les titres pour le film. (Musique)
Ils étaient toujours en conception quand j'étais en année sabbatique de mon entreprise en Indonésie.
On peut voir que la première partie ici a été conçue ici par des cochons.
C'était un tout petit peu trop déjanté, et nous voulions un point de vue plus féminin et nous avons employé un canard qui l'a fait d'une façon bien plus adéquate -- mode.
Mon studio à Bali était seulement à 10 minutes d'une forêt de singes.
Et les singes, évidemment, sont supposés être les plus heureux des animaux.
Donc nous les avons entraînés pour qu'ils soient capables de faire trois mots séparés, qu'ils les disposent correctement.
Vous pouvez voir, il y a toujours un petit problème de lisibilité là.
L'empattement n'est pas vraiment en place.
Donc bien sûr, ce que vous ne faites pas complètement vous-mêmes n'est jamais vraiment considéré réellement accompli.
Donc ici c'est nous qui grimpons aux arbres et le plaçons au-dessus de la vallée de Sayan, en Indonésie.
Durant cette année, ce que j'ai vraiment beaucoup fait était de regarder toutes sortes d'enquêtes, de regarder tout un tas de données sur ce sujet.
Et il s'est avéré que les hommes et les femmes reportent de très, très similaires niveaux de bonheur.
Ceci est une vue d'ensemble très rapide de toutes les études que j'ai regardées.
Le climat n'a aucun rôle.
Que vous viviez dans le meilleur climat, à San Diego aux États-Unis, ou dans le climat le plus pourri, à Buffalo, état de New York, vous allez juste être aussi heureux dans l'un ou l'autre endroit.
Si vous gagnez plus de 50 000 Dollars par an aux U.S.A., chaque augmentation de salaire que vous allez recevoir aura seulement une toute, toute petite influence sur votre bien-être global.
Les gens de couleur noire sont juste aussi heureux que le sont ceux de couleur blanche.
Si vous êtes vieux ou jeune, cela ne fait pas vraiment de différence.
Si vous êtes laid ou si vous êtes vraiment, vraiment beau, cela ne fait pas de différence du tout.
Vous vous adapterez et vous vous habituerez à cela.
Si vous avez des problèmes de santé supportables, cela n'a pas vraiment d'importance.
Ceci, par contre, importe.
La femme à droite est réellement plus heureuse que l'homme à gauche -- ce qui signifie que, si vous avez beaucoup d'amis, et que vous avez des amitiés profondes, cela fait beaucoup de différence.
De même qu'être marié -- vous êtes susceptible d'être beaucoup plus heureux que si vous êtes célibataire.
Un comparse conférencier à TED, Jonathan Haidt, a imaginé cette belle petite analogie entre l'esprit conscient et inconscient.
Il dit que l'esprit conscient est le petit cavalier sur cet éléphant géant, l'inconscient.
Et le cavalier pense qu'il peut dire à l'éléphant quoi faire, mais, en réalité l'éléphant a ses propres idées.
Si je regarde ma propre vie, je suis né en 1962 en Autriche.
Si j'étais né cent ans plus tôt, les grandes décisions de ma vie auraient été prises pour moi -- ce qui veut dire que je serais resté dans la ville où je suis né ; j'aurais très probablement choisi la même profession que mon père ; et j'aurais très probablement épousé une femme que ma mère aurait choisie.
Moi, bien sûr, et nous tous, sommes très grandement en charge de ces grandes décisions dans nos vies.
Nous vivons où nous voulons être -- du moins en Occident.
Nous devenons ce qui nous chante réellement d'être.
Nous choisissons notre propre profession, et nous choisissons nos propres partenaires.
Et donc il est assez surprenant que beaucoup d'entre nous laissent notre inconscient influencer ces décisions de façons dont nous ne sommes pas vraiment conscients.
Si vous regardez les statistiques et vous voyez qu'un gars nommé George, quand il décide de où il veut vivre -- est-ce la Floride ou le Dakota du Nord ? -- il va vivre en Géorgie.
Et si vous considérez un gars nommé Dennis, quand il décide de ce qu'il veut devenir -- est-ce avocat, ou veut-il devenir médecin ou enseignant ? -- la plus grande probabilité est qu'il veut devenir dentiste.
Et si Paula décide si elle devrait épouser Joe ou Jack, d'une certaine façon Paul sonne plus intéressant.
Et donc même si nous prenons ces très importantes décisions pour de très stupides raisons, il demeure statistiquement vrai qu'il y a plus de George vivant en Géorgie et plus de Dennis qui deviennent dentistes et qu'il y a plus de Paula mariées à des Paul que ce n'est statistiquement faisable.
(Rires)
Moi, bien sûr, je pensais ; "Eh bien, ce sont des données américaines."
Et je pensais ; "Eh bien, ces idiots Américains.
Ils se laissent influencer par des choses dont ils ne sont pas conscients.
C'est juste complètement ridicule."
Et puis, bien sûr, j'ai regardé mon père et ma mère -- (Rires)
Karolina et Karl, et grand-mère et grand-père,
Josefine et Josef.
Donc je suis toujours à la recherche d'une Stephanie.
Je trouverai quelque chose.
Si je rends tout ceci un petit peu plus personnel et vois ce qui me rend heureux en tant que graphiste, la réponse la plus facile, évidemment, est de faire plus des trucs que j'aime faire et beaucoup moins les trucs que je n'aime pas faire -- ce pour quoi il serait utile de savoir ce que c'est que réellement j'aime faire.
Je suis un grand faiseur de listes, donc j'ai établi une liste.
L'une des ces choses est penser sans pression.
Ceci est un projet sur lequel nous travaillons à présent avec un délai très sain.
C'est un livre sur la culture, et, comme vous pouvez le voir, la culture dérive rapidement.
Faire des choses comme je fais en ce moment -- voyager à Cannes.
L'exemple que vous avez ici est une chaise qui est née de mon année à Bali -- clairement influencée par la production et la culture locales. Ne pas rester coincé derrière un seul écran d'ordinateur toute la journée mais bouger.
Concevoir délibérément des projets qui nécessitent une quantité incroyable de techniques différentes, juste pour combattre essentiellement la simple adaptation.
Être proche du contenu -- c'est-à-dire le contenu réellement cher à mon cœur.
Ceci est un bus, ou un véhicule, pour une association, une ONG qui veut doubler le budget pour l'éducation aux États-Unis -- soigneusement conçu, de sorte, qu'à 5 centimètres près, il passe toujours sous les ponts autoroutiers.
Avoir des résultats finaux -- des choses qui rendent bien à l'impression, comme cette petite carte de visite pour une compagnie d'animation nommée Sideshow sur du papier lenticulaire.
Travailler sur des projets qui ont réellement un impact visible, comme un livre pour un artiste allemand décédé dont la veuve est venue à nous avec la requête de rendre feu son mari célèbre.
C'est sorti il y a tout juste six mois, et ça attire une incroyable adhésion en ce moment en Allemagne.
Et je pense que la veuve va être très heureuse dans sa quête.
Et récemment, être impliqué dans des projets dont je connais environ 50% sur le plan technologique, et dont les autres 50% seraient nouveaux.
Donc dans ce cas, c'est une projection d'extérieur pour Singapour, sur ces écrans géants comme à Times Square [New York]
Et moi bien sûr je connaissais des trucs, en tant que graphiste, concernant la typographie, quand bien même nous avons travaillé avec ces animaux sans trop de succès.
Mais je ne savais pas vraiment tant que ça à propos de mouvement ou de film.
Et de ce point de vue nous avons transformé cela en un charmant projet.
Mais aussi parce que le contenu était très proche.
Dans ce cas, tenir un journal soutient le développement personnel.
Je tiens un journal depuis mes 12 ans.
Et je trouve que ça a influencé ma vie et mon travail d'une façon très intrigante.
Dans ce cas également parce que ça fait partie d'un des nombreux sentiments sur lesquels nous concevons toute une série -- c'est-à-dire que tous les sentiments à l'origine sont venus du journal.
Merci beaucoup.
(Applaudissements)
EPIC RAP BATTLES OF HISTORY
Raspoutine
VS
Staline
Begin
Belle moustache
Wario
Essaye de jouer avec le Moine Fou tu seras désolé, yo combien faut-il de dictateurs pour transformer un empire en une union d'Etats ruinés?
C'est une honte ce que tu as fait à ton propre peuple Ton père te frappait comme un chien et maintenant tu es mauvais tu es de Géorgie, douce Géorgie et les livres d'histoire racontent l'histoire du fils de pute fou à l'esprit brisé qui a construit une superpuissance mais en a payé le prix avec la destruction sans fin des vies russes t'es l'Homme de Fer je crache de la kryptonite mystique à grosse bite connu pour hypnotiser je peux te tuer avec un murmure à ta femme
Regarde mes yeux sorcière perverse vois l'âme de l'homme qui a fait de Mère Russie sa pute tu penses que j'ai quelque chose à foutre de ma femme? mon propre fils a été en prison et je n'ai pas sauvé sa vie tu t'en es tiré facilement quand ils ont mariné cette bite d'élan je laisserais ton cou dans un noeud coulant dans une tranché et tirerais toute ta famille fusillée tous tes amis magiciens fusillés tous ceux qui t'ont vendu du pierogi fusillés
Bienvenue surTwitter
Regardons rapidement comment ça marche au coeur de Twitter nous trouvons des informations appelées tweets (gazouillis), aussi rapides qu'un texto mais un tweet peut être bien plus que du texte, il peut comporter une photo téléchargée sur Twitter, une vidéo à visionner à partir du tweet, ou un lien vers un site web.
Le flux de tweets est votre Twitter, et vous pouvez le créer en suivant des comptes qui vous intéressent.
Quand vous vous inscrivez, votre Twitter est vide mais pendant votre inscription, on vous aide à trouver des comptes qui correspondent à vos intérêts.
Choisissez des catégories qui vous plaisent, comme le divertissements, les informations, le sport ou ajoutez votre passe-temps, et nous vous recommanderons les comptes correspondants.
Si vous cliquer sur "Suivre" alors vous pourrez voir
les tweets de ce compte sur votre Twitter.
Cliquez sur le nom ou la photo d'un compte et vous en saurez plus à son sujet. Vous aurez aussi la possibilité de le suivre ou de vous désabonner.
Suivre un compte n'est pas définitif, vous pouvez toujours arrêtez de suivre un compte ou chercher de nouveaux comptes après avoir fini votre inscription.
Sachez bien que vous n'êtes pas obligé d'écrire des tweets pour apprécier Twitter.
Beaucoup d'utilisateurs lisent les infos sans forcément partager de tweets
Une fois votre profil Twitter terminé, après avoir téléchargé votre photo et inscrit vos renseignements personnels, pensez à télécharger l'application pour avoir Twitter avec vous sur votre téléphoneintelligent.
C'est une bonne façon de rester au courant de ce qui vous intéresse en tout temps.
Vous voilà prêts!
Cliquez à présent sur "Suivant". et nous vous expliquerons la suite.
Plus de 2000 films complets gratuit www.YouTube.com / AntonPictures
Ne pas oublier d'S'abonner
Sherlock Holmes - Hiver Full Movie Sortie [2011] GRATUIT sur Anton Photos YouTube
Dieu jeu - Full Movie - Comédie Mockumetary GRATUIT sur Anton Photos YouTube
Directeur de la photographie George Anton
Born Into MAFIA
Réalisé par Vitaliy Versace ..
Chanteur Ne me parlez pas, est si difficile de résister à quand vous parlez de moi
Ne pas atteindre pour moi Je sais que vous vous souciez, mais quand il arrive à aimer, vous ne connaissez pas Ne savez-vous que vous êtes un médicament parfait
Disques Inside Me Blind avec un regard de vous
Salut papa.
Fils Salut, vous êtes ici.
Je vous ai dit que je serai ici.
Est-ce la même femme que j'ai vu au notre maison la nuit dernière?
Oui, c'est elle.
Elle pense qu'elle est en amour avec moi.
Ne savez-vous que vous êtes la drogue parfaite.
Êtes-vous sérieux?
N'est-elle pas aux jeunes pour vous papa?
C'est assez Ivan.
Je ne t'ai pas demandé de venir ici pour cela.
Et ce que ce serait?
Si vous arrêtez avec le sarcasme, nous pouvons arriver à le point. il ya deux choses que j'ai besoin que vous fassiez pour moi. Qu'est-ce que c'est?
Ivan, je ne sais pas ce qui te prend dans le derniers mois.
Vous êtes totalement différent personne, et n'est pas bon.
J'ai cet ami et je veux que vous alliez parler avec elle.
Peut-être qu'elle peut aider.
Vous me l'envoyer à un psy?
Elle n'est pas un psy, elle est très instruite femme.
Elle est la meilleure pshichologist à Moscou.
Elle est très bonne.
Mais je n'ai pas de problèmes.
Pourquoi devrais-je besoin d'un psy? Oh oui tu fais.
J'ai besoin de vous pour rester concentré.
Beaux-Je vais aller voir votre fortement recommandé rétrécir.
Bientôt vous serez mon remplacement.
Il ne va rien changer.
Que voulez-vous de moi?
Je ne vais pas le faire!
Oui vous!
(Applaudissements) Salut miel.
Quel est le problème?
Vous regard inquiet.
Il est Ivan.
Il évolue à la minute.
Je ne sais pas quoi faire à ce sujet.
Il ne semble pas comme il se soucie.
Je suis inquiet pour lui.
Oh, je souhaite que je pourrais aider.
Il s'agit d'une histoire
Assez avec mes mots.
Dites-moi comment avez-vous fait?
Oh, je n'ai pas assez de mots pour vous dire.
C'est
Je suis tellement reconnaissante pour tout ce que vous avez fait pour moi Alex.
Il est également merveilleux.
Je n'ai même pas le rêve qu'un jour je serai assis dans un des restaurants les plus chers.
Mon plaisir.
Donner ma belle dame d'un verre.
Oui Monsieur, Que puis-je vous madame?
Même chose comme Alex est d'avoir.
Oui, madame, je vais l'obtenir immédiatement.
Vous êtes les bienvenus.
Salut Ivan.
Avez-un sit.
Comment faites-vous aujourd'hui?
Bon. Merci.
Ivan, j'ai travaillé avec beaucoup de gens qui ont travaillé avec votre père.
Ils ont tous des problèmes.
Ils ont tous ne peuvent pas dormir et ils viennent à moi parce qu'ils ont des problèmes.
Tout ce que j'ai dit dans cette salle, Whatever ils ont dit dans cette salle, les séjours dans cette salle.
Alors n'ayez pas peur d'ouvrir et de me dire ce qui vous tracasse.
Oh, je n'ai pas peur.
Ivan.
Votre père m'a dit que vous êtes croyant en Dieu et vous parlez à Dieu?
Voulez-vous dites-moi un peu à ce sujet?
Ce qui est si difficile de comprendre que je crois en Dieu.
Quel est le problème avec vous les gens?
Etes-vous un sentiment de colère, Ivan?
Non, je ne suis pas en colère.
Voulez-vous parler de vos sentiments?
Oh, vous voulez savoir comment je me sens?
Je me sens comme je veux courir.
J'ai envie de fuir et de ne jamais revenir.
Ivan.
Vous avez tout.
Tout ce qui un enfant peut rêver.
Peut-être vous avez raison.
J'ai tout, sauf que je n'ai pas l'amour.
Mon père est tué les gens, vous savez que, et vous vous sentez si calme.
Faisons rendez-vous pour la prochaine semaines.
Je ne vais pas vous voir la semaine prochaine.
Je pars m'installer aux Etats-Unis.
Je veux commencer une nouvelle vie.
Hé, hé, Ivan Voici le livre que vous recherchez pour l'homme.
Merci Sergei.
Vous êtes un bon ami Sergueï.
De l'homme bien sûr.
Amis pour toujours.
Toujours l'homme.
Nous nous connaissons depuis que nous étions l'homme enfants.
Ouais, c'est pourquoi je dois vous dire quelque chose.
Quelque chose d'important.
Dites-moi quoi.
Je suis fatigué de cette mafia.
N'est-ce pas pour moi.
Alors, que vas-tu faire?
Comment êtes-vous allé sortir de cette situation?
Je pars m'installer aux Etats-Unis.
Etes-vous fou?
Votre père ne vous laissera pas faire cela dans un million d'années.
S'il ne va pas me le permettez, je vais juste courir.
Je me demande si vous pouvez retirer ceci.
Vous savez,
Je me demandais la même chose aussi.
Viens avec moi alors.
Allons ensemble vers l'Amérique.
Ce serait si grande.
Déplacer vers l'Amérique.
Obtenez un nouveau lieu.
Floride, peut-être!
J'ai quelque chose de mieux!
Qu'est-ce?
Hollywood.
Wow, Californie ensoleillée!
Peut-être nous pouvons voir quelques stars du cinéma, là aussi.
J'ai des amis là-bas, nous pouvons rester à Jacob maison. Qui est Jacob?
Il est un gamin que j'ai rencontré en ligne.
Il est un bon mec.
Il m'a invité chez lui.
Vous savez ce que l'homme?
Faisons-le.
Faisons-le.
Je vous ai demandé de prendre soin de cette situation pour vous et vous me laisser tomber.
Je suis pas comme vous.
Je ne peux pas appuyer sur la gâchette et de tuer quelqu'un pour 5000 $, je ne vais pas pour le faire.
J'ai construit toute cette affaire, ma vie entière pour vous.
Pour vous! Et vous êtes juste vas me vivre comme cela?
Je n'ai pas demandé.
En raison de votre entreprise, maman est morte.
Décédé!
Je n'ai pas une maman.
J'ai juste un papa qui a trop occupé à tuer des gens, pas étreindre son fils ou l'amour de sa famille.
Je suis malade de cette. Je ne veux pas faire cela.
Pourquoi êtes-vous élever ce genre de choses anciennes.
Cette n'est rien à voir avec rien.
Je vous ai envoyés dans les meilleures écoles de Moscou.
Je vous ai donné la meilleure éducation que vous pourriez éventuellement obtenir.
Vous avez fait tout ce que tu voulais.
Vous avez fait tout ce que tu voulais faire.
Tout ce que je demande est de m'aider à sortir dans une situation mais vous n'auriez même pas faire ça.
N'est-ce pas l'aider, c'est juste pour tirer sur quelqu'un, s'allumer.
Je sais que vous faites cela pour l'ensemble de votre vie, je ne peux pas aller tuer quelqu'un.
Est-ce tout simplement fou.
Vous savez il ya deux ans j'ai trouvé Dieu.
Je vais tous les dimanches à l'église.
Je prie.
Je suis heureux.
Pourquoi tu me veux de tuer quelqu'un.
C'est fou.
Vous utilisez garder faire votre truc, si tu crois juste.
Je vais juste .. simplement faire de votre entreprise Je ne vais pas faire cela.
Je vais rester à l'écart de cette situation. Cette entreprise est vous emmène à Los Angeles.
D'où pensez-vous obtenir tout l'argent à partir?
Pensez-vous qu'il pousse seulement sur les arbres?
Je n'ai pas demandé pour cela.
Je n'ai pas demandé pour les vous, je n'ai pas demandé pour maman, je suis votre fils et .. est juste fou, c'est juste arrivé cela.
Ma mère morts à cause de cette merde et le reste du trucs, vous savez?
Je ne peux pas faire face à cela, vous savez?
Maman dit moi, je n'ai jamais dit cela, mais maman m'a dit avant, quand j'étais gamin.
Je me souviens encore quand j'avais 10 ans.
Elle m'a dit qu'elle priait avec moi un soir et elle m'a dit.
"J'espère que vous n'allez pas grandir comme votre Papa.
"Je ne vais pas être comme vous.
Je serai quelque chose de différent comme un médecin ou un avocat.
Quelque chose que les gens utilisé pour regarder et dire:
"C'est un homme bon, il est d'aider les gens.
Peu de gens tir.
"Incroyable.
Cette entreprise est notre vie.
Ok?
Vous avez été soigné pour reprendre l'entreprise familiale.
Je n'ai pas de n'importe qui d'autre je peux venir sur.
J'ai ne peut pas compter sur mon frère.
Je ne lui fais confiance aussi.
Je le vois avec différentes personnes de différentes groupes de la ville.
Vos concurrents dans ce chose.
Je ne l'aime pas trop.
Je n'aime pas ce que vous faites, mais je ne suis pas va mélanger dans cela et ne pas te dire ce que à faire.
Est juste Vous savez à qui faire confiance, juste ne pas compter sur moi.
Je ne vais pas le faire.
Je ne peux pas faire confiance à mon frère.
Vous êtes le seul que je peux faire confiance.
C'est quand je vous ai le plus besoin.
Je nie vous maintenant.
Je n'ai pas besoin de Los Angeles.
Je ne vais pas le faire papa, Si vous voulez tirer le pistolet et tirer sur moi ici.
Je ne vais pas
le faire. Bible et Dieu dit DON "T KILL.
Je ne vais pas tuer quelqu'un pour de l'argent.
N'est pas bon. Mon frère, il est un salaud.
Est-ce que personne je peux confiance, mais vous.
J'ai besoin de vous regarder mon dos.
Savez-vous combien de fois un jour quelqu'un essaie de me tuer?
Papa, c'est pourquoi je vous ai dit de vivre cette entreprise et commencer autre chose, la retraite et de donner jusqu'à présent.
Il a été avec vous 15 ans dans cette entreprise.
Vingt, je ne sais même pas.
Il n'a pas de problème à tuer quelqu'un.
Vous avez besoin de ce genre de personnes.
Vous n'avez pas besoin quelqu'un comme moi qui ne peut même pas tirer sur un gars. Retraite!
Vous n'avez pas seulement à la retraite.
Vous n'avez pas seulement de sortir de cela, dites simplement "je suis fait et c'est elle.
"Ça ne marche pas comme ça.
C'est pourquoi je ne veux sauter dedans Parce que si je saute dans le, il n'ya pas moyen de sortir.
Je veux famille normale, je veux une vie normale.
Je veux avoir la femme, des enfants, coffre-fort lecteur.
Ne pas penser que quelqu'un va me tuer.
Mais vous êtes déjà po Vous ne pouvez pas sortir.
Vous ne pouvez pas reculer maintenant.
Vous êtes passé qui point de non retour.
Ça y est.
Ivan!
Ça y est!
C'est la vie.
C'est ce que vous étiez né.
C'est ce que je vous toiletté pendant toutes ces années.
Vous pouvez le faire.
J'ai besoin de toi.
S'il vous plaît.
Dites moi vous resterez.
Papa.
Je vais juste fuir la Russie, Il suffit d'aller quelque part et commencer une nouvelle vie.
Espérons que personne ne va me trouver quelque part et je vais être heureux et de ne pas entendre à nouveau sujet de cette chose mafia.
Arrêtez la voiture.
I'l marche d'ici.
Etes-vous sûr?
Ouais, j'en suis sûr.
Je vous appellerai parfois.
Tom, LA.
Tom, comment êtes-vous?
Écoutez.
Mon fils vole à demain de Los Angeles.
Pouvez-vous prendre soin de lui?
Je vous remercie.
Je savais que je peux compter sur vous.
Sergei!
Sergei VOUS N'ÊTES PAS aller en Amérique
Je t'avais dit de ne pas me déranger.
J'ai besoin de temps seul.
Je sais que Sir.
C'est votre frère.
Il est là pour vous voir.
Que voulez-vous Demitry?
Je ne suis pas exactement d'humeur à parler avec vous en ce moment.
Aimeriez-vous quelque chose?
Ivan avion juste décollé.
Je le sais.
Est-il autre chose?
En fait non.
Comment pourriez-vous?!
Qu'est-ce?
Voulez-vous Ivan de reprendre votre place? Il est mon fils.
Qu'est-ce que vous attendez?
Je travaille pour vous depuis plus de 15 ans et cette Voici comment vous rembourser?
Oh, s'il vous plaît.
Vous ne m'attendais vraiment pas me vous donner mon empire, avez-vous?
Mais Ivan ne pouvait même pas tuer une mouche.
Pourquoi ne vous attendez de lui pour reprendre votre entreprise?
Hein?
Il est un lâche.
Pour prendre ce qui était le mien il ya longtemps.
Ne parlez pas de mon fils comme ça, ou je vais vous tuer! C'est pourquoi je suis ici.
Ce!
-Cris-
Ne soyez pas stupides gars.
Je suis en charge ici, maintenant.
Hé, tu veux aller à l'aéroport?
Pourquoi, ce qui est à l'aéroport?
Vous vous souvenez du mec russe que j'ai rencontrés, comme, il ya deux mois sur internet?
Ouais, qu'est-ce sur lui?
Il vient en ville.
Qu'est-ce que ta maman va dire à ce sujet?
Hé, elle est cool.
Elle dit qu'il peut se déplacer avec nous.
Chien, tu viens ou quoi?
Ok, allright.
Allons-y.
Alors, où est cet ami russe de la vôtre de toute façon?
Juste être cool.
Il sera ici dans quelques minutes.
Donc, nous sommes juste te tenir ici et attendre toute la jours ou quoi?
Il vient, juste être cool.
Pourquoi avez-vous d'être comme ça?
Mec?
Vous ont une telle attitude.
Désolé homme.
Là, il vient, juste là.
Nice, de vous répondre.
Alors, comment est le LA.
Il est impressionnant.
Regardez la météo.
Nous avons donc récupérer vos bagages?
Je n'ai pas un bagage.
Un Russe sans bagages.
Quelles sont les chances que cela.
Tenez secondes.
Je vois quelqu'un qui
Bonjour Ivan, mon nom est Tom.
Votre père a appelé moi et me demander de vous aider pendant quelques jours.
Je suis désolé je n'ai pas pu vous une voiture dans un délai aussi court.
Voici les clés de ma voiture.
Vous pouvez l'utiliser pendant quelques jours.
Il ya assez d'argent dans le tronc afin de couvrir toutes les dépenses.
Alors qui est ce mec?
Je ne sais pas.
Très bien, merci.
Vous l'avez.
Hé les gars, j'ai une voiture.
Allez-vous pour obtenir votre voiture?
Je vais juste vivre ma voiture ici l'homme.
Etes-vous sûr?
Allons-y.
Donc disque .. regarder les choses!. il ya les gens là-bas l'homme!
Mme Maréchal.
Maman, ce n'est Ivan.
Oh, Salut Ivan.
Bienvenue à l'Amérique.
Je te connais allez profiter de rester dans notre maison.
Soyons tous un peu de thé.
Je vais prendre le thé.
Demitry, est Jake.
Ouais. Los Angeles.
Je sais.
Je comprends Sir. Nous faisons de notre mieux.
Comment a été votre vol?
Cela a été assez longue hein?
Ouais, il a été de 14 longues heures.
Est-il froid ici tout le temps.
Aucun homme, ce n'est pas comme dans les films.
Est-mêmes chose comme aux Etats-Unis, vous savez.
Nous avons l'hiver, nous avons quatre saisons essentiellement.
Ouais.
Quelle est la température?
Eh bien, maintenant, c'est l'homme froid, c'est que je pense 20 degrés sous zéro.
Fondamentalement, où j'ai grandi est la même chose comme dans la ville de New York.
Wow, je n'ai que des vêtements de printemps et d'été alors oui les vêtements Quelqu'un doit prendre votre shopping, peut-être mon fils Hehehehe Je comprends.
Vous n'avez pas besoin pour venir ici. Je vais gérer cela.
Je tiens à être une partie de la famille.
Je peux gérer cela.
Nous ne savons pas où Ivan est encore.
Avez-vous une sœur ou quelque chose?
Aucun homme, je suis le seul fils.
Ma mère est morte quand J'avais dix.
Mon père a sa propre entreprise folle et je ne suis pas dans le soutien que je kinda des s'éloigna.
Je ne savais pas mort de votre mère.
Ouais, elle est morte l'homme.
J'avais dix ans.
Ça craint.
Mais nous travaillons ..
Nous avons une avance de vous n'avez pas besoin de venir ici Monsieur, je comprends.
J'ai unders .. Je vais
C'est pourquoi je suis gamin de jaloux.
Vous avez une bonne maman et elle est cool.
Vous n'avez pas à être jaloux!
Il ya assez de de moi pour faire le tour.
Tous mes amis viennent l'un, sortir, coup de pied elle.
Ouais, elle est comme le quartier maman.
C'est cool.
Merci pour lui laisser .. laissez moi rester ici avec vous les gars.
Je sais que je t'ai rencontré juste pour deux mois en ligne et il était vraiment col.
J'étais simplement d'avoir un mauvais jour, et je suis allé en ligne il ya deux mois et j'ai rencontré Jacob. Nous avons eu une courte conversation en ligne, at-il déclaré moi au sujet de Hollywood, Los Angeles.
C'est juste que je devais courir loin de toute cette et commencer une nouvelle vie.
Je vous admire pour votre courage.
Merci. Je n'ai pas la moindre idée.
Je serais probablement, aucun
Je n'ai pas eu le courage de venir de si jusqu'ici par moi-même.
Mais, vous savez.
Je vais vous chercher à la Sir airpot.
Jusqu'à vous obtenez ici je vais.
Bonjour?
Je ne pouvais imaginer, comme, en laissant les États-Unis
Les États à aller vivre dans un autre pays, il est tout comme, à proximité, Pas Vous avez maintenant comme moi ne sachant pas ce que la région est, ou est en quelque sorte d'effrayant.
Ouais, j'ai pris anglais à l'école oui, je sais un petit peu.
Je parle petit peu anglais.
C'est mon premier jour à Los Angeles, aux États-Unis, il est refroidir.
Je suis content que je vous comprends les gars.
Si je serait de commencer à parler russe, personne ne sans doute rien comprendre.
Dans l'école que vous avez à apprendre l'anglais?
Ou est-il le souhaitez, vous pouvez prendre une autre langue, comme Espagnol ou quelque chose comme ça?
Même chose.
Vous avez le choix, allemand, français ou anglais.
J'ai pris anglaise oui, j'ai juste pris anglais.
Ont-ils vous encourager à choisir l'anglais?
Ouais, parce que l'anglais est la langue première le monde.
J'étais dans une école privée.
Mon père a un beaucoup d'argent et de connexions. j'ai donc été
Je viens de noter que les attachés d'.
J'ai eu la meilleure éducation essentiellement.
N'est-ce pas à ce sujet.
Après ma maman est décédé, j'ai raté l'amour.
Ce ne fut pas assez d'amour de mon père, il a été toujours occupés et ce genre de trucs, donc.
Il a obtenu que la voiture que vous graisse?
C'est mes oncles.
C'est effectivement de voiture de Tom.
Il connaît mon père.
Ils ont utilisé pour faire beaucoup d'affaires ensemble, ainsi.
Il est une sorte de, un peu comme mon papa afin Je ne veux pas quelque chose d'eux
Mais pour les premiers jours, quelques jours, je vais prendre leur aide, mais alors je veux juste être indépendant.
Je ne veux rien de cela, je viens de lancer Eh bien, aussi longtemps que vous êtes dans mon ménage, vous avez une maman cool.
En raison de la connexion de mon père, même dans ce pays, est si bon.
Merci.
Je vous ai dit qu'elle était cool.
Laissez-moi vous montrer votre chambre.
Merci, le thé est bon.
Ça sent bon.
Oh, c'est ma soupe de légumes faite maison.
Venez le.
Regarde cette merde, il se fait son numéro.
Il a été à Los Angeles pendant 5 heures, je suis ici pendant 5 mois et je ne peux pas avoir une fille.
C'est triste. ha ha ha ha Mec, elle est chaude!
C'est complètement fou!
Il est un fils chanceux d'un fusil, c'est tout ce que j'ai savoir.
Je vous appellerai.
Obtenu son numéro.
Quel est son nom?
Céline.
Avez-vous de regarder le papier?
Ouais. Allez mec.
Il arrive juste deux secondes auparavant.
Elle est chaude.
Let 'aller. Je dois l'appeler.
Avez-vous les gars obtenu un dollar?
Obtenir un emploi.
Que voulait-il simplement à vous dire?
Il m'a mistakend avec quelqu'un d'autre.
Salut Céline.
C'est Ivan.
Se souvenir de moi?
Oui.
De la Russie.
Je tiens à vous sortir.
Demain, à 11.
C'est parfait.
Je vous verrai demain.
Merci Bye Bye.
OUI!
Je suis désolé je suis en retard.
Merci de sortir avec moi.
Tu es très belle.
Merci.
Je vois quelque chose de spécial à vous.
Je vois quelque chose de spécial dans votre aussi.
Bon, j'aime ça.
Alors Qu'est-ce que vous utilisez pour faire à Paris?
J'ai utilisé le modèle.
Pour combien de temps avez-vous été à Los Angeles?
Six mois.
Que vous a amené à Los Angeles?
Je voulais juste de tourner la page.
Démarrer une nouvelle vie.
C'est drôle, parce que c'est pourquoi je suis venu Los Angeles.
C'est bien.
Je ne sais pas, je me sens comme vous êtes spécial, comme personne d'autre que je connais.
Belle, intelligente.
Merci.
Je suis juste très heureux que je vous ai rencontré.
Moi aussi.
Heureux pour nous.
J'ai eu une bonne journée.
Merci.
Moi aussi.
Je suis heureux que vous avez apprécié.
Dans longtemps, je n'ai pas eu une telle bonne journée.
Moi aussi.
Je vous en profiter.
Merci.
Cela signifie beaucoup pour moi.
Oh, Mon Dieu
Hé, c'est le gars de l'aéroport.
Hé les gars, où est Ivan à?
Il est sorti sur une date ou quelque chose.
Oh merde!
Qu'est-ce qui se passe?
Son oncle a tué son père pour qu'il puisse prendre l'entreprise familiale.
Maintenant, il veut Ivan mort aussi.
Quoi de l'entreprise familiale?
Il n'a jamais fait mention de vous?
Son père est le chef de la mafia russe.
Quoi?!
Il n'a jamais mentionné la mafia!
Je savais qu'il y avait quelque chose de louche sur lui.
Il n'a rien dit à moi.
At-il dit quelque chose pour vous?
Non, il n'a pas fait.
Regardez, nous n'avons pas le temps pour cela.
Nous avons besoin de de trouver Ivan et nous devons le trouver maintenant.
Il est en difficulté.
Quel genre d'ennui.
Je ne comprends pas.
Qu'est-ce qui se passe?
Trouvons Ivan, nous allons le trouver maintenant.
Qu'est-ce que tu racontes mafia russe?
Man, je veux juste jouer au basket.
Ne pas me chercher impliqués dans cette merde.
Je ne reçois pas vous impliqué.
J'ai fait une promesse à son père un certain temps
Je vais regarder pour lui, et c'est ce que je vais faire.
Eh bien, je ne sais pas comment qui me concerne, donc Ivan trouverez vous-même.
Regardez, problème d'Ivan peut devenir votre problème, vrai rapide.
Nous devons vraiment l'aider maintenant.
Ne soyez pas comme présente.
Il est notre ami.
La prochaine fois que nous voyons Ivan, il pourrait être mort.
Nous avons besoin de le retrouver maintenant.
Sortez d'ici.
Je vais les garder occupés!
Appelez la police!
Vous cherchez pour moi?
Obtenez votre cul!
Demitry, bienvenue au Etats-Unis!
Ne pas visser autour.
Ce type est fou.
Il est là pour tuer son neveu.
Pensez-vous qu'il a un problème que vous tuer?
J'ai fait des arrangements pour obtenir vos vêtements et votre choix de transport.
Alors, qu'est-ce qu'il semble être le problème ici?
Pourquoi dois-je de venir ici et de prendre soin des choses moi-même? Tony, monter dans la voiture!
Pas dans le sit avant.
Obtenez dans le dos!
Où diable avez-vous trouvé ces gars-là?
Quel est le problème avec vous?
Il est trop bête pour le payer il moins.
Oui ...
Alors, quel est votre plan?
Mon plan est bien tout d'abord je tiens à moi vous expliquer.
Nous avons eu un problème parce que Tom attraper Ivan
le protégeait.
Par qui?
Tom.
Tom était de les protéger, en les cachant dans toute la ville.
Nous avons un gars dans l'arrière droit ici, que pourrait savoir où Ivan pourrait être.
Mais il ne nous donne pas l'information.
Faisons lui dire que nous n'avons pas d'amis non plus et nous allons obtenir des informations hors de lui.
Tous droits.
Allons-y.
Avez-ce couteau sur le côté.
Tony, donne-moi ton arme.
Mon fusil?
Oui, votre arme.
Vous êtes prêt.
S'il vous plaît, aujourd'hui.
Allons-y.
Par tous les moyens vous êtes venu jusqu'ici.
Montrez-moi comment les Russes le faire.
Wakey, Waki.
Savez-vous qui nous sommes.
Savez-vous ce que nous faisons ici.
Ne vous souvenez de moi?
Je suppose.
Écoutez-moi.
Nous ne jouons pas autour.
Ecoutez-le!
Écoutez-moi.
Nous sommes ici au sujet de votre ami Ivan.
Où est-il?
Je ne sais pas!
Vous ne savez pas?
Votre ami Ivan.
Où est-il.
Nous avons vu que vous sillonnent le basket-ball avec lui où est-il?
Je ne sais pas.
Tony.
Une fois de plus.
Voyez-vous ce pistolet à la gorge?
Le dernier chose que vous allez entendre me tire sur la gâchette.
Où est-il?
Votre ami Ivan, vous savez de quoi je parle!
Aimez-vous l'air?
Aimez-vous l'air pour nettoyer votre cerveau?
Entendez-vous me connaître?
Il ya une minute, vous ne savez pas ce qui est tout A propos, vous savez maintenant.
Regardez cet homme là.
Avez-vous le voir?
Le voir?
Il est venu tout le chemin de la Russie à vous trouver.
Maintenant, écoutez, je vous ai vu dans le quartier et je ne veux pas vous blesser
Êtes-vous essayer de dire quelque chose pour moi?
Je ne suis pas.
Vous n'avez pas quoi?
Diriger le pistolet?
Regardez-le!
Voyez cet homme là.
Je n'ai pas fait anythin
Il est originaire de Moscou, il est venu ici pour vous trouver, mais vous voulez parler avec moi.
Regardez-moi.
Tu ne vas pas parler êtes-vous?
Demitry!
J'ai essayé de vous faire économiser de gosse, mais vous ne voulez pas à écouter.
Laissez-moi aller.
Alors tu vas nous dire où est Ivan?
Quel va être jeune?
Voulez-vous sortir d'ici vivant?
Il est descendu à Jacob, il va rester à Jacob!
À Jacob?
Oui.
Oh, pourquoi tu n'a tout simplement pas le dire.
Alors qu'il est à Jacob hein?
Nice, en sachant que vous kid.
Attendez, je pensais que vous allez me laisser aller!
Alors savez-vous où trouver ce gamin de Jacob, non?
Celle qu'il s'est enfui?
Ouais.
Où est-il?
Eh bien, nous devons le trouver.
Trouvez-le!
Je vous ai donné la responsabilité de le carnet d'adresses.
Où est-il?
Je ne sais pas où il est.
Il est très important dès que vous savez où
Ivan est, j'ai besoin de prendre soin d'elle.
Ceci est personnelle.
Droite?
Tout homme de droite.
Aller sur le téléphone, appelez qui vous avez besoin.
Nous devons trouver ce gamin en ce moment.
Écoutez, quand nous avons parlé au téléphone à l'automne dernier vous étiez supposé être l'homme à Los Angeles.
Prenez soin de tout.
Chaque fois que vous avez un problème, je ne peux pas venir de Moscou tous les façon ici pour vous assurer qu'il est tout OK.
Vous devez être en charge de cela.
Bon, je vais prendre soin d'elle.
Je ne vais pas vous laisser tomber.
Je vous ai promis, que vous allez avoir un coup à elle et je vais tenir ma parole.
Mais chaque fois que vous avez un petit problème, vous avez besoin pour être l'homme qui résout ces choses sortir.
OK.
Merci.
Tony.
Allons-y!
J'ai raté tellement.
Merci d'être venus.
Vous n'avez pas changé encore.
Qu'est-ce qui s'est passé.
Non, je ne change pas encore.
Je n'ai pas rentrer à la maison.
Écoutez, je sais que nous ne connaissions pas les uns les autres que les longtemps, mais je suis tombé en amour avec vous.
Je me sens comme vous êtes une personne très spéciale.
Je suis très heureux que je vous ai rencontré.
Que tu es belle, comment vous sentez une odeur de bonnes et de belles lèvres et les yeux et .. parfait, vous êtes parfait.
Je suis tombé en amour avec vous et
J'ai quelque chose pour vous.
J'espère que cela ne va pas être un choc, mais,
Voulez-vous m'épouser?
Wow! C'est une grosse surprise.
Je ne sais pas quoi dire, je veux dire, Je t'aime aussi, mais J'ai à peine que vous avez rencontré.
Je prends ça comme un oui.
C'est une belle bague.
C'est une grosse surprise.
Je t'aime.
Je t'aime aussi.
Essayer de faire fonctionner de moi?
Je vous suis désormais Jacob!
Beau travail!
Quoi de mauvais homme?
Quels étaient mes instructions?
Quelles ont été mes instructions?!
Nous devions avoir pour obtenir des informations et tirer son cul.
Quelles informations avez-vous obtenu?
Il n'était pas Gonna Talk anyways.
Il n'a jamais eu une chance parce que vous mettre une balle dans la tête auparavant, il avait une chance de dire n'importe quoi!
Nous allons lui dire qu'il a essayé quelque chose de si nous avons dû mettre une balle dans le cul. C'est fait.
Nous ne pouvons pas revenir en arrière.
C'est fini. Tu vas dire que je Demitry cela?
Vous allez lui dire. Fine.
Si je vais devoir, je vais lui dire
C'est juste Elle prend comme WoW Je m'attendais à venir ici, j'étais seul, pas d'amis et soudain, je vous ai rencontré.
Vous êtes un grand homme et vous le savez, je ressens pour vous et c'est heureux.
C'est quelque chose d'étonnant ce qui m'est arrivé.
Je pense, je pense que nous allons être très heureux de la famille.
Nous pouvons passer un bon moment ensemble.
Je le pense aussi.
Je suis tellement heureux.
Où pensez-vous pense que nous allons vivre?
Je ne sais pas.
Nous allons parler.
Tant que nous sont heureux, c'est important.
Je suis d'accord avec vous.
Il est juste, vous savez.
Je suis nouveau ici et que tout est fou.
Et vous savez, je dois m'habituer à tout.
Obtenez étape par étape.
Vous savez.
Moi aussi.
J'ai été à Los Angeles pendant deux jours, mais nous sommes je pense que ce n'est le meilleur.
Vous êtes venu de Paris, je suis venu de Moscou et nous nous sommes rencontrés et il est très cool.
N'est-ce pas étrange que nous avons rencontré après vous le savez, vous êtes venu plus que 12 heures dans le avion, arriver ici wow!
C'est quelque chose d'étonnant.
C'est la meilleure chose, vous savez.
Les gens sont supposés se rencontrer.
Supposons de rencontrer des gens qu'ils aiment.
C'est arrivé comme ça pour nous.
Surpris.
Vous sorte de me rappelle ma mère.
Vous regardez belle et vous êtes une personne formidable.
Je n'ai jamais rencontré quelqu'un comme vous, si ouvert.
Nous avons bon moment et est impressionnant.
C'est le plus important.
Je pense que c'est grand.
Je tiens à répondre à vos famille, peut-être qu'ils vont venir ici.
Parce que vous savez, si nous voulons épouser.
Vous savez.
Puis.
Je voudrais connaître les membres de votre famille,
la plupart de votre famille.
Je pense que c'est important. Ouais, rencontré trop.
Je n'ai pas de famille beaucoup.
Mon Maman est morte quand j'avais dix ans et j'ai ...
J'ai à ma gauche papa et il est à Moscou.
Peut-être qu'il viendra. Je pense qu'il viendra où il va trouver que je vais me marier.
Je pense qu'il va vous aime.
Il est très occupé avec son travail.
Je n'approuve pas ce qu'il fait avec son travail.
Je pense qu'il va vous aimer, comme une fille.
Je suis le seul fils de la famille afin d'avoir une fille.
Il est va ont une fille.
Belle.
Merci.
Je suis désolé ce qui est arrivé à votre maman.
Vous avez eu à grandir seul avec ton père.
Vous n'avez pas votre grand-mère vous aider.
Je ne sais pas, c'est juste ...
Je suis triste quand j'entends que, parce que, ce n'était pas facile pour vous.
Ouais, vous avez raison il n'a pas été facile. Peut-être c'est pourquoi j'ai fait ce geste si rapide que pour se marier, car, je nous manquer pour le 11 dernières années.
J'ai 21 ans et vous êtes 20 et nous sont heureux.
Ainsi est vraiment cool.
J'ai juste essentiellement, comme je dois à ma mère en arrière.
J'ai avec la personne que je vais passer mon la vie avec.
C'est plus que maman.
I'e suis la personne que je vais passer ma vie avec elle.
Eh bien, nous sommes jeunes et nous espérons s'entendent bien ensemble, car nous avons besoin de plus expérience.
Mais je suis si heureux d'être ici, je ont seulement vous ici.
Il est étonnant.
Vous êtes incroyable.
C'est ce qui m'est arrivé.
Je vais prier Dieu pour que notre mariage est va durer éternellement et nous allons passer à la mort et mourir dans la même journée.
Wow!
Je l'espère aussi, dans la journée Dame!
1:00:00.799,1:00:03.069 Vous allez passer un bon moment.
Je vous le promets.
Je vais vous traiter comme une reine.
Mon oncle!
Ivan, êtes-vous bien?
Votre père m'a demandé si vous êtes OK.
Je suis OK, je vais juste utiliser les toilettes.
Je vais demander à maman de Jacob pour nous faire un peu de thé.
Je ne pense pas qu'elle est en état de corriger Nous thé.
Ivan que faites-vous?
Revenez!
Je viens de veux parler avec vous.
Céline!
Hey bébé.
J'ai fait un cauchemar.
Je suis désolé.
J'ai rêvé que mon oncle est venu de Moscou et tué tous mes amis et vous avez tué et nous avons se sont mariés et ...
Ce n'est pas que est juste que tous mes amis sont morts, et vous ...
J'ai reçu un appel.
C'est à partir de Moscou.
Prenez-la.
Bonjour.
Qu'est-ce?
Qu'est-il arrivé?
Quelqu'un m'a appelé de Moscou.
Une de mes oncles dit que mon père a abattu deux jours Il ya
Quoi!
Je suis tellement désolé.
Oh, pauvre vous.
Quand j'ai les nouvelles que mon père est mort est comme mon rêve est devenu vivant.
Où est Tony?
Qui est Tony?
Le gars de l'aéroport.
Ce mec.
Il a pris l'Escalade à la boutique.
Il fallait se fixe.
Peut-il gérer cela?
Je ne sais pas.
Il va probablement écraser les fichue chose.
Je suis sorti.
Demitry, Qu'avez-vous obtenu?
Full House.
Personne n'est que de la chance.
Garçons OK, ça suffit.
N'avons-nous pas autre chose à faire?
Demitry, un peu plus au poker ne vous tuera pas.
Un petit peu?
Nous jouons pour une ou deux heures!
Que nous allons faire?
Nous avons des gens à tuer.
Let't se rendre au travail.
Travail?
Nous ne travaillons pas.
Nous n'avons pas d'emplois.
Notre seul travail, c'est vous.
N'avez-vous jamais me parler comme ça.
Ou quoi?
Vous êtes de jouer avec la mauvaise personne.
Vous allez venir dans notre pays, ma ville, et dites-moi quoi faire?
Vous gars, pense que je vous donne un fusil chargé?
Croyez-vous cet homme?
Appelez Tony.
Tony!
Ouais.
Viens po Nous avons un gâchis à nettoyer.
Merci Jake pour ne pas me trahir et en prenant soin de Demitry.
Vous plaisantez?
Demitry pensé qu'il peut venir ici et de nous dire quoi faire?
Mais il avait tort.
Maintenant je peux voir je peux faire confiance, vous Jake.
Je vais vous permettent d'exécuter la zone que vous vouliez si mal.
Alors vous allez me mettre en charge de LA?
Vous le méritez.
Après Demitry sorti Alexandre, nous sommes devenus indépendants.
Maintenant personne ne peut nous dire quoi faire.
Sauf pour moi.
Etes-vous un bon moment?
Oui, je suis Jacob.
Bébé, savez-vous quel jour est aujourd'hui?
C'est notre anniversaire!
Je ne peux pas croire que je l'avais oublié.
J'ai quelque chose.
Oh, c'est si doux.
Je t'aime bébé.
Merci pour l'observation des Born Into MAFIA
Traduction sous-titres et Adaptation
ANTON PHOTOS
S'il vous plaît S'abonner
Bienvenu au premier cours d'algorithmique.
J'imagine qu'un grand nombre d'entre vous savez exactement pourquoi vous souhaitez suivre ce cours, mais laissez moi justifier l'existence de ce cours en vous donnant plusieurs raisons d'en apprendre plus sur les algorithmes.
Qu'est ce qu'un algorithme?
Nous n'allons pas avoir besoin d'une définition formelle ici, mais dans son essence, un algorithme est un ensemble bien défini de régles. Une sorte de recette pour résoudre certains problèmes informatiques.
Imaginons que l'on vous donne des nombres et que vous souhaiteZ les trier. Peut-être vous a-t-on donné une carte routière avec une origine et une destination et que vous souhaitez calculer le plus court chemin entre un point A et un point B. Peut-être que l'on vous a donné des tâches à accomplir avant des dates limites et que vous voulez savoir si il est possible de toutes les effectuer avant leurs dates limites respectives. Donc, pourquoi étudier les algorithmes.
Avant tout, comprendre les algorithmes et les structures de données associées est crucial si vous souhaitez travailler dans l'informatique.
Ceci est la raison pour laquelle, ici, à Stanford, c'est le cours qu'il faut obligatoirement suivre lorsque l'on prépare un diplôme en informatique. Que ce soit les étudiants de licence, master ou de doctorat, nous insistons sur le fait qu'il faille une expertise concernant les algorithmes.
Il existe d'autres exemples d'application en informatique. Par exemple, si vous faites du routage dans un réseau de communication
CHAPITRE 1 Leave It To JEEVES
Jeeves - mon homme, tu sais - c'est vraiment un gars extraordinaire.
Honnêtement, je ne sais pas quoi faire sans lui.
Sur les lignes plus larges, il est comme ceux qui siègent Chappies peering tristement sur le marbre créneaux à la gare de Pennsylvanie à l'endroit marqué "Renseignements".
Vous connaissez les Johnnies je veux dire.
Vous allez vers eux et disent:
"Quand est le prochain train pour Melonsquashville, Tennessee" et ils répondent, sans réfléchir, "Two-43, la piste dix, le changement à San
Francisco. "
Eh bien, Jeeves, vous donne exactement la même chose impression d'omniscience.
Comme exemple de ce que je veux dire, je me rappelle avoir rencontré Monty Byng dans Bond Street une le matin, en regardant le dernier mot dans un costume gris, et je sentais que je ne devrait jamais être heureuse que j'ai eu un semblable.
J'ai creusé l'adresse des tailleurs de lui, et avait entre eux travaillent sur la chose l'intérieur de l'heure.
"Jeeves", j'ai dit ce soir-là.
"Je reçois un costume comme celui de M. Byng."
"Inopportunes, monsieur", dit-il fermement.
"Il ne deviendra pas vous."
"Que la pourriture absolue!
C'est le plus sain chose que j'ai frappé depuis des années. "
"Inapte à vous, monsieur."
Eh bien, le long et le court, c'est que la chose a été confondu suis rentré, et j'ai mis c'est sur, et quand je me suis aperçu dans le verre j'ai failli s'évanouir.
Jeeves avait parfaitement raison.
J'ai regardé un croisement entre un comédien de music-hall et un bookmaker bon marché.
Pourtant, Monty avait regardé amende absolument la même chose.
Ces choses sont tout simplement mystères de la vie, et c'est tout ce qu'il ya à faire.
Mais ce n'est pas seulement que le jugement de Jeeves au sujet des vêtements est infaillible, cependant, des
Bien sûr, c'est vraiment la chose principale.
L'homme sait tout.
Il y avait la question de cette astuce sur le
"Lincolnshire." J'oublie maintenant comment je l'ai eu, mais il avait la aspect de l'être réel, rouge Tabasco.
"Jeeves", j'ai dit, car je suis friand de l'homme, et comme pour lui faire un bon tour quand je peux,
"Si vous voulez faire un peu d'argent avez quelque chose sur Wonderchild pour la
"Lincolnshire."
Il secoua la tête.
"Je préférerais ne pas, monsieur."
"Mais c'est l'heure juste.
Je vais mettre ma chemise sur lui. "
"Je ne le recommande pas, monsieur.
L'animal n'est pas destiné à gagner.
La deuxième place est ce que l'écurie est après. "
Comment diable pourrait Jeeves sais rien à ce sujet?
Pourtant, vous savez ce qui s'est passé.
Wonderchild conduit jusqu'à ce qu'il respirait le fil, puis Beignet de banane est venu le long et au nez lui hors.
Je suis allé directement à la maison et sonna pour Jeeves.
"Après cela," j'ai dit, "pas une autre étape pour moi, sans vos conseils.
A partir de maintenant vous considérer comme le cerveau de l'établissement. "
"Très bien, monsieur.
Je m'efforcerai de donner satisfaction.
"Et il a, par Jupiter!
Je suis un peu court sur le cerveau moi-même; le haricot anciens semblent avoir été construits plus pour l'ornement que pour l'utilisation, ne vous connais pas, mais donne-moi cinq minutes pour parler de la chose plus avec Jeeves, et je suis de jeu pour conseiller l'un de rien.
Et c'est pourquoi, lorsque Bruce Corcoran venu me voir avec ses problèmes, mon premier acte fut de sonner la cloche et de le mettre à l'enfant avec le front bombé.
"Laisser Jeeves," j'ai dit.
J'ai d'abord appris à connaître Corky quand je suis venu à New York.
Il était un copain de mon cousin, qui était en Gussie avec beaucoup de gens à Washington le bas
Façon Square.
Je ne sais pas si je vous en ai parlé, mais la raison pour laquelle j'ai quitté l'Angleterre a été parce que j'ai été envoyé par ma tante Agatha pour essayer d'arrêter les jeunes Gussie épousant une fille sur la scène de vaudeville, et j'ai obtenu le tout tellement mêlé que j'ai décidé que ce serait un bon régime pour moi d'arrêter dans l'Amérique pour un peu au lieu d'aller en arrière et avoir longtemps chats cosy sur la chose avec sa tante.
J'ai donc envoyé à Jeeves de trouver un appartement décent, et s'installe pour un peu de Je suis obligé de dire que York'sa Nouveau nappage place pour être exilé po
Tout le monde était terriblement bon pour moi, et il semblait y avoir beaucoup de choses à faire, et
Je suis un oiseau de riches, de sorte que tout allait bien.
Chappies m'a présenté à d'autres Chappies, et ainsi de suite et ainsi de suite, et il ne fallut pas longtemps avant que je savais des escouades de la bonne sorte, certains qui roula en dollars dans des maisons en place par du Parc, et d'autres qui vivaient avec le gaz refusé la plupart autour de Washington Square - artistes et écrivains, etc.
Brainy criques.
Corky a été l'un des artistes.
Un peintre de portraits, il se dit, mais il n'avait pas peint de portraits.
Il était assis sur les lignes secondaires avec une couverture sur ses épaules, l'attente d'une chance d'entrer dans le match.
Vous voyez, les prises à propos l'art du portrait--J 'ai regardé dans la chose un peu -, c'est que vous ne pouvez pas commencer à peindre des portraits jusqu'en gens viennent et que vous demandez, et ils ne viendra pas et vous demander de jusqu'à ce que vous avez peint un premier lot.
Cela rend assez difficile pour un Chappie.
Corky réussi à s'entendre en dessinant une image occasionnelle pour les journaux comiques - il avait plutôt un cadeau pour des trucs drôles quand il a eu une bonne idée - et sommiers faire et des chaises et des choses pour les annonces.
Sa principale source de revenu, cependant, a été dérivé de mordre l'oreille d'un riche oncle - un Alexander Worple, qui était dans le commerce du jute.
Je suis un peu brumeuse de ce qui est de jute, mais c'est apparemment quelque chose de la population est assez vif sur, pour M. Worple avait fait tout un stack indécente grande hors de lui.
Maintenant, un grand nombre de boursiers pense que d'avoir un oncle riche est un jeu assez soft: mais, en fonction de Corky, tel n'est pas le cas.
Corky oncle était une sorte robuste de crique, qui ressemblait à vivre pour toujours.
Il était 51, et il semblait que s'il pouvait aller au pair.
Il n'était pas présent, cependant, que détresse Corky pauvre vieux, car il n'était pas sectaire et n'avait aucune objection à l'homme va vivre.
Quel coup de pied au Corky a été la façon dont le Worple ci-dessus permet de le harceler.
Oncle Corky, vous voyez, ne voulait pas qu'il soit un artiste.
Il ne pensait pas qu'il avait un talent dans cette direction.
Il était toujours pour lui demander de Chuck Art et d'aller dans les affaires de jute et de commencer à la en bas et travailler son chemin.
Jute avait apparemment devenu une sorte d'obsession chez lui.
Il semble attacher une importance spirituelle presque à elle.
Et ce Corky dit, c'est que, tandis qu'il ne savait pas ce qu'ils ont fait au bas de l'entreprise de jute, instinct lui disait que c'était quelque chose de trop bestiale pour les mots.
Corky, d'ailleurs, croit en son avenir en tant qu'artiste.
Certains jours, dit-il, il allait faire un hit.
Pendant ce temps, en utilisant le tact et de persuasion plus grande, il a été induisant son oncle à tousser, à contrecœur une petite allocation trimestrielle.
Il n'aurait pas obtenu ce que son oncle n'avait pas eu un hobby.
M. Worple était particulière à cet égard.
En règle générale, de ce que j'ai observé, le capitaine américain de l'industrie ne fait pas quoi que ce soit en dehors des heures d'affaires.
Quand il a mis le chat et enfermé au bureau pour la nuit, il retombe juste dans un état de coma d'où il émerge seulement de commencer à être un capitaine d'industrie à nouveau.
Mais M. Worple dans ses temps libres a été ce qui est connu comme un ornithologue.
Il avait écrit un livre intitulé American Birds, et a été d'écrire un autre, d'être appelé plus d'oiseaux américains.
Quand il eut fini, la présomption est qu'il allait commencer un troisième, et de garder le jusqu'à la fourniture de oiseaux de l'Amérique a donné à.
Corky habitude d'aller à lui environ une fois tous les trois mois et de le laisser parler
Les oiseaux d'Amérique.
Apparemment, vous pourriez faire ce que vous avez aimé avec Worple vieux, si vous lui donna sa tête la première sur son sujet favori, de sorte que ces discussions peu utilisé pour faire provision de Corky tout va bien pour le moment.
Mais il était assez pourri pour le pauvre garçon.
Il y avait du suspense effroyable, vous voyez, et, à part cela, les oiseaux, sauf quand grillé et dans la société d'un rhume bouteille, lui s'ennuyer ferme.
Pour compléter le caractère d'étude de M. Worple, il était un homme de très incertaine colère, et sa tendance générale a été de penser que Corky était un idiot pauvre et que quelque étape il a pris dans n'importe quelle direction sur la son propre compte, était juste une autre preuve de sa bêtise innée.
J'imagine Jeeves se sent très bien la même chose de moi.
Ainsi, lorsque Corky coulait dans mon appartement d'une après-midi, shooing une fille en face de
lui, et dit, "Bertie, je veux vous présenter ma fiancée, Mlle Singer," l'aspect de la affaire qui m'a frappé première a été justement celle où il était venu me consulter à propos.
Les premiers mots, j'ai parlé étaient, "Corky, que diriez-vous de votre oncle?"
Le pauvre gars a donné un de ces rires sans joie.
Il était à la recherche anxieux et inquiet, comme un homme qui a fait l'assassiner tous les droits, mais ne peut pas penser ce que le diable à faire avec le corps.
"Nous sommes tellement peur, M. Wooster", dit la jeune fille.
"Nous espérions que vous pourriez suggérer une façon de le casser pour lui."
Muriel chanteur était un de ces très calme, les filles attrayantes qui ont une manière de regarder à vous avec leurs grands yeux comme si elles pensais que tu étais la plus belle chose sur le la terre et je me demandais que vous n'aviez pas eu sur elle-même encore.
Elle était assise là, dans une sorte de passage diminue, me regardant comme si elle disait aux elle-même, "Oh, je ne souhaite que cet homme grand et fort ne va pas me blesser."
Elle a donné un camarade une sorte de protection de sentiment, lui donnait envie de lui caresser la main et dire: "Là, là, un peu!" ou des mots à cet effet.
Elle m'a fait sentir qu'il n'y avait rien que je ne ferais pas pour elle.
Elle était plutôt comme une de ces boissons innocents dégustation américaine qui fluage imperceptiblement dans votre système de sorte que, avant que vous sachiez ce que vous faites, vous êtes commençant à réformer le monde par la force si nécessaire et les pauses sur votre façon de dire à l'homme important dans le coin que, si il vous regarde comme ça, vous allez frapper la tête.
Je veux dire, elle m'a fait sentir alerte et fringant, comme un vieux chevalier errant, joyeux ou quelque chose de ce genre.
J'ai senti que j'étais avec elle dans cette chose à la limite.
"Je ne vois pas pourquoi ton oncle ne doit pas être la plus horriblement résisté," J'ai dit à Corky.
"Il pense que Miss chanteur de la femme idéale pour vous."
Corky a refusé de remonter le moral.
"Vous ne le connais pas.
Même s'il n'a comme Muriel, il ne serait pas
l'admettre. C'est le genre de gars à tête de cochon qu'il est.
Ce serait une question de principe avec lui à botter.
Tout ce qu'il considérerait serait que j'avais disparu et franchi une étape importante, sans lui demandant conseil, et qu'il soulèverait Cain automatiquement.
Il a toujours fait. "
J'ai tendu la fève ancienne pour répondre à cette urgence.
"Tu veux le travailler afin qu'il fait la connaissance Mlle Singer sans savoir que vous la connaissez.
Ensuite, vous arrivez le long ---- " Mais comment puis-je travailler de cette façon? "
J'ai vu son point.
Ce fut le rattraper.
"Il n'y a qu'une seule chose à faire", répondis-je.
"Qu'est-ce que c'est?" "Leave it to Jeeves."
Et je sonna.
Une des choses à propos de rami Jeeves est que, à moins que vous regardez comme un faucon, vous très rarement le voir venir dans une chambre.
Il est comme un de ces étranges Chappies en Inde qui se dissolvent dans l'air mince et tuer à travers l'espace dans une sorte de manière désincarnée et assembler les pièces nouveau là où ils le veulent.
J'ai un cousin qui est ce qu'ils appellent un théosophe, et il dit qu'il est souvent presque travaillé la chose même, mais ne pouvait pas vraiment l'amener hors, probablement à cause de avoir nourri dans son enfance sur la chair des animaux tués à la colère et la tarte.
Le moment où j'ai vu l'homme se tenait là, enregistrant une attention respectueuse, d'un poids semblaient rouler de mon esprit.
Je me sentais comme un enfant perdu qui taches de son père à l'horizon.
Il y avait quelque chose en lui qui m'a donné confiance.
Jeeves est un homme tallish, avec un de ces sombres visages astucieux.
Son œil brille avec la lumière de l'intelligence pure.
"Jeeves, nous voulons votre avis."
"Très bien, monsieur." Je résumait cas douloureux Corky en un quelques mots bien choisis.
"Donc, vous voyez ce qu'il s'élève à, Jeeves.
Nous voulons que vous suggère une certaine manière par laquelle M. Worple peut faire Mlle Singer connaissance, sans monter sur le fait que M. Corcoran sait déjà d'elle.
Comprendre? "
"Parfaitement, monsieur." "Eh bien, essayez de penser à quelque chose."
"J'ai pensé à quelque chose déjà, monsieur." "Vous avez!"
"Le régime que je suggère ne peut manquer de réussite, mais il a ce qu'on peut vous paraître un inconvénient, monsieur, en ce qu'il nécessite un investissement financier certain. "
"Il veut dire," j'ai traduit au Corky ", qu'il a une reinette d'une idée, mais ça va au coût un peu.
"Naturellement, le pauvre gars visage baissé, pour cela semblait à plat toute la chose.
Mais j'étais encore sous l'influence du regard de la fonte de la fille, et j'ai vu que cette là que j'ai commencé en tant que chevalier errant.
"Vous pouvez compter sur moi pour tout ce genre de chose, Corky, "j'ai dit.
"Trop heureux.
Carry on, Jeeves ".
"Je dirais, monsieur, que M. Corcoran profiter de l'attachement de M. de Worple à l'ornithologie. "
"Comment diable avez-vous su qu'il aimait les oiseaux?"
"C'est la façon dont ces appartements à New York sont construites, monsieur.
Très différent de nos maisons à Londres.
Les cloisons entre les chambres sont de la plus fragile de la nature.
Avec aucune envie d'entendre, j'ai parfois entendu M. Corcoran s'exprimant avec une force généreuse sur le sujet que j'ai mentionnés. "
"Oh!
Eh bien? " Pourquoi ne pas la jeune écrire une petit volume, pour avoir droit - disons - Livre pour enfants de l'American Birds, et qu'il dédie à M. Worple!
Une édition limitée pourrait être publié à vos frais, monsieur, et une grande partie de la livre serait, bien sûr, être donné plus aux remarques élogieuses au sujet de M. de Worple propres grands traité sur le même sujet.
Je recommande l'envoi d'une copie de la présentation de M. Worple, dès leur publication, accompagné d'une lettre dans laquelle la jeune femme demande à être autorisés à faire la connaissance de celui à qui elle doit tant.
Ce serait, je crois, produire le résultat désiré, mais comme je dis, les frais impliqués seraient considérables. "
Je me sentais comme le propriétaire d'un chien savant sur la scène de vaudeville où le tyke vient arraché son truc sans accroc.
Je n'avais parié sur Jeeves tout le long, et je n'avais su qu'il ne voulait pas me laisser tomber.
Il me bat parfois pourquoi un homme avec son génie se contente de traîner en appuyant sur mes vêtements et autres joyeusetés.
Si j'avais le cerveau moitié Jeeves, je devrait avoir un coup de poignard, à être Premier ministre ou quelque chose.
"Jeeves", j'ai dit, "qui est absolument déchirant!
Un de vos efforts meilleur. " Je vous remercie, monsieur. "
"Mais je suis sûr que je ne pouvais pas écrire un livre sur rien.
Je ne peux même pas écrire de bonnes lettres. " Talents de Muriel ", a déclaré Corky, avec un petite toux "réside plus dans le sens du drame, Bertie.
Je n'ai pas le mentionner avant, mais l'un de nos raisons d'être un peu nerveuse à comment l'oncle d'Alexandre recevrez les nouvelles sont que Muriel est dans le chœur de cette Choisissez votre spectacle Sortir à Manhattan.
C'est absurde déraisonnable, mais nous nous sentons que ce fait pourrait augmenter l'oncle
Tendance naturelle d'Alexandre à coup comme un bœuf ".
J'ai vu ce qu'il voulait dire.
Dieu sait qu'il a été assez tracas dans notre famille quand j'ai essayé de se marier dans musicaux Comédie il ya quelques années.
Et le souvenir de l'attitude de ma tante Agathe en matière de Gussie et le fille de vaudeville était encore frais dans mon esprit.
Je ne sais pas pourquoi il est - l'un de ces objets tranchants psychologie pourrait l'expliquer, je supposons - mais les oncles et tantes, en tant que classe, sont toujours farouchement opposés à ce drame,
Ils ne semblent pas en mesure de le coller à n'importe quel prix.
Mais Jeeves avait une solution, bien sûr.
"Je crois que ce serait une simple question, monsieur, de trouver un auteur impécunieux qui serait sera heureux de faire la composition réelle du volume pour une somme modique.
Il est seulement nécessaire que le nom de la jeune femme devrait apparaître sur la page de titre. "
"Sam Patterson le ferait pour une centaine de dollars.
Il écrit un court roman, trois histoires courtes, et dix mille mots d'une série pour une des magazines tout-fiction, sous des noms différents chaque mois.
Une petite chose comme celle-ci ne serait rien pour lui.
Je vais prendre après lui tout de suite. " Très bien! "
"Ce sera tout, monsieur?", A déclaré Jeeves.
"Très bien, monsieur.
Je vous remercie, monsieur. "
J'ai toujours l'habitude de penser que les éditeurs ont dû être diaboliques boursiers intelligents, chargés vers le bas avec la matière grise, mais j'ai son numéro maintenant.
Tout ce qu'un éditeur a à faire est d'écrire des chèques à intervalles réguliers, tandis que beaucoup de méritants et industrieux rondes rallye Chappies et faire le travail réel.
Je sais, parce que j'ai été moi-même.
J'ai simplement assis serrés dans le vieil appartement avec un stylo, et dans une saison en raison nappage, livre brillant est venu.
Je me trouvais à bas à l'endroit Corky quand les premiers exemplaires du livre pour enfants de
American Birds bobbed place.
Muriel chanteur était là, et nous parlions de choses en général quand il y avait un bang à la porte et le colis a été livré.
Ce fut certainement un livre.
Il avait une couverture rouge avec une volaille de certaines espèces sur elle, et en dessous de la fille nom en lettres d'or.
J'ai ouvert une copie au hasard.
"Souvent, un matin de printemps", a indiqué en haut de la page vingt-un, "comme vous vous promenez à travers les champs, vous entendrez le doux tons, gazouillis négligemment écoulement de la linotte roselin pourpré.
Lorsque vous êtes plus âgé que vous devez lire tout de lui dans cette ville merveilleuse, M. Alexander a Worple livre -. American Birds "Vous voyez.
Un coup de pouce pour l'oncle tout de suite.
Et seulement quelques pages plus loin il était là à nouveau à l'honneur dans le cadre du Coulicou à bec jaune.
Il a été grande substance.
Je ne vois pas comment l'oncle pourrait ne pas baisse.
Vous ne pouvez pas appeler un gars plus grande autorité du monde sur le coucou à bec jaune sans éveiller une certaine disposition à chumminess en lui.
"C'est un cert!"
J'ai dit.
"Un jeu d'enfant absolue!", A déclaré Corky.
Et un jour ou deux plus tard, il serpentait jusqu'à l'avenue de mon appartement pour me dire que tous les était bien.
L'oncle avait écrit une lettre afin de Muriel ruisselant de lait de la bonté humaine que s'il n'avait pas connu l'écriture de M. Corky Worple aurait refusé de le croire l'auteur de celle-ci.
Chaque fois qu'il convient d'appeler Mlle Chanteur, dit l'oncle, il serait heureux de faire sa connaissance.
Peu après ce que je devais sortir de la ville.
Les plongeurs sportifs sonores m'avait invité à rendre visite à leurs lieux pays, et il n'a pas été depuis plusieurs mois que je me suis installé dans la ville à nouveau.
J'avais été demandez beaucoup, bien sûr, de Corky, qu'il s'agisse de l'ensemble s'est avéré à droite, et ainsi de suite, et ma première soirée à New York, passe de la pop dans un calme sorte de petit restaurant où je vais quand je ne me sens pas enclins pour les lumières, j'ai trouvé Muriel Chanteur là, assis par elle-même à une table près de la porte.
Corky, je l'ai pris, était hors téléphoner.
Je suis allé et passé l'heure du jour.
"Bien, bien, bien, quoi?"
J'ai dit.
"Pourquoi, M. Wooster!
Comment fais-tu? "
"Corky autour?" "Je vous demande pardon?"
"Vous êtes d'attente pour Corky, n'êtes-vous pas?" "Oh, je ne comprenais pas.
Non, je ne suis pas d'attente pour lui. "
Il semblait que les chevreuils y avait une sorte de quelque chose dans sa voix, une sorte de bidule, vous savez.
"Je dis, vous n'avez pas eu une altercation avec Corky, avez-vous? "
"Une suite?" "Un craché, tu ne sais pas - peu malentendu - les défauts des deux côtés -.
ER-et tout ce genre de chose "
"Pourquoi, ce qui vous fait penser cela?"
"Oh, eh bien, pour ainsi dire, quoi?
Je veux dire - je pensais que vous normalement dîné avec lui avant d'aller au théâtre. " J'ai quitté la scène maintenant. "
Soudain, le tout m'est apparu.
J'avais oublié ce que depuis longtemps je n'avais été absent.
"Pourquoi, bien sûr, je vois maintenant!
Vous êtes marié! "
"Oui."
"Comment parfaite garniture!
Je vous souhaite toutes sortes de bonheur. "
"Merci, tellement.
Oh Alexandre, "dit-elle, en regardant devant moi,
"C'est un de mes amis - M. Wooster ".
Un Chappie avec beaucoup de cheveux gris et raides une sorte de visage rouge sain était là.
Plutôt un formidable Johnnie, il a regardé, mais assez calme pour le moment.
"Je veux que vous pour répondre à mon mari, M. Wooster.
M. Wooster est un ami de Bruce, Alexandre. "
Le vieux me serra la main chaleureusement, et c'était tout ce qui m'a empêché de frapper la étage dans un tas.
L'endroit était bascule.
Absolument.
"Alors, tu connais mon neveu, M. Wooster," Je l'ai entendu dire.
"Je souhaite que vous essayez de frapper un peu de sens en lui et lui faire quitter ce jouer à la peinture.
Mais j'ai une idée qu'il est stabilisatrice vers le bas.
Je l'ai remarqué en premier ce soir il est venu dîner avec nous, ma chère, d'être introduit à vous.
Il semblait totalement silencieux et plus graves.
Quelque chose semblait l'avoir dégrisé.
Peut-être que vous nous donnerez le plaisir de votre compagnie à dîner ce soir, M. Wooster?
Ou avez-vous dîné? "
J'ai dit que j'avais.
Ce dont j'avais besoin était alors de l'air, ne pas dîner.
Je sentais que je voulais entrer dans l'ouverture et de penser cette chose.
Quand j'ai atteint mon appartement, j'ai entendu Jeeves se déplacer dans son antre.
Je l'ai appelé.
"Jeeves", j'ai dit, "le moment est venu pour tous les les hommes de bien de venir à l'aide de la partie.
Une raideur b.-et-s. tout d'abord, et ensuite j'ai un peu de nouvelles pour vous. "
Il en revint avec un plateau et un verre de long.
"Il vaut mieux avoir un vous-même, Jeeves.
Vous en aurez besoin. "
"Plus tard, peut-être, je vous remercie, monsieur." "Très bien.
Vous s'il vous plaît.
Mais vous allez recevoir un choc électrique.
Vous vous souvenez de mon ami, M. Corcoran? "
"Oui, monsieur." "Et la fille qui était de glisser gracieusement dans l'estime de son oncle en écrivant le livre sur les oiseaux? "
"Parfaitement, monsieur."
"Eh bien, elle a glissé.
Elle est mariée à l'oncle. "
Il le prit sans ciller.
Vous ne pouvez pas hochet Jeeves.
"Cela a toujours été un développement à craindre, monsieur."
"Vous ne voulez pas me dire que vous l'attendiez?"
"Il a traversé mon esprit comme une possibilité."
"At-elle, parbleu!
Eh bien, je pense, vous pourriez nous ont prévenus! "
"J'ai à peine aimé prendre la liberté, monsieur."
Bien sûr, comme j'ai vu après que j'avais eu une bouchée à manger et était dans un état d'esprit plus calme, ce qui s'était passé n'était pas ma faute, si vous descendez à elle.
Je ne pouvais pas s'attendre à prévoir que le régime, en soi, un pirate-jack, serait dérapage dans le fossé comme il l'avait fait, mais tout de même je suis obligé d'admettre que je n'ai pas accepter l'idée de réunir à nouveau Corky jusqu'à ce moment, le grand guérisseur, avait été en mesure d'obtenir dans un peu de travail apaisante.
J'ai coupé sur Washington Square absolument pour les prochains mois.
Je lui ai donné la complète manquer-en-baulk.
Et puis, juste quand je commençais à penser que je pourrais en toute sécurité pop dans ledit direction et rassembler les fils tombé, pour ainsi dire, le temps, au lieu de travail de la respiration sifflante de guérison, est allé et a tiré l'os le plus terrible et mettre le couvercle sur lui.
Ouverture le papier, un matin, j'ai lu que Mme Alexander Worple avait présenté son mari avec un fils et héritier.
J'étais tellement reprisés désolé pour Corky pauvre vieux que je n'avais pas le cœur à toucher mon petit-déjeuner.
J'ai dit à Jeeves de boire lui-même.
J'ai été bouleversé.
Absolument.
Il était à la limite.
Je ne savais que faire.
Je voulais, bien sûr, de se précipiter à Washington Square et adhérence des pauvres blighter silence par la main, puis, réflexion faite, je n'avais pas le nerf.
Absent du traitement semblait toucher.
Je la lui donnai dans les vagues.
Mais après un mois ou alors j'ai commencé à hésiter à nouveau.
Il m'a semblé que c'était la jouer un peu faible-vers le bas sur le pauvre garçon, lui évitant comme celui-ci au moment où il voulait probablement ses amis à surtension cycle le plus de lui.
J'ai photographié assis dans son atelier solitaire avec aucune entreprise, mais ses pensées amères, et le pathétique de ça m'a à tel point que je borné directement dans un taxi et dit au chauffeur d'aller tous dehors pour le studio.
Je me suis précipité dans la, et il n'y avait Corky, recroquevillé au chevalet, la peinture de suite, tandis que le le trône était assis un modèle de femme graves prospectifs d'âge mûr, tenant un bébé.
Un homme doit être prêt pour ce genre de chose.
"Oh, ah!" J'ai dit, et j'ai commencé à revenir en arrière.
Corky regardé par dessus son épaule.
"Holà, Bertie.
Ne pas aller.
Nous sommes en train de terminer pour la journée.
Ce sera tout cet après-midi ", at-il dit à l'infirmière, qui s'est levé avec le bébé et c'est décanté dans un landau qui se tenait debout dans l'allée.
"A la même heure demain, M. Corcoran?"
"Oui, s'il vous plaît." "Bon après-midi."
"Bon après-midi."
Corky se tenait là, regardant la porte, puis il se tourna vers moi et a commencé à l'obtenir hors sa poitrine.
Heureusement, il semblait tenir pour acquis que je savais tout ce qui s'était arrivé, donc ce n'était pas aussi maladroit comme il aurait pu être.
"C'est une idée de mon oncle", at-il dit.
"Muriel ne sait pas encore.
Le portrait est d'être une surprise pour elle sur son anniversaire.
L'infirmière prend le gamin ostensiblement au obtenir un répit, et ils l'abattre ici.
Si vous voulez un exemple de l'ironie du sort, Bertie, se familiariser avec ce.
Voici la première commission que j'ai jamais eu de peindre un portrait, et la gardienne est que humaine œuf poché qui a butted et m'a rebondi hors de mon héritage.
Pouvez-vous battre!
J'appelle ça la chose en frottant de s'attendre à moi de passer mes après-midi les yeux dans le laid visage d'une petite morveuse qui à toutes fins utiles, m'a frappé derrière l'oreille avec un blackjack et glissée tout ce que je possède.
Je ne peux pas refuser de peindre le portrait, car si j'ai fait mon oncle arrêter mon l'allocation, et pourtant chaque fois que je lève les yeux et attirer l'œil vacant qui gosse, je souffre agonies.
Je vous le dis, Bertie, parfois, quand il me donne un coup d'œil condescendant et ensuite s'en détourne et est malade, comme si elle se révoltait à me regarder, je viens à deux doigts de l'occupation la première page entière du journal du soir que la dernière sensation assassiner.
Il ya des moments où je peux presque voir les gros titres: "prometteuses Haricots Young Artist
Bébé Avec Axe. "
J'ai tapoté l'épaule en silence. Ma sympathie pour le pauvre vieux scout était trop profonde pour les mots.
J'ai gardé loin du studio pour un certain temps après que, parce qu'il ne semblait pas le droit de moi d'empiéter sur la douleur de la Chappie pauvres.
D'ailleurs, je suis obligé de dire que l'infirmière m'intimidait.
Elle m'a rappelé pour infernale de tante Agathe.
Elle était la même aux yeux de type vrille.
Mais un après-midi Corky m'a appelé sur le
"Téléphone.
"Bertie". "Holà?"
"Etes-vous quelque chose cet après-midi?" "Rien de spécial."
"Vous ne pourriez pas venir ici, pourriez-vous?"
"Quel est le problème?
Tout neuf? "
"J'ai fini le portrait." "Good Boy!
Stout travaux! "
"Oui." Sa voix était plutôt douteuse.
"Le fait est, Bertie, il ne semble pas tout à fait raison pour moi.
Il ya quelque chose à ce sujet - Mon oncle va venir dans une demi heure pour l'inspecter, et -
Je ne sais pas pourquoi il est, mais je me sens un peu je voudrais votre soutien moral! "
J'ai commencé à voir que je me laisse pour quelque chose.
La sympathie de coopération de Jeeves me semblait être indiquée.
"Tu crois qu'il va se mettre en rogne?"
"Il peut." J'ai jeté mon esprit vers le visage rouge
Chappie j'avais rencontré au restaurant, et j'ai essayé de photo le découpage rugueux.
Il n'était que trop facile.
J'ai parlé à Corky fermement sur le téléphone.
"Je vais venir", répondis-je.
"Bon!" "Mais seulement si je peux mettre Jeeves!"
"Pourquoi Jeeves?
Quoi de Jeeves a à faire avec elle?
Qui veut Jeeves?
Jeeves est l'imbécile qui a suggéré le schéma qui a conduit ---- "
"Écoutez, Corky, haut vieux!
Si vous pensez que je vais faire face à l'oncle de la vôtre sans le soutien de Jeeves, vous êtes erronée.
Je préférerais aller dans un repaire de bêtes sauvages et mordre un lion sur le dos de la nuque. "
"Oh, très bien", a déclaré Corky.
Non cordialement, mais il l'a dit, donc j'ai sonné pour Jeeves, et expliqué la situation.
"Très bien, monsieur," a déclaré Jeeves.
C'est le genre de gars qu'il est.
Vous ne pouvez pas le hochet.
Nous avons trouvé Corky près de la porte, regardant l'image, avec une main dans une sorte de défense de manière, comme s'il pensait qu'il pourrait balancer sur lui.
"Stand où vous êtes, Bertie", at-il dit, sans bouger.
"Maintenant, dis-moi honnêtement, comment peut-elle vous grève?"
La lumière de la grande fenêtre est tombé droit sur l'image.
J'ai pris un bon aperçu de lui.
Ensuite, j'ai déplacé un peu plus près et a pris un autre regard.
Puis je suis retourné à l'endroit où j'avais été au début, car il n'avait pas paru tout à fait aussi mauvaise à partir de là.
"Eh bien?", A déclaré Corky, anxieusement.
J'ai hésité un peu.
"Bien sûr, mon vieux, je n'ai vu que le gamin une fois, et seulement pour un moment, mais - mais c'était une sorte d'affreux gamin, n'est-ce pas, si je me souviens bien? "
"Laid comme ça?"
J'ai regardé de nouveau, et l'honnêteté m'oblige à être honnête.
"Je ne vois pas comment il aurait pu, mon vieux."
Pauvre vieux Corky passa ses doigts dans ses cheveux dans une sorte de tempérament du chemin.
Il gémit.
"Vous avez raison tout à fait, Bertie.
Quelque chose va mal avec la chose reprisés.
Mon impression est que privés, sans le savoir, j'ai travaillé que les cascadeurs qui
Sargent et ces gaillards tirez - la peinture de l'âme du modèle.
J'ai par la simple apparence extérieure, et ont mis l'âme de l'enfant sur la toile. " Mais ne pourrait-un enfant de cet âge ont une âme comme ça?
Je ne vois pas comment il aurait pu géré dans le temps.
Que pensez-vous, Jeeves? " J'en doute, monsieur. "
"C'est - il trie de Leers à vous, n'est-ce pas?"
"Vous avez remarqué ça aussi?", A déclaré Corky.
"Je ne vois pas comment on pourrait aider à s'en aperçoive."
"Tout ce que je essayé de faire était de donner à la bête à peu une expression joyeuse.
Mais, comme ça a marché, il regarde positivement dissipée. "
"Exactement ce que je vais proposer, mon vieux.
Il regarde comme s'il était au milieu d'une fête colossale, et apprécie chaque minute de celui-ci.
Ne croyez-vous pas, Jeeves? "
"Il a un air décidément en état d'ébriété, monsieur."
Corky avait commencé à dire quelque chose quand la porte s'ouvrit, et l'oncle est venu po
Pour environ trois secondes tout était joie, gaieté et de bonne volonté.
Le vieux m'a serré la main, giflé Corky sur le dos, dit qu'il n'a pas pense qu'il n'avait jamais vu un tel beau jour, et buter sa jambe avec son bâton.
Jeeves avait lui-même projeté dans l'arrière-plan, et il n'a pas le remarquer.
"Eh bien, Bruce, mon garçon, si le portrait est vraiment fini, est-il - vraiment fini?
Ce sera une merveilleuse surprise pour votre tante.
Jetons un coup d'oeil.
Où est-il?
Let's ---- "
Et puis il l'a eu - tout à coup, quand il n'était pas fixé pour le punch, et il se balançait sur ses talons.
"Oosh!" S'écriait-il.
Et pour peut-être une minute, il fut l'un des scaliest silences que je n'ai jamais courir jusqu'à contre.
"Est-ce une blague?" Dit-il enfin, d'une manière qui fixent environ seize ébauches de coupe à travers la pièce à la fois.
Je pensais que c'était à moi de rallier Corky vieux.
"Vous voulez vous démarquer un peu plus loin d'elle," j'ai dit.
"Vous avez parfaitement raison!" Il soufflait.
"I do!
Je veux tenir si loin de ce que je ne vois pas la chose avec un télescope! "
Il tourna sur Corky comme un tigre sauvage de la jungle qui vient trouve un morceau de viande.
"Et ce - ce - est ce que vous avez perdu votre temps et mon argent pour tous ces années!
Un peintre!
Je ne laisserais pas vous peindre une maison de la mienne!
Je vous ai donné cette commission, en pensant que vous étiez un travailleur compétent, et ce - cela - cet extrait d'un supplément de bande dessinée colorée est le résultat "!
Il balançait vers la porte, sa queue fouettant et grondant à lui-même.
"Ce qu'il se termine!
Si vous souhaitez poursuivre cette bêtises de faire semblant d'être un artiste parce que vous voulez une excuse pour la paresse, vous s'il vous plaît.
Mais laissez-moi vous dire ceci.
Sauf si vous le rapport à mon bureau le lundi matin, prêt à abandonner tout cela idiotie et commencer en bas de l'entreprise à votre façon de travailler, comme vous devriez ont fait une demi-douzaine d'années, et non pas un autre cent - et non un autre cent - et non une autre - Boosh "!
Puis la porte fermée, et il n'était plus avec nous.
Et j'ai rampé hors de l'abri épreuve des bombes.
"Corky, haut vieux!" J'ai chuchoté faiblement.
Corky était debout à regarder l'image.
Son visage a été fixé.
Il y avait un air traqué dans ses yeux.
"Eh bien, qu'il se termine!" Murmura-t brisée.
"Qu'allez-vous faire?" "Ne?
Que puis-je faire?
Je ne peux pas coller sur ici si il coupe les fournitures.
Vous avez entendu ce qu'il a dit.
Je dois aller au bureau à
Lundi. "
Je ne pouvais pas penser à une chose à dire. Je savais exactement comment il se sentait sur le bureau.
Je ne sais pas quand j'ai été tellement infernale inconfortable.
C'était comme ronds suspendus essayer de faire la conversation à un copain qui vient d'être condamné à vingt ans de quod.
Et puis une voix apaisante brisé le le silence.
"Si je pouvais faire une suggestion, monsieur!" C'était Jeeves.
Il avait glissé de l'ombre et le regardait gravement l'image.
Sur ma parole, je ne peux pas vous donner une meilleure idée de l'effet destructeur de Corky est oncle Alexandre lorsqu'il en action qu'en disant qu'il n'avait absolument me fait oublier pour le moment que Jeeves était là.
"Je me demande si je n'ai jamais arrivé à vous signaler, monsieur, un Digby M.
Thistleton, avec qui j'ai été une fois en service?
Peut-être que vous avez rencontré?
Il était un financier.
Il est à présent Lord Bridgnorth.
C'était un dicton favori de son qu'il ya toujours un moyen.
La première fois que je l'ai entendu utiliser l'expression a été après l'échec d'un brevets dépilatoires dont il encouragé. " Jeeves ", j'ai dit," qu'est-ce que vous parle? "
"J'ai mentionné M. Thistleton, monsieur, parce que le sien était à certains égards, un cas parallèle à celui-ci.
Son dépilatoires échoué, mais il n'a pas désespoir.
Il l'a mis sur le marché de nouveau sous le nom de Cheveux-o, garanti pour produire une récolte pleine de poils dans quelques mois.
Il a été annoncé, si vous vous souvenez, monsieur, par une photo humoristique d'un bille de billard, avant et après la prise, et a fait une telle fortune considérable que M. Thistleton été peu après, élevé à la pairie de services à son parti.
Il me semble que, si M. Corcoran regarde dans la matière, il trouvera, comme M.
Thistleton, qu'il ya toujours un moyen.
M. Worple lui-même suggéré la solution de la difficulté.
Dans la chaleur de l'instant il a comparé le portrait d'un extrait d'une couleur supplément de bande dessinée.
Je considère que la suggestion très précieux, monsieur.
Portrait de M. Corcoran peut-être pas heureux que M. Worple comme une image de son que l'enfant, mais je n'ai aucun doute que les éditeurs volontiers le considérer comme un bases d'une série de dessins humoristiques.
Si M. Corcoran va me permettre de faire la suggestion, son talent a toujours été pour l'humour.
Il ya quelque chose à propos de cette image - quelque chose d'audacieux et vigoureux, qui arrête l'attention.
Je suis sûr qu'il serait très populaire. "
Corky était flagrante à l'image, et en faisant une sorte de sèche, sucer bruit avec sa bouche.
Il semblait complètement surmené.
Et puis soudain, il se mit à rire d'une manière sauvage.
"Corky, mon vieux!" J'ai dit, lui masser tendrement.
Je craignais le bougre pauvres était hystérique.
Il a commencé à chanceler sur tous sur le sol.
"Il a raison!
L'homme a absolument raison!
Jeeves, vous êtes un sauveteur!
Vous avez frappé à la plus grande idée de l'âge!
Signaler au bureau le lundi!
Commencez par le bas de l'entreprise!
Je vais acheter l'entreprise, si j'en ai envie.
Je connais l'homme qui dirige la section BD de l'Étoile de dimanche.
Il va manger cette chose.
Il me disait l'autre jour combien il était difficile d'obtenir une bonne série de nouvelles.
Il va me donner quelque chose que je demande un vrai gagnant de ce genre.
J'ai une mine d'or.
Où est mon chapeau?
J'ai un revenu à vie!
Où est ce chapeau confondu?
Prêtez-moi une fiver, Bertie.
Je veux prendre un taxi jusqu'à Park Row!
"Jeeves sourit paternellement.
Ou plutôt, il avait une sorte de spasme musculaire paternelle sur la bouche, qui est le plus proche, il reçoit jamais de sourire.
"Si je pouvais faire la suggestion, M. Corcoran - pour un titre de la série qui vous avez en tête - Aventures'The des Blobbs bébé ".
Corky et j'ai regardé la photo, puis à l'autre d'une manière impressionné.
Jeeves avait raison.
Il pourrait y avoir d'autre titre.
"Jeeves", répondis-je.
C'était quelques semaines plus tard, et je venais de terminer la recherche à la section bande dessinée des
le Sunday Star.
"Je suis un optimiste.
J'ai toujours été.
Plus je vieillis, plus je suis d'accord avec Shakespeare et ceux Johnnies poète à propos c'est toujours plus sombres étant avant l'aube et doublure argentée Il ya un et ce que vous perdez sur les balançoires que vous faites sur les ronds-points.
Regardez M. Corcoran, par exemple.
Il a été boursier, on aurait dit, claires jusqu'aux sourcils dans la soupe.
Pour toutes les apparences, il avait vu juste dans le cou.
Pourtant, regardez-le maintenant.
Avez-vous vu ces photos? "
"J'ai pris la liberté de la regardant entre eux avant de les apporter à vous, monsieur.
Extrêmement détourner. " Ils ont fait un grand succès, vous savez. "
"Je l'ai attendu, monsieur."
Je me suis penché en arrière sur les oreillers.
"Vous savez, Jeeves, tu es un génie.
Tu devrais être le dessin d'une commission sur ces choses. "
"Je n'ai rien à se plaindre de à cet égard, monsieur.
M. Corcoran a été le plus généreux.
Je mets le costume brun, monsieur. "
"Non, je pense que je vais porter le bleu avec la bande rouge faible."
"Pas le bleu avec la bande rouge faible, monsieur."
"Mais je crois plutôt moi en elle."
"Pas le bleu avec la bande rouge faible, monsieur."
"Oh, d'accord, avoir votre propre chemin." "Très bien, monsieur.
Je vous remercie, monsieur. "
Bien sûr, je sais que c'est aussi mauvais que d'être dominé par sa femme, mais alors Jeeves a toujours raison.
Vous avez à considérer que, vous savez.
Qu'est-ce? &gt;
CHAPITRE 2 JEEVES et l'invité Involontaire
Je ne suis pas absolument certain de mes faits, mais je crois plutôt que c'est Shakespeare - ou, si non, c'est une jeune garçon aussi intelligent - qui dit que c'est toujours au moment où une Chappie est sentez particulièrement top-trou, et plus que d'habitude contreventés avec des choses en général que le destin se faufile derrière lui avec un peu des canalisations en plomb.
Il n'ya aucun doute le droit de l'homme.
Il est absolument cette façon avec moi.
Prenez, par exemple, la question de rami assez de Lady Malvern et son fils Wilmot.
Un moment avant l'âge, je pensais justement à quel point tout droit tout était.
C'était un de ces matins en tête, et je venais grimpé de sous le froid douche, se sentir comme un deux-ans.
Comme une question de fait, j'ai été particulièrement résisté en ce moment parce que le jour avant que je m'étais affirmé avec Jeeves - absolument moi-même affirmé, ne vous connais pas.
Vous voyez, la façon dont les choses durait depuis que j'étais en train de devenir un serf en pointillés.
L'homme avait joliment m'oppressait.
Je n'ai pas tellement l'esprit quand il m'a fait renoncer l'un de mes nouveaux habits, parce que, Jeeves est jugement sur costumes est saine.
Mais je le plus près une Toucher rebellé quand il ne me laisserait pas porter une paire de tissu au sommet des bottes que j'ai aimé comme un couple de frères.
Et quand il a essayé de marcher sur moi comme un ver dans la question d'un chapeau, je joliment mettre mon pied à terre et lui a montré qui était qui.
C'est une longue histoire, et je n'ai pas le temps de vous dire maintenant, mais le fait est qu'il voulait que je porte le Longacre - comme porté par John Drew - quand j'avais mis mon cœur sur la
Country Gentleman - comme porté par un autre Chappie célèbre acteur - et la fin de l'affaire était que, après une assez pénible scène, j'ai acheté le gentilhomme campagnard.
Voilà comment les choses se tenait sur ce matin, et je me sentais type du viril et indépendant.
Eh bien, j'étais dans la salle de bains, se demandant ce qu'il allait être pour le petit déjeuner pendant que je massé le dos bon vieux temps avec une serviette rugueuse et a chanté un peu, quand il y avait un frappé à la porte.
J'ai arrêté de chanter et a ouvert la porte d'un pouce.
"Qu'est-ce sans qu'il y ho!" "Lady Malvern désire vous voir, monsieur", a déclaré
Jeeves.
"Hein?" "Dame de Malvern, monsieur.
Elle est en attente dans le salon. "
"Reprends-toi, Jeeves, mon homme," j'ai dit, assez sévèrement, car je barre de pratiques blagues avant le petit déjeuner.
"Vous savez bien qu'il n'ya personne m'attendait dans le salon.
Comment pourrait-il y avoir quand il est à peine dix heures encore? "
"J'ai rassemblé de sa Madame, monsieur, qu'elle avait atterri d'un paquebot à un heure plus tôt ce matin. "
Cela a rendu la chose un peu plus plausible.
Je me suis souvenu que quand j'étais arrivé en Amérique environ un an avant, le procédure a commencé à certaines heures horribles comme six, et que j'avais été tiré sur d'une rive étrangère considérablement avant huit ans.
"Qui diable est-Dame de Malvern, Jeeves?" "Sa Seigneurie n'a pas confiance en moi, monsieur."
"Est-elle seule?"
"Sa Seigneurie est accompagné par un Pershore Seigneur, monsieur.
Je crois que sa seigneurie serait le fils de milady. "
"Oh, eh bien, mis hors vêtement riche de toutes sortes, et je serai pansement."
"Notre bruyère mélange lounge est prête, monsieur."
"Puis me conduire à lui."
Pendant que je m'habillais J'essayais de penser à qui sur terre pourrait être Lady Malvern.
Il n'était pas jusqu'à ce que je avait grimpé dans le haut de ma chemise et tendait la main pour les les goujons dont je me souvenais.
"Je l'ai placé, Jeeves.
She'sa pote de ma Tante Agathe ".
"En effet, monsieur?" "Oui.
Je l'ai rencontrée au déjeuner un dimanche avant mon départ de Londres.
Un spécimen très vicieux.
Écrit des livres.
Elle a écrit un livre sur les conditions sociales en Inde quand elle revint de la Durbar. "
"Oui, monsieur?
Pardonnez-moi, monsieur, mais pas celle cravate! "
"Hein?"
"Non pas que lien avec le salon de bruyère mélange, monsieur!"
Ce fut un choc pour moi.
Je pensais avoir apaisé le bonhomme.
C'était plutôt un moment solennel.
Je veux dire, si je affaiblie aujourd'hui, tous du bon travail la nuit avant mon seraient jetés loin.
Je me préparai.
"Quel est le problème avec cette cravate?
Je vous ai vu lui donner un look méchant qu'auparavant.
Exprimez-vous comme un homme!
Quel est le problème avec elle? " Trop orné, monsieur. "
"Absurde!
Un rose joyeux.
Rien de plus. "
"Inapte, monsieur." "Jeeves, c'est le lien que je porte!"
"Très bien, monsieur."
Pointillé désagréable.
Je pouvais voir que l'homme a été blessé.
Mais j'ai été ferme.
J'ai attaché la cravate, a obtenu dans le manteau et gilet, et entra dans le salon.
"Holà!
Holà!
Holà! "J'ai dit.
"Quoi?"
"Ah!
Comment faites-vous, M. Wooster?
Vous n'avez jamais rencontré mon fils, Wilmot, je crois?
Motty, chérie, c'est M. Wooster ".
Lady Malvern a été une copieuse, heureux, sain, tri accablante des femmes en pointillé, non pas tant très grand, mais qui constituent pour elle en mesurant environ six pieds de l'OP à l'invite
Side.
Elle installé dans mon plus grand fauteuil, comme si elle avait été construite autour d'elle par quelqu'un qui savait qu'ils portaient fauteuils serrés sur les hanches de cette saison.
Elle avait lumineux, des yeux exorbités et beaucoup de cheveux jaunes, et quand elle parlait, elle a montré environ cinquante-sept dents de devant.
Elle était l'une de ces femmes qui sorte de engourdie un camarade de faculté.
Elle m'a fait sentir comme si j'avais dix ans et avait été amené dans le salon dans mes habits du dimanche pour dire comment-d'you-faire.
Au total, en aucun cas le genre de chose une Chappie souhaiteriez trouver dans son salon- ambiante avant de déjeuner.
Motty, le fils, âgé d'environ vingt-trois ans, grand et mince et doux prospectifs.
Il avait les mêmes cheveux jaunes comme sa mère, mais il le portait collés et séparés en le milieu.
Ses yeux exorbités, aussi, mais ils n'ont pas été lumineuses.
Ils étaient d'un gris terne avec des roses jantes.
Son menton a renoncé à la lutte à mi- en bas, et il ne semble pas avoir toute cils.
Un doux, furtif, tri penaude d'blighter, en somme.
"Terriblement heureux de vous voir", répondis-je.
"Alors vous avez sauté plus, hein?
Faire un long séjour en Amérique? "
Ta tante m'a donné votre adresse et m'a dit pour être sûr et appelez sur vous. "
J'ai été heureux d'entendre cela, car il a montré que Tante Agathe commençait à venir autour d'un bits.
Il ya eu quelques désagréments d'un an avant, quand elle me l'avait envoyé à la Nouvelle-
York pour démêler mes Gussie cousin des griffes d'une jeune fille sur le music-hall étape.
Quand je vous dis qu'au moment où j'avais fini mes opérations, Gussie avait non seulement épousé la fille, mais était allé sur la scène même, et se portait bien, vous allez comprendre que tante Agathe a été bouleversé manière non négligeable.
Je devais simplement pas osé revenir en arrière et son visage, et c'était un soulagement de constater que le temps avait guérit la blessure et tout ce genre de chose suffit à lui faire raconter ses copains de me regarder en place.
Je veux dire, autant que j'ai aimé l'Amérique, je ne voulais pas avoir l'Angleterre interdit de me pour le reste de mon naturel, et, croyez-moi, l'Angleterre est un spectacle joyeux trop petit pour quiconque à vivre avec Tante Agathe, si elle est vraiment sur le sentier de la guerre.
Donc je contreventés en entendant ces mots aimables et sourit génialement sur l'assemblage.
"Votre tante a dit que vous feriez tout ce qui était en votre pouvoir pour venir en aide pour nous. " Plutôt?
Oh, non!
Absolument! " Je vous remercie beaucoup.
Je veux que vous mettiez cher Motty place pour un petit moment. "
Je n'ai pas eu cela pour un moment.
"Mettez en place?
Pour mes clubs? "
"Non, non!
Darling, Motty est essentiellement un oiseau à la maison.
N'êtes-vous pas, chérie Motty? "
Motty, qui suçait le pommeau de sa canne, se débouchée.
"Oui, maman", at-il dit, et bouchonné lui à nouveau.
"Je ne voudrais pas lui appartiennent à des clubs.
Je veux dire le mettre en place ici.
Demandez-lui de vivre avec vous alors que je suis là. "
Ces mots affreux coula hors de son miel comme.
La femme n'a tout simplement pas à comprendre la nature horrible de sa proposition.
J'ai donné le rapide Motty est-à-ouest.
Il était assis avec sa bouche fouinais l' bâton, clignote au mur.
L'idée d'avoir ce planté sur moi pour une durée indéterminée m'a consterné.
Absolument m'a consterné, ne vous connais pas.
Je commençais juste à dire que le coup n'était pas sur la carte à tout prix, et que l'Motty premier signe donné d'essayer de se nichent dans ma petite maison je criais pour la police, quand elle passait, rouler tranquillement sur moi, comme elle était.
Il y avait quelque chose à propos de cette femme qui a sapé la Chappie une volonté de puissance.
"Je pars à New York par le train de midi, comme je dois payer une visite à Sing-Sing prison.
Je suis extrêmement intéressé en prison les conditions en Amérique.
Après que je travaille ma façon graduellement à travers à la côte, en visitant les points de d'intérêt sur le parcours.
Vous voyez, M. Wooster, je suis en Amérique principalement son activité.
Nul doute que vous avez lu mon livre, l'Inde et les Indiens?
Mes éditeurs sont inquiets pour moi d'écrire un volume d'accompagnement sur les États-Unis.
Je ne serai pas en mesure de passer plus d'un mois dans le pays, comme je dois retourner pour la saison, mais un mois devrait être suffisant.
J'ai été moins d'un mois en Inde, et mon cher ami, Sir Roger a écrit son Cremorne
Amérique de l'intérieur après un séjour de deux semaines seulement.
Je voudrais bien prendre Motty chers avec moi, mais le pauvre garçon est tellement malade quand il voyages en train.
Je dois le prendre à mon retour. "
De là où je me suis assis, je pouvais voir Jeeves dans la salle à manger, pose le petit déjeuner-table.
J'aurais voulu avoir eu une minute à lui seul.
J'étais certain qu'il aurait été capable de penser à un moyen de mettre un terme à cette femme.
"Ce sera un soulagement de savoir que
Motty est en sécurité avec vous, M. Wooster.
Je sais ce que les tentations d'une grande ville sont.
Jusqu'ici Motty cher a été abritée de leur part.
Il a vécu tranquillement avec moi dans le pays.
Je sais que vous allez prendre soin de lui avec attention, M. Wooster.
Il vous donnera très peu de problèmes. "
Elle a parlé du pauvre bougre comme s'il n'était pas là.
Non pas que Motty semblait s'en soucier.
Il avait cessé de mâcher sa canne et a été assis là, avec sa bouche ouverte.
"Il est végétarien et un abstinent et se consacre à la lecture.
Donnez-lui un beau livre et il sera très heureux. "
Elle se leva.
"Merci beaucoup, M. Wooster!
Je ne sais pas ce que j'aurais fait sans votre aide.
Venez, Motty!
Nous avons juste le temps de voir quelques-unes des curiosités avant mon train passe.
Mais je dois compter sur vous pour la plupart de mes informations sur New York, chérie.
Soyez sûr de garder les yeux ouverts et prenez des notes de vos impressions!
Il sera d'une telle aide.
Adieu, Monsieur Wooster.
Je vais envoyer Motty retour au début de l'après-midi. "
Ils sont sortis, et j'ai hurlé pour Jeeves.
"Jeeves!
Qu'en est-il? "
"Monsieur?" "Qu'est-ce qu'on peut faire?
Vous l'avez entendu tout, n'avez-vous pas?
Vous avez été dans la plupart la salle à manger de la temps.
C'est pilule est venue pour rester ici. " Pilule, monsieur? "
"L'excroissance." "Je vous demande pardon, monsieur?"
J'ai regardé Jeeves fortement.
C'était comme s'il essayaient délibérément de donnez-moi le pip.
Puis j'ai compris.
L'homme était vraiment bouleversé ce lien.
Il tentait d'obtenir son propre dos.
"Seigneur Pershore resterez ici de ce soir, Jeeves, "dis-je froidement.
"Très bien, monsieur.
Le petit déjeuner est prêt, monsieur. "
J'aurais pu sangloter dans le bacon et les œufs.
Qu'il n'y avait pas de sympathie pour être sorti de Jeeves a ce mettre le couvercle sur lui.
Pendant un moment j'ai presque affaibli et lui a dit de détruire le chapeau et une cravate s'il n'a pas comme eux, mais je me suis tiré de nouveau ensemble.
J'ai été déçus si j'allais laisser Jeeves me traiter comme une Bally one-man-chiourme!
Mais, ce qui avec ruminer sur Jeeves et ruminer sur Motty, j'ai été dans un joli Trier réduite de l'Etat.
Plus j'ai examiné la situation, plus brisée, il est devenu.
Il n'y avait rien que je pouvais faire.
Si je bandoulière Motty sorti, il ferait rapport à sa mère, et elle le transmettre à
Tante Agathe, et je n'aimais pas penser à ce qui se passerait ensuite.
Tôt ou tard, je serais désireux de retourner en Angleterre, et je ne veux pas et trouver Tante Agathe attend sur le quai pour moi avec une peau d'anguille farcie.
Il n'y avait absolument rien pour elle, mais de mettre les collègues et faire le meilleur de lui.
Bagages Motty midi propos est arrivé, et bientôt une grande parcelle de ce que je pris pour beaux livres.
J'ai éclairci un peu quand je l'ai vu.
C'était une de ces parcelles massives et c'était comme si elle avait assez de ce pour garder le Chappie occupé pendant un an.
Je me sentais un peu plus gai, et j'ai obtenu mon chapeau Country Gentleman et collé sur ma tête, et a donné la cravate rose une touche, et chancela hors de prendre une bouchée de déjeuner avec un ou deux des gars à un voisin hôtellerie, et ce grâce à la navigation excellente et vannages et la conversation joyeuse et ce-pas, l'après-midi passé avec un égal bonheur.
Par l'heure du dîner que j'avais presque oublié l'existence de Motty gâchée.
J'ai dîné au club et regarda dans la suite lors d'un spectacle, et ce ne fut que relativement tard que je suis rentré à l'appartement.
Il n'y avait aucun signe de Motty, et je l'ai pris qu'il était allé au lit.
Il semblait de rami pour moi, cependant, que la parcelle de beaux livres était toujours là, avec la ficelle et du papier sur elle.
Il a regardé comme si Motty, après avoir vu la mère à la station, avait décidé de l'appeler une journée.
Jeeves est entré avec les soirs de whisky-et- soude.
Je pourrais dire par la manière Chappie selon lequel il était encore bouleversé.
"Seigneur Pershore couché, Jeeves?" J'ai demandé, avec hauteur réservés et ce- pas le cas.
"Non, monsieur.
Sa Seigneurie n'a pas encore retourné. "
"Pas de retour?
Que voulez-vous dire? "
"Sa seigneurie est venu en peu de temps après 6 à 30, et, après avoir habillé, sortit à nouveau. "
En ce moment il y avait un bruit devant la porte, une sorte de bruit grattant, comme si quelqu'un essayait de patte son chemin à travers les boiseries.
Puis une sorte de bruit sourd.
"Mieux vaut aller voir ce qui est, Jeeves." "Très bien, monsieur."
Il sortit et revint.
"Si vous ne me dérangerait pas l'intensification de cette façon, monsieur, je pense que nous pourrions être en mesure de le porter po " le porter dans? "
"Sa seigneurie est couché sur le tapis, monsieur."
Je suis allé à la porte avant.
L'homme avait raison.
Il y avait Motty recroquevillé à l'extérieur sur le sol.
Il gémissait un peu.
"Il a eu une sorte de crise en pointillé," j'ai dit.
J'ai pris un autre regard.
"Jeeves!
Quelqu'un a le nourrissant de viande! "
"Monsieur?"
"Végétarien He'sa, vous savez.
Il doit avoir été creusant dans un steak ou quelque chose.
Appelez un médecin! "
"Je ne pense qu'il sera nécessaire, monsieur.
Si vous prenez les jambes de sa seigneurie, alors que je ---- "
"Bataille pour Jeeves!
Vous ne pensez pas - il ne peut pas être ---- "
"Je suis enclin à penser, monsieur."
Une fois sur la bonne voie, vous ne pouviez pas c'est erreur.
Motty était sous la surface.
Il était le diable de choc.
"On ne sait jamais, Jeeves!" "Très rarement, monsieur."
"Supprimer les yeux de l'autorité et où es-tu?"
"Précisément, monsieur."
"Où est mon garçon errant à la nuit et tout ce genre de chose, quoi?"
"Il semblerait donc, monsieur." "Eh bien, nous ferions mieux de l'amener dans la, hein?"
"Oui, monsieur."
Alors nous lui avons traîné dans, et Jeeves le mit au lit, et j'ai allumé une cigarette et se mit à pense que la chose plus.
J'ai eu une sorte de pressentiment.
Il me semblait que je m'étais laissé pour quelque chose de très rocheux.
Le lendemain matin, après avoir aspiré une tasse de thé réfléchis, je suis allé dans le Motty chambre d'enquêter.
Je m'attendais à trouver des compagnons d'une épave, mais il était là, assis dans son lit, tout à fait gaie, lire des histoires au gingembre.
"Qu'est-ce ho!"
J'ai dit.
"Qu'est-ce ho!", A déclaré Motty.
"Qu'est-ce ho!
Qu'est-ce ho! " Qu'est-ce ho!
Qu'est-ce ho!
"Après cela, il semblait plutôt difficile d'aller sur la conversation.
"Comment vous sentez-vous ce matin?"
Demandai-je.
"Topping", répondit Motty, allègrement et avec l'abandon.
"Je dis, vous savez, cet homme de la vôtre - Jeeves, vous le savez - est une boucheuse.
J'ai eu un mal de tête plus affreux quand je me suis réveillé, et il m'a apporté une sorte de sombre rami boire, et il m'a mis de nouveau à droite à la fois.
A dit qu'il était sa propre invention.
Je dois voir plus de ce garçon.
Il me semble nettement l'un des plus!
"Je ne pouvais croire que c'était la même blighter qui avait siégé et sucé son bâton la veille.
"Vous avez mangé quelque chose qui n'était pas d'accord avec vous la nuit dernière, n'avez-vous pas?"
J'ai dit, en guise de lui donner une chance de glisser hors de lui s'il voulait.
Mais il n'en a pas voulu, à tout prix.
"Non!" Il a répondu fermement.
"Je n'ai rien de la sorte.
J'ai trop bu!
Beaucoup trop.
Beaucoup, beaucoup trop!
Et, qui plus est, je vais le refaire!
Je vais le faire chaque nuit.
Si jamais tu me vois sobre, haut vieux ", dit-il avec une sorte d'exaltation sainte", du robinet moi sur l'épaule et dire: "Tut!
Tut!
"Et je vais présenter des excuses et y remédier."
"Mais je dis, vous savez, moi?" "Qu'en pensez-vous?"
"Eh bien, je suis pour ainsi dire, comme il était, en quelque sorte responsable de vous.
Ce que je veux dire, c'est que si vous allez faire ce genre de chose dont je suis apte à obtenir dans la soupe quelque peu. "
"Je ne peux m'empêcher de vos ennuis", a déclaré Motty fermement.
"Écoutez-moi, mon vieux: c'est la première fois de ma vie que j'ai eu une chance réelle de céder à la tentation d'une grande ville.
Quelle est l'utilité d'une grande ville ayant des tentations, si les boursiers ne cèdent pas à eux?
Fait en sorte que Bally décourageant pour une grande ville.
Par ailleurs, la mère m'a dit de garder les yeux ouverts et de recueillir des impressions ".
Je m'assis sur le bord du lit.
J'avais le vertige.
"Je sais exactement comment vous vous sentez, cher vieux", a déclaré Motty consoler.
"Et, si mes principes ne serait-il permis, je serais calmer pour toi.
Mais le devoir d'abord!
C'est la première fois que j'ai été laissé seul, et je veux profiter au maximum de celui-ci.
Nous sommes seulement jeune une fois.
Pourquoi interférer avec le matin de la vie?
Jeune homme, réjouis-toi dans ta jeunesse!
Tra-la!
Qu'est-ce ho! "
Mettez comme ça, ça ne semble pas raisonnable.
"Toute ma vie Bally, mon cher," Motty poursuivit: "J'ai été enfermé dans l'ancestrale maison à Middlefold Beaucoup, dans le Shropshire, et jusqu'à ce que vous avez été enfermé dans beaucoup
Middlefold vous ne savez pas ce que cooping est!
Le seul moment où nous recevons toute l'excitation, c'est quand un des garçons de choeur est pris sucer Quand cela arrive, on en parle pour la jours.
J'ai environ un mois de New York, et je veux dire de stocker jusqu'à quelques souvenirs heureux pour longues soirées d'hiver.
C'est ma seule chance de recueillir un passé, et je vais le faire.
Maintenant dites-moi, le sport vieux comme l'homme à l'homme, comment peut-on entrer en contact avec ce très décent Chappie Jeeves?
Doit-on sonner une cloche ou de crier un peu?
Je voudrais aborder le sujet d'une bonne raideur b.-et-s. avec lui! "
J'avais eu une sorte de vague idée, ne vous connais pas, que si je coincé près de Motty et est allé sur la place avec lui, je pourrais agir comme un peu un frein à la gaieté.
Je veux dire, je pensais que si, quand il était la vie et l'âme du parti, Il était mon regard réprobateur, il pourrait relâcher un peu sur les réjouissances.
Donc, la nuit suivante, je lui ai emmené à souper avec moi.
C'était la dernière fois.
Je suis calme, paisible de tri Chappie qui a vécu toute sa vie à Londres, et je ne supporte pas le rythme rapide ces sportifs de l'ensemble des districts ruraux.
Ce que je veux dire est ceci, je suis tout pour le plaisir rationnel et ainsi de suite, mais je penser un Chappie se rend visible quand il jette œufs à la coque à la ventilateur électrique.
Et la gaieté décente et tout ce genre de chose sont tout droit, mais je ne danse sur le bar tableaux et d'avoir à dash partout en esquivant les serveurs, les gestionnaires et les chuckers-out, au moment où vous voulez rester assis et à digérer.
Directement, j'ai réussi à m'arracher cette nuit-là et rentrer chez eux, je compose mon esprit que cela a été joliment la dernière fois que je suis allé environ avec Motty.
La seule fois où je l'ai rencontré tard dans la nuit après ce qui était une fois quand j'ai franchi la porte d'un assez faible en bas genre de restaurant et a dû s'effacer pour lui échapper tant il a navigué par la voie aérienne en pour le contraire chaussée, avec une sorte musculaire de Chappie regardant peering après lui avec une sorte de satisfaction sombre.
D'une certaine manière, je ne pouvais m'empêcher de sympathiser avec le bonhomme.
Il avait environ quatre semaines pour avoir le bon temps qui devrait avoir été étalé sur une dizaine d'années, et je n'ai pas étonnant à son désir d'être très occupé.
J'aurais été la même chose à sa place.
Pourtant, on ne peut nier qu'il était un peu épaisse.
Si elle n'avait pas été pour la pensée de Lady Malvern et Tante Agathe dans le fond,
J'aurais considéré travail rapide Motty avec un sourire indulgent.
Mais je ne pouvais pas me débarrasser du sentiment que, tôt ou tard, j'ai été le garçon qui a été prévue pour l'obtenir, derrière l'oreille.
Et ce avec ruminer sur cette perspective, et assis dans l'attente vieille plat pour le pas familier, la mettre au lit quand il y est arrivé, et de voler dans les la chambre du malade lendemain matin pour contempler l'épave, je commençais à perdre du poids.
Absolument devenir l'ombre bon vieux temps, je vous donne ma parole honnête.
À partir de bruits soudains et ce-pas.
Et aucune sympathie de Jeeves.
C'est ce qui m'a piqué au vif.
L'homme était toujours soigneusement coiffé sur le chapeau et une cravate, et tout simplement ne rallye ronde.
Un matin, je voulais tellement rassurant que je tombai la fierté de Jeeves et de appel à la directe compatriotes. "Jeeves", j'ai dit, "cela devient un peu épaisses! "
"Monsieur?" Les entreprises et de respect envers le froid.
"Vous savez ce que je veux dire.
Ce garçon semble avoir jeté toutes les principes d'une jeunesse bien dépensé.
Il a levé son nez! " Oui, monsieur. "
"Eh bien, je serai blâmé, ne vous connais pas.
Vous savez ce que ma tante Agatha est! "
"Oui, monsieur."
"Très bien, alors." J'ai attendu un moment, mais il ne serait pas déplier.
"Jeeves", j'ai dit, "n'avez-vous pas tout régime dans votre manche pour faire face à cette blighter? "
"Non, monsieur." Et il scintillait hors de sa tanière.
Diable obstiné!
Alors pointillés absurde, tu ne sais pas.
Ce n'était pas comme s'il n'y avait rien de mal avec ce chapeau Country Gentleman.
Ce fut un effort remarquable inestimable, et admiré par les garçons.
Mais, simplement parce qu'il préférait la Longacre, il m'a laissé à plat.
C'est peu après cela que Motty jeunes ont eu l'idée d'apporter potes retour dans le petites heures pour poursuivre l'délecte gay dans la maison.
C'est là que j'ai commencé à craquer sous la pression.
Vous voyez, la partie de la ville où je vivais n'était pas le bon endroit pour ce genre de chose.
Je savais que beaucoup d'Chappies bas Washington Square manière qui a commencé la soirée au sujet 2 heures - les artistes et les écrivains et ce-pas, qui folâtraient considérablement jusqu'au vérifiés par l'arrivée du lait du matin.
Ce fut tout droit.
Ils aiment ce genre de choses là-bas.
Les voisins ne peuvent pas dormir moins qu'il y ait des danses danses hawaïennes quelqu'un dessus de leurs têtes.
Mais sur le cinquante-septième rue l'ambiance n'était pas bonne, et quand s'est présenté au Motty trois heures du matin avec une collection de gars copieux, qui ne cessé de chanter de leur chanson de l'université quand ils ont commencé à chanter "La
Vieux baquet de chêne, "il y avait une mauvaise humeur marquée chez les anciens habitants de la appartements.
La direction a été très laconique sur le téléphone au moment du déjeuner, et a pris beaucoup d'apaisant.
La nuit suivante, je suis venu tôt à la maison, après un dîner dans un endroit solitaire où j'avais choisi car il ne semblait pas la moindre chance de Motty y rencontrer.
Le salon était assez sombre, et j'étais juste de passer à allumer la lumière, quand il y avait une sorte d'explosion et de tenir quelque chose de mon pantalon col-jambe.
Vivre avec Motty avait réduit moi à un point tel que j'ai été tout simplement incapables de faire face avec cette chose.
J'ai sauté en arrière avec un grand cri d'angoisse, et a chuté dans le couloir juste que Jeeves est sorti de sa tanière pour voir de quoi il s'agissait.
"Avez-vous appeler, monsieur?"
Il ya là quelque chose qui vous prend par la jambe! " Ce serait Rollo, monsieur. "
"Hein?"
"Je vous ai avertis de sa présence, mais je n'ai pas entendu vous entrez en jeu.
Son tempérament est un peu incertain à l'heure actuelle, comme il n'a pas encore stabilisés. "
"Qui diable est-Rollo?"
Si vous me le permettez, monsieur, je vais aller à l'intérieur et allumer la lumière. "
Sa seigneurie lui gagné à une loterie, et attaché
lui au pied de la table.
Il n'ya vraiment personne comme Jeeves.
Il marchait devant lui dans le salon, le plus grand exploit depuis Daniel et la fosse aux lions, sans un frisson.
Qui plus est, son magnétisme ou ce qu'ils appellent était telle que l'animal en pointillé, au lieu de lui épingler par la jambe, calmé comme s'il avait eu une bromure, et roulé sur le dos de toutes ses pattes en l'air.
Si Jeeves avait été son oncle riche qu'il ne pouvait pas avoir été plus chummy.
Pourtant, dès qu'il m'aperçut encore, il a obtenu tous ses états et semblait avoir une seule idée dans la vie - pour commencer à me mâcher où il avait laissé.
"Rollo n'est pas utilisé pour vous encore, monsieur", a déclaré Jeeves, au sujet du Bally quadrupède dans un Trier admiratif de chemin.
"Il est un excellent chien de garde".
"Je ne veux pas un chien de garde de me garder hors de ma chambre."
"Non, monsieur." "Eh bien, que dois-je faire?"
"Sans doute dans le temps l'animal va apprendre à discriminer, monsieur.
Il apprendra à distinguer votre parfum étrange. "
"Que voulez-vous dire - mon odeur particulière?
Corriger l'impression que j'ai l'intention d'accrocher environ dans la salle tandis que la vie se glisse par, dans l'espoir que l'un de ces jours qui pointillés animal décider que je sens tous les droite. "
J'ai pensé un peu.
"Jeeves!"
"Monsieur" "Je m'en vais - demain matin par le le premier train.
J'irai et arrêter avec M. Todd dans le pays. "
"Pensez-vous que je vous accompagne, monsieur?" "Non"
"Très bien, monsieur."
"Je ne sais pas quand je serai de retour.
Avant mes lettres. "
"Oui, monsieur." Comme une question de fait, j'étais de retour au sein du semaine.
Rocky Todd, le pote je suis allé à rester avec, est une sorte de rami d'un gars qui habite toute seule dans les déserts de Long Island, et il aime, mais un peu de ce genre de chose va un long chemin avec moi.
Cher vieux Rocky est l'un des meilleurs, mais après quelques jours dans son chalet dans les bois, miles de n'importe où, à New York, même avec Motty sur les lieux, a commencé à semblent très bon pour moi.
Le jour baisse, à Long Island ont quarante-huit heures à eux, vous ne pouvez pas trouver le sommeil nuit à cause de le mugissement des grillons, et que vous avez à marcher deux miles pour boire un verre et six pour un journal du soir.
J'ai remercié Rocky pour son accueil, et pris le train seulement ils ont dans ces parties.
Il m'a atterri à New York sur l'heure du dîner.
Je suis allé directement à l'ancien appartement.
Jeeves est sorti de sa tanière.
Je regardai autour prudence pour Rollo.
"Où est ce chien, Jeeves?
Avez-vous ligoté? "
"L'animal n'est plus ici, monsieur.
Sa seigneurie lui donna pour le portier, qui lui a vendu.
Sa Seigneurie a eu un préjugé contre l'animal en raison d'être mordu par lui dans le mollet de la jambe. "
Je ne pense pas que je n'ai jamais été aussi résisté par un peu de nouvelles.
Je sentais que j'avais mal jugé Rollo.
Evidemment, quand on apprenait à mieux le connaître, il avait beaucoup d'intelligence en lui.
"Ripping!" J'ai dit.
"Est-Seigneur dans Pershore, Jeeves?" "Non, monsieur."
"Avez-vous l'attends de retour pour le dîner?"
"Non, monsieur." "Où est-il?"
"En prison, monsieur." Avez-vous déjà marché sur un râteau et avait la gérer sauter et vous frapper?
Voilà comment je me sentais alors.
"En prison!" ". Oui, monsieur" "Tu ne veux pas dire - en prison"?
"Oui, monsieur."
Je me suis descendu dans un fauteuil.
"Pourquoi?"
J'ai dit.
"Il a agressé un agent de police, monsieur."
"Seigneur Pershore agressé un agent de police!"
"Oui, monsieur." Je digère cela.
"Mais, Jeeves, je dis!
C'est affreux! "
"Monsieur?"
"Que va-Dame Malvern dire quand elle apprend?"
"Je n'ai pas envie que sa Seigneurie le savoir, monsieur."
"Mais elle va revenir et que vous voulez savoir où il est."
"Je crois plutôt, monsieur, que peu de Sa Seigneurie de temps sera épuisé d'ici là."
"Mais il n'a pas supposer?"
"Dans ce cas, monsieur, il peut être judicieux de tergiverser un peu."
"Comment?"
"Si je pouvais faire la suggestion, monsieur, je dois informer Sa Grâce que son Seigneurie a quitté pour une courte visite à Boston. "
"Pourquoi Boston?"
"Très intéressant et respectable centre, monsieur."
"Jeeves, je crois que vous avez mis le doigt." "Je crois, monsieur."
"Pourquoi, c'est vraiment la meilleure chose qui pouvait arriver.
Si cela n'avait pas tourné vers lui éviter, Motty jeunes aurait été dans un sanatorium par le temps Lady Malvern retour. "
"Exactement, monsieur." Plus je l'ai regardé de cette façon, le sondeur cette respiration sifflante prison me semblait.
Il n'y avait aucun doute dans le monde que la prison C'était exactement ce que le médecin a ordonné aux Motty.
C'était la seule chose qui aurait pu lui tiré vers le haut.
J'étais désolé pour la mauvaise bougre, mais, après tout, j'ai réfléchi, un Chappie qui avait vécu toute sa vie avec Lady Malvern, dans un petit village à l'intérieur de
Shropshire, n'aurait pas beaucoup à coup moins dans une prison.
Au total, j'ai commencé à sentir absolument contreventés nouveau.
La vie est devenue comme ce que le poète dit Johnnie - Un Grand, doux chant.
Les choses allaient si confortablement et de façon pacifique pour un couple de semaines que je vous donne ma parole que je serais presque oublié une telle personne comme Motty existé.
Le seul défaut de l'ordre des choses était que Jeeves était toujours peiné et lointain.
Ce n'était pas ce qu'il dit ou fait, vous l'esprit, mais il y avait une chose à propos de rami lui tout le temps.
Une fois quand j'étais lier la cravate rose, je l'aperçut dans le miroir.
Il y avait un genre de regard affligé dans son oeil.
Et puis Lady Malvern retour, un bon peu d'avance.
J'ai quelques vêtements drapés autour de moi et est allé po
Elle se tourna un matin alors que j'étais encore dans le thé en dégustant un lit et de la pensée et de cette que.
Jeeves coulait dans l'annonce qu'il venait de lui délié dans le salon- ambiante.
Elle était là, assis dans le même fauteuil, regardant aussi massive que jamais.
La seule différence est qu'elle n'a pas permis de découvrir les dents, comme elle l'avait fait la première fois.
"Bonjour," j'ai dit.
"Donc, vous avez le dos, quoi?"
"J'ai eu de retour."
Il était en quelque sorte quelque chose de sombre sur son ton, un peu comme si elle avait avalé un vent d'est.
Ce que j'ai pris pour être dû au fait qu'elle sans doute n'avait pas déjeuné.
C'est seulement après un peu de petit-déjeuner que je suis capable de considérer le monde avec ce soleil gaieté qui fait un compagnon favori universelle.
Je ne suis jamais autant d'un garçon jusqu'à ce que je suis englouti un œuf ou deux et un gobelet de café.
"Je suppose que vous n'avez pas déjeuné?" "Je n'ai pas encore déjeuné."
"Tu ne veux pas avoir un oeuf ou quoi?
Ou une saucisse ou autre chose?
Ou quelque chose? "
"Non, merci."
Elle parlait comme si elle appartenait à une société anti-saucisse ou une ligue pour la suppression des œufs.
Il y avait un peu de silence.
"J'ai appelé sur vous la nuit dernière", at-elle dit, "mais vous étiez."
"Terriblement désolé!
A eu un agréable voyage? "
"Extrêmement, merci."
"Voir tout?
Niag'ra Falls, parc de Yellowstone, et le
Jolly ancien Grand Canyon, et ce-pas? " J'ai vu beaucoup de choses. "
Il y avait un silence un peu frappe.
Jeeves flottait silencieusement dans la salle à manger et ont commencé à jeter le petit déjeuner-table.
"J'espère que Wilmot n'était pas dans votre chemin, M. Wooster?"
J'avais été demander quand elle allait parler de Motty.
"Plutôt pas!
Grande potes!
Hit it off à merveille. "
"Vous avez été son compagnon constant, alors?" "Absolument!
Nous étions toujours ensemble.
Vu toutes les curiosités, ne vous connais pas.
Nous aimerions prendre dans le Musée d'Art dans la matinée, et avoir un peu de déjeuner à une certaine bonne endroit végétarien, puis trottiner le long d'un concert sacré dans l'après-midi, et la maison à un dîner tôt.
En général, nous jouaient aux dominos, après le dîner.
Et puis le lit tôt et le rafraîchissement sommeil. Nous avons eu un grand temps.
J'ai été désolé quand il s'en alla à Boston. "
"Oh!
Wilmot est à Boston? "
"Oui.
J'aurais dû vous laisser savoir, mais bien sûr nous ne savions pas où vous étiez.
Vous étiez en esquivant tous les sens comme un snipe - Je veux dire, tu ne sais pas, esquivant tous les sur la place, et nous n'avons pas pu obtenir à vous.
Oui, Motty partit à Boston. " Vous êtes sûr qu'il est allé à Boston? "
"Oh, absolument."
J'ai appelé pour Jeeves, qui était maintenant bricoler dans la pièce voisine avec des fourches et ainsi suite:
"Jeeves, Seigneur Pershore n'a pas changé son esprit d'aller à Boston, at-il?"
"Non, monsieur."
"Je pensais que j'avais raison.
Oui, Motty allé à Boston. "
"Alors comment expliquez-vous, M. Wooster, le fait que quand je suis allé hier
l'après-midi à la prison de Blackwell Island, pour sécuriser le matériel pour mon livre, j'ai vu pauvre, cher Wilmot là, vêtu d'un rayée costume, assis à côté d'un tas de pierres avec un marteau dans les mains? "
J'ai essayé de penser à quelque chose à dire, mais rien n'est venu.
Un Chappie doit être beaucoup plus large sur le front que je suis à manipuler une secousse, comme présente.
J'ai tendu la fève ancienne jusqu'à ce qu'il craquait, mais entre le collier et la raie des cheveux rien ne bougeait.
Je suis resté muet.
Quel a été chanceux, parce que je n'aurais pas eu une chance d'obtenir toute persiflage de mon système.
Lady Malvern col de la conversation.
Elle avait été l'embouteillage, et maintenant il est sorti avec une pointe:
"Voilà donc comment vous avez pris soin de ma pauvre cher garçon, M. Wooster!
Voilà donc comment vous avez abusé de ma confiance!
Je l'ai laissé à votre charge, en pensant que je pouvais compter sur vous pour le protéger du mal.
Il est venu pour vous innocente, ignorante des manières du monde, confiant, inutilisés au tentations d'une grande ville, et vous égaré! "
Je n'avais pas de remarques à faire.
Tout ce que je pouvais penser était l'image de Tante Agathe potable et tout cela dans tendre la main pour aiguiser la hache de guerre contre mon retour.
"Vous avez délibérément ----"
Au loin, dans la distance brumeuse parlé d'une voix douce:
"Si je pouvais expliquer, Votre Seigneurie". Jeeves avait lui-même projeté dans le salle à manger et matérialisée sur le tapis.
Lady Malvern essayé de le geler avec un regard, mais vous ne pouvez pas faire ce genre de chose pour Jeeves.
Il est de regarder à l'épreuve.
"Je crois, Votre Seigneurie, que vous avez mal compris M. Wooster, et qu'il peut vous ont donné l'impression qu'il était à New York où sa seigneurie - a été supprimée.
Lorsque M. Wooster informé Votre Seigneurie que sa seigneurie était allé à Boston, il s'appuyait sur la version je lui avais donné des mouvements de Sa Seigneurie.
M. Wooster était absent, la visite d'un ami dans le pays, à l'époque, et ne savait rien de l'affaire jusqu'au Votre Seigneurie l'a informé. "
Lady Malvern a donné une sorte de grognement.
Il n'a pas hochet Jeeves.
"Je craignais de M. Wooster pourrait être perturbé si il savait la vérité, comme il est si attaché à Sa Seigneurie et a pris tant de peine à s'occuper de lui, alors j'ai pris la liberté de lui disant que sa seigneurie était parti pour une visite.
Il pourrait avoir été difficile pour M. Wooster à croire que sa seigneurie était allé prison de façon volontaire et à partir des meilleures intentions, mais Votre Seigneurie, le connaître mieux, comprendront aisément. "
"Quoi!" Lady Malvern goggled à lui.
"Vous avez dit que le Seigneur est allé en prison Pershore volontairement?"
"Si je pouvais expliquer, Votre Seigneurie.
Je pense que les mots d'adieu Votre Seigneurie a fait une profonde impression sur sa seigneurie.
J'ai souvent entendu parler à M. Wooster de son désir de faire quelque chose pour suivre les instructions de Votre Seigneurie, et rassembler des informations pour réserver votre Seigneurie, sur l'Amérique.
M. Wooster me supporter quand je dis que sa seigneurie était souvent très déprimé à la pensée qu'il faisait si peu pour aider. "
"Absolument, parbleu!
Tout coiffé à son sujet! "J'ai dit.
"L'idée de faire un examen personnel dans le système carcéral du pays - de sein - venu à sa seigneurie très soudainement une nuit.
Il l'embrassa avec ardeur.
Il n'y avait pas en l'arrêtant.
"Lady Malvern regardé Jeeves, puis à moi, puis à nouveau Jeeves.
Je pouvais voir se débattre avec la chose.
"Sûrement, Votre Seigneurie", a déclaré Jeeves, "il est plus raisonnable de supposer qu'un gentilhomme de caractère de Sa Seigneurie est allé en prison de son propre gré que celui qu'il commis quelque infraction à la loi qui ont motivé son arrestation? "
Lady Malvern cligné des yeux.
Puis elle se leva.
"M. Wooster ", dit-elle," je m'en excuse.
Je vous ai fait une injustice.
J'aurais dû savoir Wilmot mieux.
Je devrais avoir plus de foi dans son esprit pur et beau. "
"Absolument!"
J'ai dit.
"Votre petit déjeuner est prêt, monsieur", a déclaré
Je m'assis et badinait dans une sorte d'étourdis chemin avec un oeuf poché.
"Jeeves", j'ai dit, "vous êtes certainement sauver la vie!"
"Je vous remercie, monsieur."
"Rien n'aurait convaincu ma tante Agatha que je n'avais pas attiré que blighter en vivant dans la débauche. " Je crois que vous avez raison, monsieur. "
J'ai rongeait mon oeuf un peu.
J'ai été très terriblement déplacé, tu ne sais pas, par la voie Jeeves avait rallié ronde.
Quelque chose semblait me dire que ce fut une occasion qui a appelé à de grandes récompenses.
Pendant un moment, j'ai hésité.
Ensuite, j'ai pris ma décision.
"Jeeves!"
"Monsieur?" "C'est cravate rose!"
"Oui, monsieur?"
"Brûlez!" "Je vous remercie, monsieur."
"Et, Jeeves!" "Oui, monsieur?"
"Prenez un taxi et me faire ce chapeau Longacre, comme porté par John Drew!"
"Merci beaucoup, monsieur." Je me sentais terriblement plupart contreventés.
Je me sentais comme si les nuages avaient roulée et tout était comme il était.
Je me sentais comme un de ces Chappies dans les romans qui l'appelle hors la lutte avec son femme dans le dernier chapitre et décide d'oublier et de pardonner.
J'ai senti que je voulais faire toutes sortes d'autres choses à montrer que j'appréciais Jeeves
lui. "Jeeves", j'ai dit, "il ne suffit pas.
Est-il autre chose que vous aimeriez? "
"Oui, monsieur.
Si je peux faire la suggestion - cinquante de dollars. " Cinquante dollars? "
"Il va me permettre de payer une dette d'honneur, monsieur.
Je le dois à sa seigneurie. " Tu dois Seigneur Pershore cinquante dollars? "
"Oui, monsieur.
Il m'est arrivé de le rencontrer dans la rue la nuit sa seigneurie a été arrêté.
J'avais pensé une bonne affaire sur la méthode la plus appropriée de l'inciter à abandonner son mode de vie, monsieur.
Sa seigneurie était un peu surexcité à l'époque et je crois qu'il m'a pris pour un de ses amis.
En tout cas, quand je pris la liberté de paris lui cinquante dollars qu'il aurait pas de coup de poing d'un policier de passage dans l'œil, il a accepté le pari très cordialement et a remporté elle. "
J'ai produit mon portefeuille et compta une centaine.
"Prenez ceci, Jeeves," dis-je; "cinquante n'est pas suffisant.
Savez-vous, Jeeves, you're - Eh bien, vous avez absolument autonome "
"Je m'efforce de donner satisfaction, monsieur", a déclaré Jeeves. &gt;
CHAPITRE 3 LE Jeeves et œuf dur
Parfois, d'un matin, comme je me suis assis dans le lit de sucer la tasse de thé et de début regardé mon homme Jeeves voletant autour de la chambre et de mettre le vêtement pour le jour, je me suis demandé ce que diable je devrais faire si le bonhomme jamais s'est mis en tête de me quitter.
Il n'est pas si mal maintenant je suis à New York, mais à Londres l'anxiété était affreuse.
Il y avait toutes sortes de tentatives de la part des mecs faible pour lui filer de moi.
Jeunes Reggie Foljambe à ma connaissance, certains lui offrait le double de ce que j'étais
lui donnant, et Alistair Bingham-Reeves, qui a un valet qui avait été appelé à appuyer sur son pantalon sur le côté, l'habitude de regarder à lui, quand il est venu me voir, avec une sorte de brillant des yeux affamés qui me troubla diablement.
Bally pirates!
La chose, tu vois, c'est que Jeeves est tellement déçus compétentes.
Vous pouvez le repérer même dans la façon dont il bouscule clous dans une chemise.
Je compte sur lui absolument dans chaque crise, et il ne m'a jamais laisse tomber.
Et, qui plus est, il peut toujours compter sur lui pour se prolonger au nom de tout PAL de la mine qui se trouve être, selon toute apparence jusqu'aux genoux dans le bouillon.
Prenez le cas de rami plutôt, par exemple, de ce cher vieux Bicky et son oncle, le dur- oeuf à la coque.
C'est arrivé après que j'ai été en Amérique pour quelques mois.
Je suis rentré à l'latish plate, une nuit, et quand Jeeves m'a apporté la boisson finale il a dit:
"M. Bickersteth appelés à vous voir ce soir, monsieur, pendant que vous étiez hors ".
"Ah?" J'ai dit.
"Deux fois, monsieur.
Il est apparu un peu agitée. "
"Quoi, coiffer?"
"Il a donné cette impression, monsieur." Je sirotais du whisky.
J'ai été désolé si Bicky était en difficulté, mais, comme une question de fait, j'étais plutôt content de ont quelque chose je pourrais discuter librement avec Jeeves vient ensuite, parce que les choses avaient été un peu tendues entre nous pour un certain temps, et il avait été assez difficile de frapper sur quelque chose de parler de ça n'était pas apte à prendre un tour personnel.
Vous voyez, j'avais décidé - tort ou à raison à pousser une moustache et cela avait coupé
Jeeves dans le vif.
Il ne pouvait pas tenir la chose à tout prix, et je vivais depuis dans une l'atmosphère de désapprobation Bally jusqu'à ce que je devenait joliment marre avec elle.
Je veux dire, alors il n'y a aucun doute que, dans certaines matières de robe de Jeeves jugement est absolument saine et devrait être suivie, il m'a semblé qu'il était devient un peu trop épais s'il allait modifier mon visage ainsi que mon costume.
Personne ne peut m'appeler une Chappie déraisonnable, et bien des fois je vous ai donné comme un des agneau quand Jeeves a voté contre un de mes costumes pour animaux ou des liens, mais quand il s'agit de un valet de jalonnement une réclamation à votre supérieur lèvres que vous avez simplement fait d'avoir un peu de la bonne vieille bulldog plumer et défier les blighter.
"Il a dit qu'il appellerait plus tard, monsieur. "
"Quelque chose doit être en place, Jeeves." "Oui, monsieur."
Il semblait mal à Jeeves une bonne affaire, donc je il jeté.
"Je vois par le journal, monsieur, que l'oncle de M. Bickersteth est arrivée sur le
Carmantic. " Oui? "
"Sa Grâce le duc de Chiswick, monsieur."
C'était là des nouvelles de moi, que l'oncle Bicky était un duc.
Rhum, combien peu on connaît environ une de potes!
J'avais rencontré Bicky pour la première fois à une espèce de beano ou Jamboree dans
Washington Square, peu de temps après mon arrivée à New York.
Je suppose que j'étais un peu nostalgique à la fois, et j'ai plutôt pris au Bicky quand j'ai trouvé qu'il était un Anglais et avait, en fait, été à Oxford avec moi.
D'ailleurs, il était un idiot épouvantable, si nous avons naturellement dérivé ensemble, et pendant que nous prenaient un grognement tranquille dans un coin qui n'a pas été tout encombré avec des artistes et sculpteurs et ce-pas, il en outre s'est fait aimer de moi par une imitation la plus extraordinairement doué d'un taureau de Terrier chassant un chat dans un arbre.
Mais, si nous avions la suite devenir extrêmement Pally, tout ce que je savais au sujet lui, c'est qu'il était généralement difficile en place, et avait un oncle qui soulagé la souche un peu de temps en temps en lui envoyant des versements mensuels.
"Si le duc de Chiswick est son oncle," j'ai dit, "pourquoi n'at-il pas un titre?
Pourquoi n'est-il Seigneur, ce-pas? "
"M. Bickersteth est le fils de la soeur de la fin de sa grâce, monsieur, qui a épousé le capitaine Rollo
Bickersteth des Coldstream Guards.
"Jeeves sait tout.
"Est mort le père de M. de Bickersteth aussi?"
"Oui, monsieur." "Laisser de l'argent?"
"Non, monsieur." J'ai commencé à comprendre pourquoi pauvre vieux Bicky a toujours été plus ou moins sur les rochers.
Pour l'observateur occasionnel et irréfléchi, si vous savez ce que je veux dire, il peut sembler un peu sifflante bon d'avoir un duc d'un oncle, mais le problème sur les vieilles Chiswick était que, si une buster extrêmement riche vieille, posséder moitié Londres et environ cinq comtés dans le nord, il était notoirement le plus Il était ce Chappies américaine pourrait appeler un œuf dur.
Si les gens Bicky n'avait pas laissé quelque chose et qu'il dépendait de ce qu'il pouvait sur le prix du vieux duc, il était d'une manière assez mauvais.
Non pas que cela explique pourquoi il me chasse comme cela, parce qu'il était un gars qui jamais emprunté d'argent.
Il a dit qu'il voulait garder ses potes, donc jamais l'oreille peu de personne sur le principe.
A ce moment la sonnette retentit.
M. Wooster vient de rentrer ", je l'ai entendu dire.
"Oui, monsieur.
Et Bicky venu gouttes, cherche plutôt désolé pour lui.
"Holà, Bicky!" J'ai dit.
"Jeeves m'a dit que vous aviez essayé de me chercher.
Jeeves, apporter un autre verre, et laissez les délecte commencer.
Quel est le problème, Bicky? "
"Je suis dans un trou, Bertie.
Je veux vos conseils. "
"Parle, jeune homme vieux!" "Mon oncle tournage jusqu'à demain, Bertie".
"Alors Jeeves m'a dit."
"Le duc de Chiswick, vous savez." "Alors, Jeeves m'a dit."
Bicky semblait un peu surpris.
"Jeeves semble tout savoir."
"Plutôt rummily, c'est exactement ce que je pensais tout à l'heure moi-même."
"Eh bien, je souhaite", a déclaré Bicky sombrement, "qu'il connaissait un moyen de me sortir du trou, je suis po "
Jeeves miroitaient dans le verre, et il coincé avec compétence sur la table.
"M. Bickersteth est un peu un trou, Jeeves, "j'ai dit", et veut que vous rallye ronde. "
"Très bien, monsieur." Bicky regardé un peu douteux.
"Bien sûr, vous le savez, Bertie, cette chose est par voie d'être un peu privé et tout cela. "
"Je ne devrais pas s'inquiéter à ce sujet, en haut vieux.
Je parie que Jeeves sait tout déjà.
N'avez-vous pas, Jeeves? " Oui, monsieur. "
"Eh!", A déclaré Bicky, secoué.
"Je suis ouvert à la correction, monsieur, mais n'est pas votre dilemme dû au fait que vous êtes à une perte d'expliquer à sa grâce pour lesquelles vous êtes à New York au lieu d'au Colorado? "
Bicky secoué comme une gelée dans un grand vent.
"Comment diable savez-vous quelque chose?"
"Je la chance de rencontrer Butler sa grâce, avant notre départ d'Angleterre.
Il m'a informé qu'il est arrivé d'entendre parler de son grâce à vous sur la question, monsieur, comme il passait la porte de la bibliothèque.
"Bicky donné une sorte creux de rire.
"Eh bien, comme tout le monde semble tout savoir, il n'y a aucun besoin d'essayer de le tenir sombre.
Le vieux m'a mis à la porte, Bertie, parce qu'il dit que j'étais un imbécile sans cervelle.
L'idée était qu'il me donnerait un versement à condition que je précipita dehors à certaines localités gâchée du nom du Colorado et a appris l'agriculture ou l'élevage, ou ce qu'ils appellent, à un certain ranch de Bally ou agricole ou quelque chose comme ça.
Je n'ai pas envie de l'idée un peu.
J'aurais eu à monter à cheval et de poursuivre vaches, et ainsi de suite.
Je déteste les chevaux.
Ils mordent à vous.
J'étais tout contre le système.
Dans le même temps, tu ne sais pas, j'ai dû avoir cette remise. "
"Je vous absolument, mon cher." "Eh bien, quand je suis arrivé à New York, il avait l'air un Trier décent de place pour moi, alors j'ai pensé que ce serait une notion assez pour arrêter le son ici.
Donc je câblés à mon oncle lui disant que j'avais laissé tomber dans un sifflement de bonnes affaires dans la ville et voulait Chuck l'idée ranch.
Il m'a répondu que c'était tout à droite, et ici j'ai été depuis.
Il pense que je vais bien à quelque chose ou d'autres ici.
Je n'ai jamais rêvé, ne vous connais pas, qu'il ne viendrait jamais ici.
Qu'est-ce que je dois faire? " Jeeves ", j'ai dit," qu'est-ce que c'est M.
Bickersteth faire? "
"Tu vois", a déclaré Bicky, "J'ai eu un fil de lui dire qu'il venait de rester avec moi - pour sauver les factures d'hôtel, je suppose.
J'ai toujours lui donner l'impression que je vivait dans un style assez bonne.
Je ne peux pas lui de rester à ma pension. "
"La pensée de quelque chose, Jeeves?" J'ai dit.
"Dans quelle mesure, monsieur, si la question n'est pas une question délicate, êtes-vous prêt à aider M. Bickersteth? " Je ferai tout mon possible pour vous, bien sûr,
Bicky, mon vieux. "
"Alors, si je pouvais faire la suggestion, monsieur, vous pourriez prêter M. Bickersteth ----"
"Non, par Jupiter!", A déclaré Bicky fermement.
"Je n'ai jamais tu as touché, Bertie, et je suis ne va pas commencer maintenant.
J'ai peut-être un idiot, mais c'est mon vanter que je ne dois un sou pour une seule âme - et non commerçants compter, bien sûr. " J'ai été sur le point de suggérer, monsieur, que vous pourrait prêter M. Bickersteth cet appartement.
M. Bickersteth pourrait donner sa grâce l'impression qu'il était le propriétaire de celui-ci.
Avec votre permission, je pourrait véhiculer l'idée que j'étais dans l'M. Bickersteth l'emploi, et non dans le vôtre.
Vous seriez résidant ici temporairement comme invité M. Bickersteth est.
Sa grâce occuperait la deuxième chambre de rechange.
Je crois que vous auriez trouvé cette réponse satisfaisante, monsieur. "
Bicky avait cessé de lui balancer et regardait Jeeves dans une sorte de passage impressionné.
"Je plaide l'envoi d'un message sans fil pour sa grâce sur le bord du navire, lui notifiant le changement d'adresse.
M. Bickersteth pourraient se rencontrer sa grâce au quai et de passer directement ici.
Sera-ce répondre à la situation, monsieur? " Absolument. "
"Je vous remercie, monsieur."
Bicky le suivit avec ses yeux jusqu'à la porte fermée.
"Comment fait-il, Bertie?" At-il dit.
"Je vais vous dire ce que je pense qu'il est.
Je crois que c'est quelque chose à voir avec la forme de sa tête.
Avez-vous jamais remarqué sa tête, Bertie, vieil homme?
Il sorte de colle dehors à l'arrière! "
J'ai sauté du lit tôt le lendemain matin, afin d'être parmi ceux présents lors de la vieille garçon devrait arriver.
Je savais par expérience que ces paquebots chercher au quai à un diablement heure indue.
Il n'était pas beaucoup après neuf au moment où je serais habillé et j'ai eu mon thé du matin et a été se penchant par la fenêtre, regardant la rue pour Bicky et son oncle.
Il était un de ces joyeux, matinées paisibles qui font une Chappie voudrais qu'il se une âme ou quelque chose, et je viens de ruminer sur la vie en général lorsque je suis devenu conscients de la Dickens d'une avalanche en cours en bas.
Un taxi avait conduit en place, et un vieux garçon dans un chapeau haut était sorti et était soulevant une rangée effrayant sur le tarif.
Autant que je pus distinguer, il essayait d'obtenir le Chappie cabine pour passer de nouveau
York pour les prix de Londres, et le Chappie cabine n'avait apparemment jamais entendu parler de Londres avant, et n'a pas l'air de penser beaucoup de lui désormais.
Le vieux dit que le voyage à Londres lui aurait mis dos huit pence, et la chauffeur de taxi a dit qu'il devrait s'inquiéter.
J'ai appelé pour Jeeves.
"Le duc est arrivé, Jeeves".
"Oui, monsieur?" "Ce sera lui à la porte maintenant."
Jeeves fait un bras long et ouvert la porte de devant, et le vieux garçon en rampant, à la recherche léché à une écharde.
"Comment faites-vous, monsieur?"
J'ai dit, animé et étant le rayon de soleil.
"Votre neveu est allé au quai de vous rencontrer, mais vous devez l'avoir manqué.
Wooster mon nom, tu ne sais pas.
Grand copain de Bicky, et tout ce genre de chose.
Je reste avec lui, vous savez.
Souhaitez-vous une tasse de thé?
Jeeves, apporter une tasse de thé. "
Ancien Chiswick avait sombré dans un fauteuil et je cherchais dans la pièce.
"Est-ce luxueux appartement appartiennent à mon neveu de Francis?"
"Absolument".
"Il doit être terriblement cher." "Assez bien, bien sûr.
Tout coûte beaucoup plus ici, vous savez. "
Il gémit.
Jeeves filtré avec le thé.
Ancien Chiswick a pris un coup de couteau sur elle pour rétablir la ses tissus, et hocha la tête.
"Un pays terrible, M. Wooster!
Un pays terrible!
Près de huit shillings pour une courte cabine d'entraînement!
Iniques!
"Il a pris un autre tour regarde la salle.
Il lui semblait fasciner.
"Avez-vous une idée de combien mon neveu paie pour cet appartement Wooster, M.?"
"Environ deux cents dollars par mois, je crois."
"Quoi!
Quarante livres par mois!
"J'ai commencé à voir que, sauf si j'ai fait le chose un peu plus plausible, le régime pourrait s'avérer un gel.
Je ne pouvais deviner ce que le vieux a été pensée.
Il essayait de carrés toute cette prospérité avec ce qu'il savait de Bicky pauvre vieux.
Et l'on devait admettre que cela a pris beaucoup de la quadrature, pour ce cher vieux Bicky, si un solide gaillard et absolument incomparables comme un imitateur de bull-terriers et les chats, a été à bien des égards l'un des plus prononcées imbéciles qui ait jamais tiré sur un costume de sous-vêtements Gent.
"Je suppose qu'il semble rami pour vous," dis-je, "mais le fait est souvent à New York dollars Chappies et rend leur montrer un éclair de vitesse que vous ne les aurait pas imaginé capable de faire.
Il sorte d'entre eux se développe.
Quelque chose dans l'air, ne vous connais pas.
J'imagine que Bicky dans le passé, quand vous le connaissiez, peut-être été quelque chose d'un idiot, mais c'est très différent maintenant.
Devilish tri efficace de Chappie, et regardait dans les milieux commerciaux comme tout à fait la plume! " Je suis stupéfait!
Quelle est la nature de l'entreprise de mon neveu, M. Wooster? "
"Oh, juste d'affaires, ne vous connais pas.
Le même genre de chose Carnegie et Rockefeller et toutes ces petites criques faites, vous savoir. "j'ai glissé vers la porte.
"Désolé de vous quitter, mais je n'ai pu rencontrer quelques-uns des gars d'ailleurs."
En sortant de l'ascenseur, j'ai rencontré Bicky animé de la rue.
"Holà, Bertie!
Je lui ai manqué.
At-il monté? "
"Il est en haut maintenant, ayant un peu de thé." "Qu'est-ce qu'il pense de tout cela?"
"Il est absolument secoué."
"Ripping!
Je serai trottinant en place, alors.
Toodle-oo, Bertie, vieil homme.
A plus tard. "
"Pip pip-, Bicky, cher garçon."
Il s'éloigna au trot, plein de gaieté et de bonne humeur, et je suis parti au club de s'asseoir dans la fenêtre et regarder le trafic provenant d'un côté et descendre de l'autre.
Il a été latish le soir quand je me regardais dans le plat à s'habiller pour dîner.
"Où est tout le monde, Jeeves?" J'ai dit, ne trouvant pas les petits pieds crépitant sur la place.
"Sortis?" "Sa grâce désiré voir quelques-uns des curiosités de la ville, monsieur.
M. Bickersteth agit en tant que son escorte.
J'imagine leur objectif immédiat était tombe de Grant. "
"Je suppose que M. Bickersteth est un peu à la manière contreventés choses vont - qu'est-ce"
"Monsieur?"
"Je dis, je considérerai que M. Bickersteth est assez pleine de haricots."
"Pas tout à fait, monsieur." "Quel est son problème maintenant?"
"Le régime que j'ai pris la liberté de suggérer à M. Bickersteth et vous a, malheureusement, ne répond pas entièrement satisfaisante, monsieur. "
"Sûrement le duc croit que M. Bickersteth se porte bien dans les affaires, et de tout ce genre de chose? " Exactement, monsieur.
Avec le résultat qu'il a décidé d'annuler l'allocation mensuelle de M. Bickersteth, au motif que, comme M. Bickersteth se porte si bien son propre compte, il ne nécessite plus d'aide pécuniaire. "
"Bataille pour Jeeves!
C'est affreux. "
"Un peu inquiétant, monsieur." "Je ne m'attendais jamais quelque chose comme ça!"
"J'avoue que je peine prévu l'éventualité moi, monsieur."
"Je suppose qu'il bouleversé l'blighter pauvres sur absolument?"
"M. Bickersteth apparu peu interloqué, monsieur. "
Mon cœur a saigné pendant Bicky.
"Nous devons faire quelque chose, Jeeves".
"Oui, monsieur."
"Pouvez-vous penser à quelque chose?" "Pas pour le moment, monsieur."
"Il doit y avoir quelque chose que nous pouvons faire."
"C'était une maxime de l'un de mes anciens employeurs, monsieur - que je crois je l'ai mentionné au vous une fois auparavant - le Seigneur présent Bridgnorth, qu'il ya toujours un moyen.
Je me souviens de sa seigneurie en utilisant l'expression à l'occasion - il était alors un monsieur affaires et n'avait pas encore reçu son titre - quand un brevet de cheveux-restaurateur ce qui lui arrivait de faire la promotion manqué d'attirer le public.
Il l'a mis sur le marché sous un autre nom comme un dépilatoire, et amassé une importante fortune.
J'ai trouve généralement aphorisme de sa seigneurie est basé sur des bases saines.
Nul doute que nous serons en mesure de découvrir une solution de la difficulté de M. Bickersteth, monsieur. "
"Eh bien, avoir un coup de couteau à elle, Jeeves!" "Je n'épargnerai rien, monsieur."
Je suis allé et habillé tristement.
Il va vous montrer assez bien comment coiffer je l'étais quand je vous dis que je proximité comme une Toucher mis une cravate blanche avec un smoking.
J'ai sortirent un peu de nourriture plus pour passer le temps que parce que je le voulais.
Il semblait être brutale patauger dans la liste des prix avec les anciens Bicky pauvres dirigés pour la seuil de pauvreté.
Quand je suis revenue ancienne Chiswick étaient allés se coucher, mais Bicky était là, recroquevillé dans un fauteuil, couvant assez tendue, avec une cigarette pendant hors du coin de sa bouche et un regard plus ou moins à ses yeux vitreux.
Il avait l'aspect de celui qui avait été trempé avec ce que le journal Chappies appellent "un instrument contondant".
"C'est un peu épais, vieille chose - ce que" j'ai dit.
Il prit son verre et le vida fébrilement, donnant sur le fait qu'il avait pas quelque chose en elle.
"Je suis fait, Bertie!" At-il dit.
Il avait un autre aller au verre.
Il ne semble pas lui faire aucun bien.
"Si seulement cela était arrivé une semaine plus tard,
Bertie!
Mon argent le mois prochain était due à rouler le samedi.
J'ai pu travailler une respiration sifflante j'ai lu à propos dans le magazine publicités.
Il semble que vous pouvez faire une quantité pointillés d'argent si vous ne peut recueillir que quelques-uns dollars et de commencer un poulet à la ferme.
Schéma de son Jolly, Bertie!
Vous vendez des œufs sept pendant vingt-cinq cents.
Il pond un oeuf chaque jour de la semaine.
Gardez de poule ne coûte rien.
Bénéfice quasiment vingt-cinq cents sur le tous les sept oeufs.
Ou regardez une autre manière:
Supposons que vous ayez une douzaine d'œufs.
Les poulets grandissent et ont plus poulets.
Pourquoi, en un rien de temps vous avez la place couverte jusqu'aux genoux dans les poules, tous les œufs de ponte, moins vingt-cinq cents pour chaque sept ans.
Vous feriez une fortune.
Joyeuse vie, aussi, d'élevage de poules! "
Il avait commencé à devenir assez travaillé jusqu'à à la pensée d'elle, mais il slopped de retour dans son président à ce stade avec une bonne dose de pessimisme.
"Mais, bien sûr, ce n'est pas bon", dit-il, "parce que je n'ai pas l'argent."
"Vous n'avez qu'à dire le mot, vous le savez, Bicky, haut vieux."
"Merci terriblement, Bertie, mais je ne vais pas l'éponge sur vous."
C'est toujours la voie dans ce monde.
Le Chappies vous souhaitez prêter de l'argent ne vous décevrons, alors que le Chappies vous ne veulent pas le prêter à la volonté de tout faire sauf effectivement vous tenir sur votre tête et lever le specie de vos poches.
Comme un garçon qui a toujours roulé assez libre dans l'étoffe des héros, j'ai eu beaucoup de l'expérience de la seconde classe.
Beaucoup de temps, de retour à Londres, j'ai hâte le long de Piccadilly et ressenti la chaleur souffle du Toucher à l'arrière de mon cou et entendu son pointu, excités jappements comme il refermé sur moi.
J'ai tout simplement passé ma vie à la diffusion des largesses blighters je m'en foutais un blocage d'; pourtant, ici j'étais présent, ruisselant doublons et des pièces de huit et le désir de revanche eux au cours, et Bicky, pauvres poissons, absolument sur son empeigne, ne prendre aucune à tout prix.
"Eh bien, il n'y a qu'un seul espoir, alors." "Qu'est-ce que c'est?"
"Jeeves".
"Monsieur?" Il y avait Jeeves, debout derrière moi, plein de zèle.
Dans cette question de chatoyantes dans les salles du Chappie est à un degré de rami.
Vous êtes assis dans le vieux fauteuil, en pensant à ceci et cela, et ensuite soudain, vous levez les yeux, et il est là.
Il se déplace de point en point avec aussi peu tollé comme une méduse.
La chose la mauvaise surprise Bicky ancienne considérablement.
Il se leva de son siège comme un faisan flambé.
Je suis habitué à Jeeves maintenant, mais souvent à l'époque où il a d'abord venu à moi J'ai mordu ma langue librement sur lui trouvant inopinément dans mon milieu.
"Avez-vous appeler, monsieur?"
"Oh, vous êtes là, Jeeves!" "Précisément, monsieur."
"Jeeves, M. Bickersteth est encore le poteau.
Des idées? "
"Pourquoi, oui, monsieur.
Depuis nous avons eu notre récente conversation, je de fantaisie, j'ai trouvé ce qui pourrait s'avérer une solution.
Je ne veux pas avoir l'air de prendre une liberté, monsieur, mais je pense que nous avons négligé les potentialités de sa grâce comme une source de revenus. "
Bicky ri, ce que j'ai parfois vu décrit comme un creux, rire moqueur, un sorte de ricanement amer à l'arrière de la gorge, un peu comme un gargarisme.
"Je ne parle pas, monsieur", a expliqué Jeeves, "à la possibilité d'induire sa grâce à une partie avec l'argent.
Je prends la liberté de sujet de sa grâce, à la lumière d'un moment - si je peut dire - les biens inutiles, qui est capable d'être développés ".
Bicky me regarda avec une sorte de passage impuissants.
Je suis obligé de dire que je n'ai pas moi-même.
"Ne pourriez-vous faire un peu plus facile,
Jeeves! "
"En un mot, monsieur, ce que je veux dire est ceci:
Sa grâce est, en un sens, un éminent personnage.
Les habitants de ce pays, comme sans doute vous le savez, monsieur, sont particulièrement accro à serrer la main avec des personnages éminents.
Il m'est apparu que M. Bickersteth ou vous savez peut-être des personnes qui seraient prêts à payer une petite somme - disons deux ou trois dollars - pour le privilège d'une introduction, y compris poignée de main, à sa grâce. "
Bicky n'a pas l'air de penser beaucoup.
"Voulez-vous dire de dire que quelqu'un serait assez pour mug partie avec une trésorerie solide juste au serrer la main de mon oncle? "
"J'ai une tante, monsieur, qui a payé cinq shillings à un jeune homme d'avoir une images mobiles acteur pour le thé chez elle un dimanche.
Il a donné son statut social chez les voisins. "
Bicky vacillé.
"Si vous pensez que cela pourrait être fait ----"
"Je me sens convaincu, monsieur."
"Que pensez-vous, Bertie?" "Je suis pour elle, mon vieux, absolument.
Un sifflement très intelligent. " Je vous remercie, monsieur.
"Et il flottait, laissant nous pour discuter de plus de détails.
Bonne nuit, monsieur.
Jusqu'à ce que nous avons démarré cette entreprise vieille de Chiswick flottante comme une proposition lucrative
Je n'avais jamais réalisé ce temps parfaitement immonde ces Chappies Bourse doit avoir quand le public n'est pas mordre librement.
Aujourd'hui, j'ai lu que peu qu'ils mettent dans les rapports financiers sur "Le marché a ouvert tranquillement "avec un œil sympathique, car, parbleu, il a certainement ouvert tranquillement pour nous!
Vous auriez du mal à croire combien il était difficile d'intéresser le public et leur faire prendre une flutter sur le vieux garçon.
À la fin de la semaine le nom que nous avions sur notre liste était un gardien de traiteur en magasin dans le cadre Bicky de la ville, et comme il voulait nous faire prendre dans des tranches de jambon plutôt que des espèces qui n'ont pas beaucoup d'aide.
Il y avait une lueur de lumière quand le frère de prêteur sur gages Bicky a offert dix dollars, l'argent vers le bas, pour une introduction à l'ancienne, Chiswick, mais la transaction a échoué, en raison à son tournant que le gars était un anarchiste et destinée à coup le vieux au lieu de serrer la main avec lui.
À cela, il m'a fallu le diable d'un temps de persuader Bicky ne pas saisir l'argent et de laisser choses suivre leur cours.
Il semblait considérer le frère du prêteur sur gages plutôt comme un sportif et bienfaiteur de son espèce que le contraire.
Le tout, je suis enclin à penser, aurait été hors si elle n'avait pas été pour
Il ne fait aucun doute que Jeeves est dans une classe de la sienne.
Dans l'affaire de cerveau et de ressources, je ne pense pas que je n'ai jamais rencontré une sorte Chappie suprêmement comme la mère fait.
Il coulait dans ma chambre un matin avec une bonne tasse de thé ancienne, et a laissé entendre que il y avait quelque chose de fait.
"Pourrais-je vous parler au sujet de cette question de sa grâce, monsieur? "
"C'est tout éteint.
Nous avons décidé de Chuck. "
"Monsieur?" "Il ne fonctionne pas.
Nous ne pouvons pas trouver quelqu'un à venir. "
"Je crois que je peux arranger ça aspect de la question, monsieur."
"Avez-vous dire que vous avez réussi à obtenir que ce soit?"
"Oui, monsieur.
Quatre-vingt-sept messieurs de Birdsburg, monsieur. "
Je me suis assis dans son lit et renversé le thé.
"Birdsburg?"
"Birdsburg, Missouri, monsieur."
"Comment les avez-vous?"
"Je me trouvais hier soir, monsieur, comme vous l'aviez laissé entendre que vous seriez absent de maison, pour assister à une représentation théâtrale, et entra dans la conversation entre les agit avec l'occupant du siège adjacent.
J'avais remarqué qu'il portait une décoration un peu ornée en son boutonnière, monsieur - un gros bouton bleu avec 'Boost pour Birdsburg les mots sur elle dans les lettres rouges, à peine un ajout judicieux de costumes du soir d'un gentilhomme.
À ma grande surprise, j'ai remarqué que la salle était pleine de personnes de la même décoré.
J'ai hasarda à demander l'explication, et a été informé que ces messieurs, formant un parti de 87, sont d'une convention d'une ville du nom si Birdsburg, dans l'État du Missouri.
Leur visite, j'ai recueilli, était de nature purement sociale et de plaisir, et mon informateur a parlé assez longuement de l'divertissements organisés pour leur séjour à de la ville.
C'est quand il racontait avec une quantité considérable de satisfaction et de fierté, que députation de leur nombre avait été introduit et a serré la main avec un bien connue boxeur, qu'il m'est venu à aborder le sujet de sa grâce.
Pour faire une histoire courte, monsieur, j'ai arrangé, sous réserve de votre approbation, que tout le congrès sera présenté à sa grâce pour demain après-midi. "
J'ai été étonné.
Ce fut un Chappie Napoléon.
"Quatre-vingt-sept, Jeeves.
A combien une tête? " J'ai été obligé d'accepter une réduction des quantité, monsieur.
Les termes étaient finalement arrivés à 150 dollars pour le parti. "
J'ai réfléchi un peu.
"Payable à l'avance?"
"Non, monsieur.
J'ai tenté d'obtenir le paiement à l'avance, mais n'a pas été couronnée de succès. "
"Eh bien, toute façon, quand nous l'obtenons, je vais le faire jusqu'à cinq cents.
Bicky'll ne sait jamais.
Pensez-vous M. Bickersteth soupçonne rien, Jeeves, si je l'ai fait jusqu'à à cinq cents? " Je ne le crois pas, monsieur.
M. Bickersteth est un homme agréable, mais pas brillant. "
Après le petit déjeuner descendent à la banque et me faire un peu d'argent. "
"Oui, monsieur." "Vous savez, vous êtes un peu une merveille,
Jeeves. " Je vous remercie, monsieur. "
"Right-O!"
"Très bien, monsieur." Lorsque j'ai pris cher Bicky vieille de côté dans le cours de la matinée et lui a dit ce qui s'était passé il a failli tombé en panne.
Il chancela dans le salon et buttonholed ancienne Chiswick, qui lisait la section BD du journal du matin avec une sorte de résolution de sinistre.
"Oncle", at-il dit, "tu fais rien de spécial pour demain après-midi?
Je veux dire, j'ai demandé à quelques-uns de mes copains de vous rencontrer, vous ne savez pas. "
Le vieux garçon armé un œil sur lui spéculative.
"Il n'y aura pas de reporters parmi eux?" "Reporters?
Plutôt pas!
Pourquoi? " Je refuse d'être harcelé par les journalistes.
Il y avait un certain nombre de jeunes hommes qui colle efforcé de susciter de moi mon point de vue sur l'Amérique alors que le bateau approchait du quai.
Je ne vais pas être soumis à cette persécution à nouveau. "
"Ce sera absolument tous raison, mon oncle.
Il ne sera pas un journal-homme dans le endroit. "
"Dans ce cas, je serai heureux de faire la connaissance de vos amis."
"Vous allez serrer la main avec eux et ainsi de suite?"
"Je vais naturellement commander mon comportement en fonction des règles acceptées de des rapports civilisés ".
Bicky l'a remercié chaleureusement et est sorti pour déjeuner avec moi au club, où il babillait librement de poules, les incubateurs, et d'autres choses pourries.
Après mûre réflexion, nous avions décidé de libérer le contingent Birdsburg sur le vieux garçon dix à la fois.
Jeeves fait son théâtre PAL ronde pour nous voir et nous avons organisé le tout avec lui.
Un Chappie très décent, mais plutôt enclin à la conversation col et de le transformer en la direction de sa nouvelle ville natale de l'approvisionnement en eau du système.
Nous convînmes que, comme une heure à peu près tout, il serait susceptible de se lever, chaque gang devrait se considérer comme le droit à sept minutes de la société du duc de Jeeves est chronomètre, et que quand leur temps est en hausse
Jeeves doit glisser dans la salle et la toux avec intention.
Puis nous nous sommes quittés avec ce que je crois, sont appelées des expressions de bonne volonté mutuelle, les
Birdsburg Chappie adresser une invitation cordiale à nous tous pour faire sortir un jour et de jeter un oeil à la nouvelle d'approvisionnement en eau du système, pour lequel nous l'a remercié.
Le lendemain, la députation laminé po
Le premier quart de travail se composait de l'anse nous avions rencontré et neuf autres presque exactement comme lui à tous égards.
Ils ont tous regardé satané vif et sérieux, comme si de jeunes jusqu'à qu'ils avaient travaille dans le bureau et attraper l'oeil du patron et ce-pas.
Ils se serrèrent la main avec le vieux avec une bonne dose de satisfaction apparente - tous sauf un Chappie, qui semblait être couve quelque chose - et puis ils était hors et est devenu bavard.
"Quel est le message que vous avez pour Birdsburg, duc?" A demandé notre copain.
Le vieux garçon semblait un peu secoué.
"Je n'ai jamais été à Birdsburg."
Le Chappie semblait peiné.
"La ville la plus forte croissance dans le pays.
Boost pour Birdsburg! "
"Un nouvel élan pour Birdsburg!", A déclaré l'Chappies autres révérence.
Le Chappie qui avait été couvée soudain donné la langue.
"Dis-le!"
Il était une sorte de grosse bien nourris crique avec une de ces mentons déterminée et un froid yeux.
L'assemblage regarda.
"Comme une affaire", a déclaré l'Chappie - "vous dérange, je ne suis pas remise en question n'importe qui de bonne foi, mais, comme une affaire strictement - je pense que ce monsieur ici, devrait se mettre sur le dossier devant témoins affirmant qu'il est vraiment un duc. "
"Que voulez-vous dire, monsieur?" S'écria le vieux garçon, obtenant violet.
"Aucune infraction, il suffit d'affaires.
Je ne dis pas n'importe quoi, vous l'esprit, mais il ya une chose qui semble plutôt drôle pour moi.
Ce monsieur dit ici, de son nom de M.
Bickersteth, ce que je comprends.
Eh bien, si vous êtes le duc de Chiswick, pourquoi n'est-il pas quelque chose de Lord Percy?
J'ai lu des romans anglais, et je sais tout cela. "
"C'est monstrueux!"
"Maintenant, ne pas faire chaud sous le col.
Je ne demande.
J'ai le droit de savoir.
Vous allez prendre notre argent, alors qu'il n'est que juste que nous devons voir que nous obtenons notre argent vaut "L'anse d'approvisionnement en eau ébréché dedans.:
"Vous avez raison, Simms.
J'ai oublié que lors de l'accord.
Vous voyez, messieurs, que les hommes d'affaires que nous avons droit à des garanties raisonnables de bonne foi.
Nous payons M. Bickersteth ici cent cinquante dollars pour cette réception, et nous voulons naturellement savoir --- - "
Ancien Chiswick donné Bicky un regard profond, puis il se tourna vers l'Chappie d'approvisionnement en eau.
Il était affreusement calme.
"Je peux vous assurer que je ne sais rien du cela ", at-il dit, très poliment.
"Je vous serais reconnaissant si vous l'expliquer."
"Eh bien, on s'est arrangé avec M. Bickersteth que 87 citoyens de Birdsburg devraient avoir le privilège de rencontrer et serrer la main avec vous pour un exercice compte mutuellement convenus, et ce mon ami Simms signifie ici - et je suis avec lui -, c'est que nous ne disposons que de M. Bickersteth mot pour lui - et il est un étranger pour nous - que vous êtes le duc de Chiswick à tout ".
Ancien Chiswick déglutit.
"Permettez-moi de vous assurer, monsieur," dit-il, dans une sorte de rami de la voix, "que je suis le Duc de Chiswick. " Alors que tout va bien ", a déclaré l'Chappie cordialement.
"C'est tout ce que nous voulions savoir.
Laissez la chose continue. "
"Je suis désolé de le dire", dit le vieux, Chiswick, "qu'il ne peut pas continuer.
Je me sens un peu fatigué.
Je crains, je dois demander à être déchargés. " Mais il ya 77 des garçons attendent au coin en ce moment, le duc, qui sera présenté à vous. "
"J'ai peur, je dois les décevoir."
"Mais dans ce cas l'opération aurait pour être éteint."
"C'est une question pour vous et mon neveu pour en discuter."
Le Chappie semblait troublé.
"Il faut vraiment ne pas rencontrer le reste d'entre eux?" "Non!"
"Eh bien, je suppose que nous allons y aller." Ils sortirent, et il y avait une assez solide le silence.
Puis ancienne Chiswick tourné vers Bicky:
"Eh bien?"
Bicky ne semble pas avoir quelque chose à dire.
"Etait-ce vrai ce que l'homme a dit?"
"Oui, mon oncle."
"Qu'entendez-vous en jouant à ce truc?" Bicky semblait assez bien frappé, alors je placer un mot.
"Je pense que vous feriez mieux d'expliquer l'ensemble chose, Bicky, haut vieux. "
Bicky de Adam's Apple a sauté sur un peu, puis il a commencé:
"Vous voyez, vous aviez coupé mon allocation, d'un oncle, et je voulais un peu d'argent pour commencer un élevage de poulets.
Je veux dire, c'est un cert absolue si vous fois obtenir un peu de capital.
Vous achetez une poule, et il pond un oeuf chaque jour de la semaine, et vous vendre les oeufs, disons, sept pour vingt-cinq cents.
"Gardez des coûts poules rien.
Bénéfice quasiment ---- "
"Ce qui est toutes ces balivernes à propos des poules? Vous me conduit à supposer que vous étiez un homme d'affaires important. "
"Vieux Bicky peu exagéré, monsieur," dis-je, en aidant le Chappie hors.
"Le fait est, le pauvre garçon âgé est absolument dépendante de celle des envois de fonds le vôtre, et quand vous le couper, tu ne sais pas, il était assez solidement dans la soupe, et avait à penser à un moyen de fermeture sur un peu de prêts assez rapide.
C'est pourquoi nous avons pensé de ce régime handshake ".
Ancien Chiswick écume à la bouche.
"Alors vous m'avez menti!
Vous avez délibérément trompé sur moi votre situation financière! " Pauvre vieux Bicky ne voulait pas aller à cette ranch, "Je lui ai expliqué.
"Il n'aime pas les vaches et les chevaux, mais il pense plutôt qu'il serait parmi les hot stuff les poules.
Tout ce qu'il veut est un peu de capital.
Ne pensez-vous pas que ce serait plutôt une respiration sifflante, si vous étiez à ---- "
"Après ce qui s'est passé?
Après cela - cette tromperie et de bêtises?
Pas un sou! "
"Mais ----" "Pas un centime!"
Il y avait une toux respectueux dans le fond.
"Si je pouvais faire une suggestion, monsieur?"
Jeeves était debout sur l'horizon, cherchant intello diabolique.
"Allez-y, Jeeves!" J'ai dit.
"Je voudrais simplement suggérer, monsieur, que si M. Bickersteth est dans le besoin d'un prêt peu l'argent, et est à une perte pour l'obtenir ailleurs, il pourrait obtenir la somme qu'il nécessite en décrivant les occurrences de cet après-midi pour l'édition de dimanche de l'un des plus fougueux et audacieux les journaux. " By Jove! "
J'ai dit.
"By George!", A déclaré Bicky.
"Grand Dieu!" Dit le vieux Chiswick.
"Très bien, monsieur," a déclaré Jeeves. Bicky tourné à l'ancienne avec un Chiswick brillant des yeux.
"Jeeves est juste.
Je vais le faire!
La Chronique sauterait sur lui.
Ils mangent ce genre de choses. "
Ancien Chiswick a donné une sorte de gémissement hurler.
"Je suis absolument vous interdis, François, pour faire cette chose!"
"C'est très bien", a déclaré Bicky, merveilleusement contreventé, "mais si je ne peux pas obtenir le l'argent de toute autre manière ---- "
"Attendez!
Er - Attendez, mon garçon!
Vous êtes si impétueux!
Nous pourrions organiser quelque chose. "
"Je ne vais pas aller à ce ranch Bally."
"Non, non!
Non, non, mon garçon!
Je ne le suggèrent.
Je ne serais pas un instant qu'elle suggère.
I - Je pense ---- "
Il semblait avoir un peu d'une lutte avec lui-même.
"Je - Je pense que, dans l'ensemble, il serait mieux si vous êtes retourné chez moi en Angleterre.
I - Je pourrais - en fait, je crois que je vois ma façon de faire - à - je pourrais être en mesure d'utiliser vos services dans certains poste de secrétaire. "
"Je n'aurais pas l'esprit que."
"Je ne devrais pas être en mesure de vous offrir un salaire, mais, comme vous le savez, en anglais la vie politique du secrétaire bénévole est une figure reconnue ---- "
"Le seul chiffre que je vais donner la parole", a déclaré Bicky fermement, "est de cinq cents livres par an, payés trimestriellement. " Mon cher enfant! "
"Absolument!"
"Mais votre récompense, mon cher Francis, consisterait à l'incomparable opportunités que vous auriez, comme ma secrétaire, à acquérir de l'expérience, pour habituer vous-même pour les subtilités de la politique vie, à la - en fait, vous seriez dans une situation extrêmement avantageuse ".
"Cinq cents un an!", A déclaré Bicky, rouler autour de sa langue.
"Pourquoi, ce ne serait rien à ce que je pouvais faire, si j'ai commencé un élevage de poulets.
Il va de soi.
Supposons que vous ayez une douzaine de poules.
Chacun des poules a une douzaine de poules.
Après un peu les poulets grandissent et ont chacun une douzaine de poules elles-mêmes, et ensuite ils commencent tous à pondre!
Il ya une fortune en elle.
Vous pouvez obtenir ce que vous voulez pour les œufs en Amérique.
Chappies les garder sur la glace pendant des années et des années, et ne pas les vendre jusqu'à ce qu'ils chercher environ un dollar un tourbillon.
Vous ne pensez pas que je vais à Chuck un avenir comme cela pour quoi que ce soit moins de cinq cents o 'gobelins un an - ce? "
Un regard d'angoisse passa sur la figure ancienne de Chiswick, puis il semblait être résigner.
"Très bien, mon garçon", at-il dit.
"Qu'est-ce-o!", A déclaré Bicky.
"Très bien, alors." "Jeeves," j'ai dit.
Bicky avait pris le vieux off à dîner pour célébrer, et nous étions seuls.
"Jeeves, ce qui a été l'un de vos meilleurs efforts."
"Je vous remercie, monsieur." "Il me bat comment vous le faites."
"Oui, monsieur."
"Le seul problème est que vous n'avez pas beaucoup hors de lui - ce que"
"Je crois que M. Bickersteth intention - j'en juge par ses remarques - pour signifier son l'appréciation de tout ce que j'ai eu la chance de faire pour l'aider à une date ultérieure, quand il est dans une position plus favorable pour le faire. "
"Il ne suffit pas, Jeeves!" "Monsieur?"
Il était une clé, mais je sentais que c'était la seule chose possible à faire.
"Apportez-moi les choses se raser." Une lueur d'espoir brillait dans les yeux du Chappie, les mélangé avec le doute.
"Vous voulez dire, monsieur?" "Et raser ma moustache."
Il y avait un moment de silence.
Je pouvais voir le bonhomme a été profondément ému.
"Merci beaucoup, monsieur", dit-il, à voix basse, et sauté hors tension. &gt;
CHAPITRE 4 TRAITEMENT ABSENT
Je veux vous raconter tout ce cher vieux Cardew Bobbie.
C'est une histoire plus intéressante.
Je ne peux pas mettre dans n'importe quel style littéraire et tout ce qui, mais je n'ai pas d', ne vous connais pas, parce qu'il va sur ses leçon de morale.
Si vous êtes un homme vous ne devez pas le manquer, car ce sera un avertissement pour vous, et si vous êtes une femme, vous ne voulez pas, parce que c'est tout sur la façon dont une fille a fait un homme se sentir assez bien nourri avec des choses.
Si vous êtes une connaissance récente de Bobbie, vous serez probablement surpris de entendre qu'il ya eu une époque où il était plus remarquable pour la faiblesse de sa mémoire qu'autre chose.
Des dizaines de boursiers, qui ont seulement rencontré Bobbie depuis le changement a eu lieu, ont été surpris quand je leur ai dit.
Pourtant, c'est vrai.
Croyez-moi.
À l'époque où je l'ai connu Bobbie Cardew était sur le jeune le plus prononcé Rotter à l'intérieur du rayon de quatre-mile.
Les gens m'ont appelé un âne stupide, mais je n'a jamais été dans la même classe avec Bobbie.
Quand il est venu à être un âne stupide, il était un homme plus-quatre, tandis que mon handicap était d'environ six ans.
Pourquoi, si je voulais lui pour dîner avec moi, j'avais l'habitude d'après lui une lettre au début de la semaine, et puis le jour avant de lui envoyer un télégramme et un appel téléphonique le jour lui-même, et - une demi-heure avant l'heure nous avions fixés - un messager dans un taxi, dont le métier était de voir qu'il a obtenu dans et que le chauffeur a eu l'adresse de toutes correctes.
En faisant cela, j'ai généralement réussi à lui faire, à moins qu'il avait quitté la ville avant mon messager est arrivé.
Le plus drôle, c'est qu'il n'était pas tout à fait un imbécile par d'autres moyens.
Au plus profond de lui il y avait une sorte de strate de sens.
Je l'avais connu, une ou deux fois, montrent une intelligence presque humaine.
Mais pour arriver à cette strate, vous l'esprit, vous avez besoin de la dynamite.
Mais il y avait une autre façon qui n'avait pas venu à moi.
Le mariage, je veux dire.
Le mariage, la dynamite de l'âme, que a été frappé ce Bobbie.
Il a épousé.
Avez-vous jamais vu une chasse bull-pup une abeille?
Le chiot voit l'abeille.
Il semble bon pour lui.
Mais il ne sait toujours pas ce qui est à la fin de l'avant qu'il y arrive.
C'était comme ça avec Bobbie.
Il est tombé amoureux, se sont mariés - avec une sorte de cri, comme si elle était le plus grand plaisir dans le monde - et a alors commencé à découvrir des choses.
Elle n'était pas le genre de fille que tu aurait pu s'attendre à Bobbie de quoi s'extasier.
Et pourtant, je ne sais pas.
Je veux dire, elle a travaillé pour sa vie, et à un homme qui n'a jamais fait une main de tournant dans sa vie, il ya sans doute une sorte de fascination, une sorte de romance, d'un fille qui travaille pour vivre.
Son nom est Anthony.
Mary Anthony.
Elle avait environ cinq pieds six, elle avait une tonne et demi de cheveux roux, yeux gris, et un de ces mentons déterminée.
Elle a été infirmière en milieu hospitalier.
Lorsque Bobbie s'est fracassé au polo, lui a dit hors par les autorités pour lisser son front et rond rallye avec des onguents de refroidissement et tout ce qui, et le vieux n'avait pas été nouveau sur pied pour plus de d'une semaine avant qu'ils sauté hors de la registraire et c'est arrangé.
Tout le roman.
Bobbie cassé les nouvelles à moi à le club un soir, et le lendemain, il m'a présenté à elle.
Je l'admirais.
Je ne me suis jamais travaillé - Poivre de mon nom, par la manière.
Presque oublié de le mentionner.
Reggie Pepper.
Mon oncle Edward Pepper, Wells et Cie, le peuple Colliery.
Il m'a laissé un morceau considérable de lingots - Je dis que je ne me suis jamais travaillé, mais j'admire toute personne qui gagne sa vie en difficultés, en particulier une jeune fille.
Et cette fille avait eu un temps plutôt inhabituellement difficiles d'elle, d'être orphelin et tous les que, et ayant eu à tout faire hors son propre chef pendant des années.
Marie et je m'entendais même magnifiquement.
Nous ne sommes pas aujourd'hui, mais nous reviendrons plus tard.
Elle semblait penser Bobbie la plus grande chose sur terre, à en juger par la façon dont elle regarda, quand elle pensait que je n'étais pas s'en apercevoir.
Et Bobbie semblait penser la même chose à son sujet.
Alors que je suis venu à la conclusion que, si seulement ce cher vieux Bobbie n'a pas oublié d'aller à le mariage, ils avaient une chance d'être sportive tout à fait heureux.
Eh bien, vive un peu ici, et de sauter une année.
L'histoire ne commence vraiment jusque-là.
Ils ont pris un appartement et s'installe.
J'ai été dans et hors de l'endroit tout à fait une bonne affaire.
J'ai gardé mes yeux ouverts, et tout me semblait être le long aussi bien que vous pourriez souhaiter.
Si cela était le mariage, je pensais, je ne voyais pas pourquoi boursiers ont tellement peur de lui.
Il y avait beaucoup de choses pires qui puisse arriver à un homme.
Mais nous arrivons maintenant à l'incident du souper tranquille, et c'est justement là que jeunes rêvent de l'amour frappe un obstacle, et les choses commencent à se produire.
Il m'est arrivé de rencontrer Bobbie à Piccadilly, et il m'a demandé de revenir à dîner chez l'appartement.
Et, comme un imbécile, au lieu de boulonnage et de me mettre sous protection policière, je allé.
Quand nous sommes arrivés à l'appartement, il y avait Mme Bobbie regarder - et bien, je vous le dis, il moi décalés.
Ses cheveux d'or était tous entassés dans les vagues et plis et les choses, avec un ce-d'Or-vous- appelez-il des diamants.
Et elle portait le plus parfaitement déchirant robe.
Je ne pouvais pas commencer à le décrire.
Je peux seulement dire qu'il était à la limite.
Il m'a semblé que si cela était de savoir comment elle était dans l'habitude de regarder chaque soir, lorsque qu'ils dînaient tranquillement à la maison ensemble, il n'est pas étonnant que Bobbie aimé domesticité.
"Voici Reggie vieux, cher," a déclaré Bobbie.
"Je lui ai fait comprendre à avoir un peu de dîner.
Je vais téléphoner à la cuisine et leur demander de l'envoyer jusqu'à maintenant - ce? "
Elle le regarda comme si elle ne l'avait jamais vu avant.
Puis elle se tourna écarlate.
Puis elle est devenu blanc comme un drap.
Puis elle eut un petit rire.
Il était le plus intéressant à regarder.
J'ai souhaité était un arbre d'environ huit hundred miles.
Puis elle se ressaisit.
"Je suis tellement heureux que vous soyez en mesure de venir, M. Pepper," dit-elle, me souriait.
Et après tout allait bien.
Au moins, vous l'aurait dit.
Elle a beaucoup parlé au dîner, et raillé Bobbie, et nous a joué du ragtime au piano après, comme si elle n'avions aucune soins dans le monde.
Tout un parti joyeux petit qu'il était - non.
Je ne suis pas détective yeux de lynx, et tout ce genre de chose, mais j'avais vu son visage à la début, et je savais qu'elle travaillait tout le temps et à travailler dur, à garder elle-même dans la main, et qu'elle aurait étant donné que des diamants machin-son-nom dans ses cheveux et tout ce qu'elle possédait pour ont un cri de bonnes - un seul.
J'ai assisté à quelques soirées assez épais dans mon temps, mais que l'on avait du reste battu dans un canter.
Pour l'instant tout premiers J'ai attrapé mon chapeau et s'est enfui.
Après avoir vu ce que j'ai fait, je n'ai pas été particulièrement surpris de rencontrer à Bobbie le club lendemain regardant à peu près aussi joyeux et lumineux comme un solitaire gomme-goutte à une
Eskimo thé.
Il a débuté dans aussitôt.
Il semblait heureux d'avoir quelqu'un à qui parler à ce sujet.
"Savez-vous combien de temps j'ai été marié?" at-il dit.
Je n'ai pas exactement.
"Environ un an, n'est-ce pas?"
"Pas sur un an", dit-il tristement.
"Exactement un an - hier!"
Puis j'ai compris.
J'ai vu la lumière - un flash de lumière régulière.
Je disposées à prendre Marie pour la Savoie, et à Covent Garden.
"L'anniversaire de mariage.
Elle a particulièrement voulu entendre Caruso.
J'ai eu le ticket pour la boîte dans ma poche.
Savez-vous, pendant tout le dîner j'ai eu une espèce d'idée de rami qu'il y avait quelque chose de
J'avais oublié, mais je ne pouvais pas penser quoi? "
"Jusqu'à votre femme l'a mentionné?" Il hocha la tête ----
"Elle - il mentionné," at-il dit pensivement.
Je n'ai pas demandé pour plus de détails.
Les femmes aux cheveux et le menton comme celle de Marie peut être des anges la plupart du temps, mais, quand ils enlever leurs ailes pour un peu, ils ne sont pas demi-teinte à ce sujet.
"Pour être franc, haut vieux", dit le pauvre vieux Bobbie, dans une sorte brisé de façon,
"Mon stock est assez faible à la maison." Il ne semble pas beaucoup à faire.
Je viens alluma une cigarette et s'assit là.
Il n'a pas envie de parler.
Bientôt il sortit.
Je me tenais à la fenêtre de notre fumoir supérieure, qui donne sur Piccadilly, et le regardait.
Il marchait lentement le long de quelques mètres, arrêté, puis se remit à marcher, et finalement transformé en une bijouterie.
Qui était un exemple de ce que je voulais dire quand j'ai dit que au fond de lui il y avait une certaines strates de sens.
Il a été à partir de maintenant que j'ai commencé à être vraiment intéressé à ce problème de
La vie conjugale de Bobbie.
Bien sûr, on est toujours modérément intéressé dans les mariages ses amis ", en espérant qu'ils vont passe bien et tout cela, mais ce fut différent.
L'homme moyen n'est pas comme Bobbie, et la fille moyenne n'est pas comme Marie.
C'était cette vieille de la masse immobile et la force irrésistible.
Il y avait Bobbie, amble doucement à travers la vie, un pauvre vieux de cent façons, mais sans doute un idiot de l'eau en premier.
Et il y avait Marie, a déterminé qu'il ne doit pas être un idiot.
Et la Nature, vous l'esprit, sur le côté de Bobbie.
Quand la nature fait un idiot, comme la vieille chers
Bobbie, elle est fière de lui, et ne veut pas dérangé son ouvrage.
Elle lui donne une sorte d'armure naturelle pour le protéger contre toute ingérence extérieure.
Et cette armure est la brièveté de la mémoire.
Essoufflement de la mémoire conserve un homme d'une selle, quand, mais pour cela, il peut cesser d'être un.
Prenez mon cas, par exemple.
Je suis un idiot.
Eh bien, si je m'étais souvenu de la moitié des choses les gens ont essayé de m'enseigner durant mon vie, ma taille en chapeaux serait d'environ numéro neuf.
Mais je n'ai pas.
Je les ai oubliés.
Et c'est exactement la même chose avec Bobbie.
Pendant environ une semaine, peut-être un peu plus, le souvenir de cette paisible petite domestiques soir, lui résisté comme un tonique.
Les éléphants, j'ai lu quelque part, sont des champions à l'activité de la mémoire, mais ils étaient fous à Bobbie durant cette semaine.
Mais, vous bénisse, le choc n'était pas près grosse suffisant.
Il avait dinted l'armure, mais elle n'avait pas fait un trou dedans.
Très vite, il était de retour à l'ancien jeu.
C'était pathétique, tu ne sais pas.
La pauvre fille l'aimait, et elle avait peur.
Il était au bord de l'iceberg, vous voyez, et elle le savait.
Un homme qui oublie ce jour, il était marié, quand il a été marié un an, sera oublier, au sujet de la fin de la quatrième, qu'il est marié à tous.
Si elle voulait lui faire à la main à tout, elle avait appris à le faire maintenant, avant qu'il ne commence à à la dérive.
J'ai vu que assez clairement, et j'ai essayé de faire Bobbie le voir, quand il a été par voie de déversant ses problèmes à moi un après-midi.
Je ne me souviens ce que c'était qu'il avait oublié la veille, mais il a été quelque chose qu'elle lui avait demandé de ramener à la maison pour elle - elle peut avoir été un livre.
"C'est si peu de chose pour faire toute une histoire", a déclaré Bobbie.
"Et elle sait que c'est tout simplement parce que j'ai une telle mémoire infernale sujet tout.
Je ne peux pas me souviens de rien.
Il a parlé pendant un certain temps, et, juste comme il allait, il a sorti un couple de souverains.
"Oh, au fait," at-il dit.
"Qu'est-ce cela?"
J'ai demandé, si je savais.
"Je dois vous."
"Comment cela?"
J'ai dit.
"Pourquoi, ce pari mardi.
Dans la salle de billard.
Murray et Brown ont été jusqu'à jouer un cent, et je vous ai donné deux contre un que Brown aurait gagner, et Murray l'a battu par vingt impair. " Alors, vous vous souvenez certaines choses? "
J'ai dit.
Il a obtenu tout excité.
Dit que si je pensais qu'il était le genre de Rotter qui ont oublié de payer quand il a perdu une pari, il était assez pourrie de moi après avoir connu toutes ces années, et beaucoup plus comme ça.
"Subside, mon gars," j'ai dit.
Puis je lui ai parlé comme un père.
"Ce que vous avez à faire, mon ancien camarade de collège," j'ai dit, "est de vous tirez ensemble, et Jolly rapide, aussi.
Comme les choses sont en forme, vous êtes dû pour un coup méchants avant que vous sachiez ce qui vous a frappé.
Tu dois faire un effort.
Ne dites pas que vous ne pouvez pas.
Cette entreprise deux livres montre que, même si votre mémoire est rocailleux, vous pouvez rappeler quelques les choses.
Qu'est-ce que vous avez à faire est de voir que les anniversaires de mariage et ainsi de suite sont inclus dans la liste.
Ce peut être un brainstrain, mais vous ne pouvez pas obtenir hors de lui. "
"Je suppose que vous avez raison", a déclaré Bobbie.
"Mais il me bat pourquoi elle pense un tel lot de ces dattes pourries peu.
Qu'importe si j'ai oublié quel jour nous sommes mariés le jour ou ce qu'elle est née sur les ou ce jour, le chat avait la rougeole?
Elle sait que je l'aime tout autant que si je ont été un monstre de mémorisation dans les salles. "
"Ce n'est pas suffisant pour une femme," j'ai dit.
"Ils veulent être montré.
Garder cela à l'esprit, et vous êtes tous de droite.
Oubliez ça, et il y aura des problèmes. "
Il mâche du pommeau de sa canne.
"Les femmes sont affreusement rami," at-il dit tristement.
"Vous devriez avoir pensé à cela avant de vous marier une," dis-je.
Je ne vois pas que j'aurais pu faire plus.
J'avais mis le tout en quelques mots pour lui.
On aurait pu croire qu'il aurait vu le point, et qu'il lui aurait fait accolade et obtenir une prise sur lui.
Mais non.
Il s'en alla de nouveau dans la même vieille manière.
J'ai renoncé à disputer avec lui.
J'ai eu une bonne partie du temps sur mes mains, mais ne suffit pas de montant à rien quand il était question de réformer ce cher vieux Bobbie par l'argument.
Si vous voyez un homme d'avoir des ennuis, et en insistant sur l'obtenir, la seule chose à faire est de rester là et attendre jusqu'à ce qu'il lui arrive.
Après cela, vous pouvez obtenir une chance.
Mais jusque-là il n'y a rien à faire.
Mais je pensais que beaucoup de choses sur lui.
Bobbie ne pas entrer dans la soupe à la fois.
Semaines passaient, et des mois, et toujours rien passé.
De temps en temps il venait dans le club avec une sorte de nuage sur son visage le matin brille, et je voudrais savoir qu'il y avait eu agissements à la maison, mais ce ne fut que bien sur dans le ressort qui il a obtenu le coup de foudre vient où il avait été demandé pour elle - dans le thorax.
Je fumais une cigarette, un matin calme, dans la fenêtre donnant sur Piccadilly, et en regardant les bus et les moteurs allant jusqu'à une façon et en bas de l'autre - la plupart des il est intéressant, je le font souvent - quand, en
Bobbie précipités, avec ses yeux exorbités et son visage la couleur d'une huître, agitant un morceau de papier dans sa main.
"Reggie", at-il dit.
"Reggie, supérieure vieille, elle est partie!"
"Gone!" J'ai dit.
"Qui?" "Marie, bien sûr!
Gone!
M'a quitté!
Gone! "
"Où?" J'ai dit.
Question idiote?
Peut-être vous avez raison.
Quoi qu'il en soit, ce cher vieux Bobbie près mousse au la bouche. "Où?
Comment dois-je savoir où?
Tiens, lis ça.
"Il a poussé le papier dans ma main.
C'était une lettre.
"Allez," a déclaré Bobbie.
"Lisez-le."
Alors que je faisais.
Ce n'était certainement pas mal de lettre.
Il n'y avait pas beaucoup, mais tout cela était au point.
C'est ce qu'il a dit:
"Mon cher Bobbie, - je m'en vais.
Lorsque vous vous souciez assez parlé de moi à retenir me souhaiter longue vie pour mon anniversaire, je vais revenir.
Mon adresse sera encadré 341, Nouvelles du matin à Londres. "
Je l'ai lu deux fois, puis j'ai dit:
"Eh bien, pourquoi pas vous?"
"Pourquoi n'ai-je pas quoi?"
"Pourquoi tu ne lui souhaitons beaucoup de retours heureux?
Il ne semble pas trop demander. "
"Mais elle dit sur son anniversaire." "Eh bien, quand c'est son anniversaire?"
"Tu ne peux pas comprendre?", A déclaré Bobbie.
"J'ai oublié." "Vous avez oublié!"
J'ai dit.
"Oui", a déclaré Bobbie.
"Oublié".
"Comment voulez-vous dire, oublié?" J'ai dit.
"Vous avez oublié si c'est la vingtième ou le vingt et unième, ou quoi?
Comment obtenez-vous près d'elle? "
"Je sais qu'il est venu quelque part entre le premier Janvier et le trente et unième
Décembre.
Voilà comment je reçois près d'elle. "
"Penser".
"Think?
A quoi sert de dire "penser"?
Je crois que je n'ai pas pensé?
J'ai été frappé étincelles de mon cerveau depuis que j'ai ouvert cette lettre. "
"Et vous ne vous souvenez?" "Non"
J'ai sonné la cloche et a ordonné reconstituants.
"Eh bien, Bobbie," j'ai dit, "c'est un cas assez difficile de printemps sur un amateur sans formation, comme moi.
Supposons que quelqu'un était venu à Sherlock Holmes et lui dit: "M. Holmes, le cas Voici un des vous.
Quand est l'anniversaire de ma femme? "
Ne serait-ce Sherlock ont donné une secousse?
Cependant, je connais suffisamment le jeu pour comprendre que un gars ne peut pas tirer hors ses théories déductives, sauf si vous lui commencer avec un indice, alors lève-toi hors de ce pop-eyed transe et rencontré à deux ou trois.
Par exemple, ne peut pas vous rappeler la dernière fois qu'elle avait un anniversaire?
Quel temps at-il été?
Cela pourrait régler le mois.
"Bobbie secoua la tête.
"C'était juste météorologiques ordinaires, aussi près que je me souvienne."
"Warm?"
"Warmish." "Ou froid?"
"Eh bien, assez froid, peut-être.
Je ne me souviens. "
J'ai commandé deux autres de la même chose.
Ils semblaient indiquées dans le manuel du détective Young.
"Tu es une grande aide, Bobbie," j'ai dit.
"Un assistant précieux.
Un de ces compléments indispensables sans lesquelles aucune maison est terminée. "
Bobbie semblait penser.
"Je l'ai", dit-il brusquement.
"Regardez ici.
Je lui ai donné un cadeau à son dernier anniversaire.
Tout ce que nous avons à faire est d'aller à la boutique, la chasse jusqu'à la date où il a été acheté, et la chose est faite. "
"Absolument.
Qu'avez-vous lui donner?
"Il a fléchi.
"Je ne me souviens pas", at-il dit.
Obtenir des idées, c'est comme le golf.
Certains jours, vous êtes tout de suite, d'autres, c'est simple comme bonjour.
Je ne pense pas cher vieux Bobbie avait jamais eu deux idées dans la même matinée, avant de sa vie, mais maintenant il l'a fait sans effort.
Il a juste lâché un autre martini sec dans les broussailles, et avant que vous ne tournez autour d'elle avait rougi un bon ondes cérébrales.
Connaissez-vous ces petits livres appelés Lorsque êtes-vous né?
Il ya une pour chaque mois.
Ils vous disent que votre personnage, vos talents, vos points forts et vos points faibles à quatre pence penny un aller.
Cela nous donnerait le mois, et il étroites bas un tas.
Une idée assez chaud pour un penseur non comme ce cher vieux Bobbie.
Nous sortirent à la fois.
Il a pris la moitié et j'ai pris la moitié, et nous s'installer au travail.
Mais quand nous sommes arrivés à aller dans la chose, nous vu qu'il y avait une faille.
Il y avait beaucoup d'informations tout droit, mais il n'était pas seul mois qui n'a pas avoir quelque chose qui a frappé exactement au large de Marie.
Par exemple, dans le livre Décembre il dit, "les gens sont enclins Décembre à tenir leur propre secrets.
Ce sont des voyageurs vaste. "
Eh bien, Marie a certainement gardé son secret, et qu'elle avait voyagé assez largement assez pour les besoins de Bobbie.
Puis, les gens étaient Octobre "né avec des idées originales "et" aimé bouger. "
Vous n'auriez pas pu résumer petite escapade de Marie avec plus de soin.
Les gens Février avait "merveilleux souvenirs" - spécialité de Marie.
Nous avons pris un peu de repos, puis eu une autre aller à la chose.
Bobbie a tous les mois de mai, parce que le livre dit que les femmes nées en ce mois ont été
"Enclins à être capricieux, qui est toujours un obstacle à une vie conjugale heureuse", mais je opté pour Février, parce Février femmes "sont exceptionnellement déterminés à avoir leur propre façon, sont très sérieux, et s'attendent à un retour complet dans leur compagnon ou copains. "qui lui appartenait était aussi, comme Marie, quelque chose pouvait être.
En fin de compte il a déchiré les livres, frappa sur eux, les brûlés, et rentra chez lui.
C'était merveilleux quel changement les prochains jours faites dans ce cher vieux Bobbie.
Avez-vous déjà vu cette image, "l'âme de l'éveil"?
Elle représente une jeune fille délurée des sortes contemplant dans une sorte de passage surprise au milieu distance avec un regard dans ses yeux qui semble dire: "Ce n'est certainement pas George I entendre sur le tapis!
Peut-être cet amour?
"Eh bien, Bobbie avait l'éveil d'une âme aussi.
Je ne pense pas qu'il ait jamais troublé de penser à sa vie avant - pense pas vraiment.
Mais maintenant, il portait son cerveau à l'os.
Il était douloureux d'une manière, bien sûr, de voir un être humain si bien dans le soupe, mais je sentais fortement que tout était pour le mieux.
Je pouvais voir aussi clairement que possible que tous ces remue-méninges ont été l'amélioration des Bobbie de la connaissance.
Quand tout fut terminé, il pourrait éventuellement devenir un salaud à nouveau d'une sorte, mais il ne serait qu'un pâle reflet de la canaille, il avait été.
Elle portait sur l'idée que j'avais toujours eu que ce qu'il fallait, c'était un vrai bon secousse.
J'ai vu beaucoup de lui ces jours.
J'ai été son meilleur ami, et il est venu me pour la sympathie.
Je lui ai donné lui aussi, avec les deux mains, mais je n'ai jamais manqué de lui donner le leçon de morale quand je l'avais faible.
Il regarda plus heureux qu'il ne l'avait fait en semaines.
"Reggie", at-il dit, "Je suis sur la piste.
Cette fois, je suis convaincu que je tirerai il éteint.
J'ai souvenir de quelque chose d'essentiel importance. "
"Oui?" J'ai dit.
"Je me souviens distinctement," dit-il, "que le dernier anniversaire de naissance de Marie, nous sommes allés ensemble à le Colisée.
Comment est-ce que vous tapez " C'est un peu fine de la mémorisation, "j'ai dit;
"Mais comment peut-il aider?" "Pourquoi, ils changent le programme chaque semaine là-bas. "
"Ah!" J'ai dit.
"Maintenant que vous parlez." "Et la semaine nous sommes allés l'un des virages a été
Professeur Chats chorégraphiques de quelqu'un.
Je leur rappeler distinctement.
Maintenant, sommes-nous rétrécir vers le bas, ou ne sont pas nous?
Reggie, je vais rondes au Colisée de cette minute, et je vais creuser la date de ces chats chorégraphiques hors d'eux, si je dois utiliser un pied de biche. "
Alors que l'ai eu dans les six jours; pour la gestion nous a traités comme des frères; sorti des archives, et courut doigts agiles sur les pages jusqu'à ce qu'ils l'boisé les chats au milieu du mois de mai.
"Je vous ai dit qu'il était en mai", a déclaré Bobbie.
"Peut-être vous, écoutez-moi une autre fois."
"Si vous avez un sens," j'ai dit, "il n'y aura pas une autre fois."
Et Bobbie a déclaré qu'il n'y aurait pas.
Une fois que vous récupérez votre argent à la course, il les pièces comme si elle plaisir à le faire.
Je venais de loin pour dormir cette nuit-là quand mon téléphone sonna.
Il a été Bobbie, bien sûr.
Il ne s'est pas excusé.
"Reggie", at-il dit, "Je l'ai maintenant certains.
C'est juste venu à moi.
Nous avons vu ces chats chorégraphiques à un en matinée, mon vieux. "
"Oui?" J'ai dit.
"Eh bien, tu ne vois pas que cela le ramène à deux jours?
Il doit avoir été soit le mercredi ou le samedi le septième au dixième. "
"Oui," j'ai dit, "si elles n'ont pas matinées quotidienne au Colisée."
Je l'ai entendu donner une sorte de hurlement.
"Bobbie", répondis-je.
Mes pieds étaient de congélation, mais je l'aimais bien.
"Eh bien?" "J'ai souvenir de quelque chose aussi.
C'est cela.
Le jour où vous êtes allé au Colisée, j'ai déjeuné avec vous deux au Ritz.
Vous aviez oublié d'apporter de l'argent avec vous, alors vous avez écrit un chèque. "
"Mais je suis toujours chèques."
"Vous êtes.
Hunt votre chèque-livre et voir combien de chèques pour £ 10 payable à l'hôtel Ritz
Hôtel que vous avez écrit entre mai le cinquième et le dixième de mai. "
Il a donné une sorte de trait.
"Reggie", at-il dit, "tu es un génie.
J'ai toujours dit.
Je crois que vous avez.
Tenir la ligne. "
Bientôt il revint.
"Holà!" At-il dit.
"Je suis ici," dis-je.
"Il était le huitième.
Reggie, mon vieux, je ---- "
"Topping," j'ai dit.
"Bonne nuit". Il a travaillé le long jusqu'aux petites heures maintenant, mais je pensais que je pourrais aussi bien faire une nuit de folie et de finir la chose, donc j'ai téléphoné un hôtel près du Strand.
"Mettez-moi grâce à Mme Cardew," j'ai dit.
"Il est tard", dit l'homme à l'autre bout.
"Et plus tard, faire chaque minute," j'ai dit.
"Buck long, mon gars."
J'ai attendu patiemment.
J'avais raté ma beauté-sommeil, et mes pieds avaient gelé, mais je regrette était passé.
"Quelle est la question?", Dit la voix de Marie.
"Mes pieds sont froids," j'ai dit.
"Mais je ne t'ai pas appeler pour vous dire que particulier.
Je viens de discuter avec Bobbie, Mme Cardew. "
"Oh! est que M. Pepper? "
"Oui.
Il s'en souvenait, Mme Cardew. "
Elle a donné une sorte de cri.
J'ai souvent pensé combien intéressante elle doit soit d'être une de ces filles Exchange.
Les choses qu'ils doivent entendre, tu ne sais pas.
Bobbie hurler et gorgée et Mme Bobbie crier et tout sur mes pieds et tout ça.
Le plus intéressant qu'il doit être.
"Il s'en souvenait!" Elle haletait.
"Avez-vous lui dire?" "Non"
Eh bien, je n'avais pas.
"M. Pepper ".
"Oui?"
"Était-il - at-il été? - Était-il très inquiet" J'ai ri.
C'est là que j'ai été facturé à la vie et l'âme du parti.
"Inquiet!
Il était sur l'homme le plus inquiet entre ici et d'Edimbourg.
Il a été inquiétants, comme s'il était payé pour le faire par la nation.
Il a commencé à s'inquiéter après le petit déjeuner, et ---- "
Oh, eh bien, on ne sait jamais avec les femmes.
Mon idée était que nous devrions passer le reste de la nuit chaque gifles dans le dos à travers le fil, et de raconter aux autres ce Bally conspirateurs intello nous étions, ne vous connais pas, et tout ça.
Mais je suis aussi loin que cela, quand elle peu à moi.
Absolument!
J'ai entendu le composant logiciel enfichable.
Et puis elle dit:
"Oh!" Dans ce genre de passage étranglé.
"Oh!" Comme ça, cela signifie que tous les mauvais mots qu'elle aimerait à dire si elle ne les connaissait.
Et puis elle a commencé.
"Que les hommes sont bêtes!
Quelles brutes horrible!
Comment vous pourriez rester là et voir pauvre cher Bobbie se soucier dans une fièvre, quand qu'un mot de vous aurait mis tout droit, je ne peux pas ---- "
"Mais ----"
"Et vous vous appelez son ami!
Son ami! " (Rire métallique, les plus désagréables.) "Il montre comment on peut être trompé.
J'ai l'habitude de penser de vous un homme de cœur. "
"Mais, je le dis, quand j'ai proposé la chose, vous avez pensé parfaitement ----"
"Je pensais qu'il haineux, abominable." "Mais vous avez dit qu'il était absolument top ----"
"Je n'ai rien dit de la sorte.
Et si je le faisais, je ne voulais pas dire.
Je ne veux pas être injuste, M. Pepper, mais je dois dire que pour moi il semble y avoir quelque chose de positivement diaboliques d'un homme qui peut sortir de sa façon de se séparer d'un mari de sa femme, simplement pour se distraire par la jubilation sur son ---- agonie "
"Mais ----!" "Quand un seul mot aurait ----"
"Mais tu m'as fait promettre de ne pas ----" Je bêla.
"Et si je n'ai, croyez-vous que je ne vous attendez pas à avoir le sens de casser votre promesse? "
J'avais fini.
Je n'avais pas d'observation à formuler.
J'ai raccroché le récepteur, et glissé dans le lit.
Je vois toujours Bobbie quand il vient au club, mais je n'ai pas visiter la vieille ferme.
Il est sympathique, mais il s'arrête d'émettre des invitations.
J'ai couru à travers Marie, à l'Académie la semaine dernière, et ses yeux passait par moi comme un couple des balles à travers un morceau de beurre.
Et comme ils sortaient de l'autre côté, et je sorti en boitant à me reconstituer de nouveau, il m'est venu à l'épitaphe simple qui, quand je ne suis plus, j'ai l'intention d'avoir inscrit sur ma pierre tombale.
Il était présent:
"Il était un homme qui a agi de la meilleure motifs.
Il ya un qui naissent chaque minute. " &gt;
Tout d'abord, je suis une passionnée.
Je suis une passionnée qui mange végétarien, minimise mon empreinte écologique et fais de la chirurgie avec des robots.
Je veux vraiment construire vert mais je suis très méfiante face à tous ces articles bien intentionnés, à ces gens pleins d'autorité morale et dénués de données qui m'expliquent comment m'y prendre pour ça.
J'ai donc dû me débrouiller par moi-même.
Par exemple : ceci est-il mal ?
J'ai fait tomber une goutte de yaourt bio au lait de vaches régionales, heureuses et accomplies sur mon plan de travail. Je prends une feuille de Sopalin et je veux le nettoyer.
Est-ce que je peux utiliser la feuille de Sopalin ?
La réponse à ça se trouve dans l'énergie grise.
Il s'agit de la quantité d'énergie ou d'eau utilisée pour fabriquer une feuille de Sopalin.
A chaque fois que j'utilise une feuille de Sopalin, j'utilise cette quantité virtuelle d'énergie et d'eau
J'essuie, je jette.
Maintenant, si je compare à une serviette en coton que je peux utiliser mille fois, je n'utilise pas vraiment beaucoup d'énergie grise jusqu'à ce que je lave la serviette pleine de yaourt.
On parle maintenant d'énergie de fonctionnement.
Donc si je jette ma serviette dans le lave-linge, j'ai remis de l'énergie et de l'eau dans cette serviette, à moins que j'utilise une machine à laver à faible consommation et à chargement frontal, alors ça a l'air un peu mieux.
Mais si j'utilise une feuille de Sopalin recyclée qui est distribuée par petite demi-feuille ?
Eh bien, maintenant, une feuille de Sopalin a l'air mieux.
Au diable le Sopalin.
Allons-y à l'éponge.
J'essuie avec une éponge et je la rince à l'eau courante. J'ai beaucoup moins d'énergie et beaucoup plus d'eau à moins que vous soyez comme moi et que vous laissiez le mitigeur en position chaude quand vous l'allumez.
Et là, je vous laisse imaginer.
(Rires)
Ce que cela nous apprend, c'est que parfois ce à quoi vous vous attendez le moins, la position du mitigeur, a un effet plus important que tout le reste que vous essayez d'optimiser.
Maintenant, imaginez que quelqu'un d'aussi bizarre que moi essaie de construire une maison.
(Rires)
C'est ce que mon mari et moi faisons en ce moment.
Nous voulions savoir à quel point nous pourrions être écolo.
Il y a 1001 articles disponibles qui nous expliquent tous ces compromis écologiques.
Ils sont tout aussi suspects en nous disant d'optimiser ces petites choses en détail mais ne voient pas l'éléphant au milieu du salon.
La maison de base représente environ 300 mégawatt-heures d'énergie grise.
C'est l'énergie qu'il faut pour la construire, des millions et des millions de serviettes en papier.
Nous voulions savoir à quel point nous pouvions faire mieux.
Ainsi, comme beaucoup de monde, nous avons commencé avec une maison sur un terrain. Je vais vous montrer une construction typique en haut et ce que nous faisons en bas.
D'abord, nous la démolissons.
Cela nécessite de l'énergie mais si vous la déconstruisez, vous cassez tout, vous recyclez les bouts, vous pouvez récupérer une partie de l'énergie.
Ensuite, on a creusé un gros trou pour y mettre un récupérateur d'eau de pluie et pouvoir arroser notre jardin indépendamment.
Nous avons ensuite coulé de grosses fondations pour profiter de l'énergie solaire passive.
Vous pouvez réduire l'énergie grise d'environ 25 % en utilisant du béton à base de résidus de charbon.
Nous avons ensuite érigé la structure.
C'est la structure, du bois de construction, des matériaux composites. Il est assez difficile de récupérer de l'énergie grise mais il peut s'agir d'une ressource durable si vous utilisez du bois certifié par l'ONF.
On passe ensuite à la première chose qui nous a surprise.
Si nous mettons des fenêtres en aluminium dans cette maison, nous doublons la consommation d'énergie immédiatement.
Bon, le PVC est un peu mieux, mais pas aussi bon que le bois que nous avons choisi.
On installe ensuite la plomberie, l'électricité et le chauffage, et on isole.
La mousse polyuréthane est un excellent isolant, qui remplit bien toutes les fissures mais a une énergie grise assez élevée.
L'ouate de cellulose projetée ou en plaque est une alternative avec une énergie beaucoup plus faible.
Nous avons aussi utilisé des bottes de foin pour isoler notre bibliothèque, avec une énergie grise nulle.
En ce qui concerne le placo, si vous utilisez de l'écoloplaco, c'est environ le quart de l'énergie grise d'une placo standard.
Ensuite viennent les finitions, au cœur de tous ces articles sur "soyez écolo".
A l'échelle d'une maison, ils ne comptent quasiment pas.
Pourtant, toute la presse se concentre sur ça.
Sauf pour le plancher.
Si vous mettez de la moquette dans votre maison, ça compte pour un dixième de l'énergie grise de la maison mais si vous utilisez du béton ou du bois l'énergie grise est bien plus faible.
Maintenant, on ajoute l'énergie utilisée pour la construction, on fait le total, et nous avons construit une maison pour moins de la moitié de l'énergie grise normalement requise pour construire une maison comme celle-ci.
Avant de nous congratuler à coup de tapes dans le dos, nous avons utilisé 151 mégawatt-heures d'énergie pour construire cette maison alors qu'il y avait une maison à la place avant.
La question est donc :
Comment récupérer ça ?
Si on regarde dans le futur de ma nouvelle maison économe en énergie, et qu'on compare avec l'ancienne maison peu économe, on le récupère en environ six ans.
J'aurais probablement amélioré l'ancienne maison pour la rendre plus économe en énergie.
Dans ce cas, il nous aurait fallu environ 20 ans pour arriver à l'équilibre.
Si je n'avais pas porté attention à l'énergie grise, il nous aurait fallu plus de 50 ans pour obtenir une égalité par rapport à la maison améliorée.
Qu'est-ce que cela signifie ?
A l'échelle de mon gain sur la maison, c'est à peu près équivalent à ce que je consomme par an en conduisant, c'est environ 5 fois plus que si j'étais devenue complètement végétarienne.
Mais mon éléphant au milieu du salon a des ailes.
Clairement, il faut que je rentre de TED à pied.
Tous les calculs pour l'énergie grise sont sur mon blog.
Souvenez-vous, c'est parfois ce à quoi vous vous attendez le moins qui entraine les plus grands changements.
Merci.
Et bien, je suis impliqué dans d'autres choses que la physique.
En fait, à présent, principalement dans d'autres choses.
Une de ces choses est les parentés éloignées entre les langues humaines.
Et les linguistes historiques professionnels aux Etats-Unis et en Europe de l'Ouest essayent pour la plupart de se tenir à l"écart de toute relation longue distance; de grands regroupements, des regroupements qui remontent à il y a longtemps, plus longtemps que les familles qui leur sont familières.
Ils n'aiment pas ça, ils pensent que c'est farfelu.
Je ne crois pas que ce soit farfelu.
Et il y a des linguistes brillants, pour la plupart des Russes, qui travaillent là-dessus à l'Institut de Santa Fe et à Moscou, et j'adorerais voir où cela conduit.
Est-ce que cela amène à un ancêtre unique il y a quelques 20 000 à 25 000 ans ?
Et si on remonte au-delà de cet ancêtre unique, quand il y avait vraisemblablement une compétition entre de nombreux languages ?
Jusqu'où est-ce que ça remonte ?
Jusqu'où est-ce que le language moderne remonte ?
A combien de dizaines de milliers d'années est-ce que ça remonte ?
Chris Anderson :
Avez-vous une petite idée ou un espoir de ce que peut être la réponse à cette question ?
Et bien, je dirais que le language moderne doit être plus ancien que les peintures, les gravures et les sculptures rupestres, et que les traces de pas de dance dans l'argile molle des grottes d'Europe de l'Ouest dans la période aurignacienne il y a quelques 35 000 années ou avant cela.
Je ne peux pas croire qu'ils aient fait tout ça et n'aient pas eu un language moderne.
Alors je dirais que la véritable origine remonte au moins aussi loin et peut-être plus loin encore.
Mais ça ne veut pas dire que tous, ou beaucoup, ou la plupart des langues d'aujourdhui qui ont été testés ne puissent pas descendre peut-être d'une langue qui soit bien plus jeune que, disons, 20 000 ans ou quelque chose comme ça.
C'est ce que j'appelle un goulot.
CA : :Et bien, Philip Anderson avait peut-être raison,
Vous en savez peut-être plus que tout le monde sur tout,
Et donc ce fut un honneur.
Je pense qu'il faut faire quelque chose pour changer certains aspects de la culture médicale.
Et je pense que ça commence avec un médecin, et ce médecin, c'est moi.
Et peut-être que je suis là depuis assez longtemps pour pouvoir abandonner un peu de mon faux prestige pour pouvoir faire cela.
Avant d'entrer dans le vif du sujet, commençons avec un peu de base-ball.
Pourquoi pas ?
La Série mondiale se conclut bientôt.
Le base-ball, tout le monde aime ça, non?
(Rires)
Au base-ball, il y a plein de statistiques incroyables.
Il y en a des centaines.
"Le Stratège" sort bientôt, et on y parle de statistiques, et de comment les utiliser pour mettre sur pied l'équipe idéale.
Je vais me concentrer sur une statistique, dont j'espère beaucoup d'entre vous ont entendu parler.
Ça s'appelle la moyenne au bâton.
Donc, on parle d'un 300, un batteur qui frappe à 300.
Cela signifie que ce joueur a tapé trois cours sûrs pour dix passages à la batte.
Cela signifie qu'il a envoyé la balle en dehors du terrain, elle est tombée, n'a pas été rattrapée, et celui qui a essayé de la lancer à la première base n'est pas arrivé à temps et le coureur était sauf.
Trois fois sur dix.
Savez-vous comment on appelle un batteur à 300 dans la Ligue majeure de base-ball ?
C'est un bon batteur, très bon, peut-être une superstar.
Savez-vous comment on appelle un batteur à 400 ?
Quelqu'un, donc, qui frappe quatre fois sur dix des coups sûrs.
"Légendaire", comme "le légendaire Ted Williams", le dernier joueur de la Ligue majeure de base-ball qui a frappé plus de 400 fois durant une saison régulière.
Maintenant, transposons ceci à mon monde médical, où je me sens beaucoup plus confortable, ou peut-être un peu moins confortable après ce que je m'apprête à vous raconter.
Supposez que vous ayez une appendicite et on vous renvoie à un chirurgien qui réussit les appendicectomies à 400.
(Rires)
Ça ne marche pas vraiment, n'est-ce pas ?
Maintenant, supposez que vous vivez dans un endroit isolé, et quelqu'un que vous aimez a des obstructions dans deux artères coronaires, et votre médecin de famille renvoie cette personne qui vous est chère à un cardiologue qui réussit les angioplasties à 200.
Mais, mais, vous savez quoi ?
Elle s'en sort beaucoup mieux cette année.
Elle est en train de faire un come-back.
Et elle frappe à 257.
Ça ne marche pas vraiment.
Mais je vais vous poser une question.
Que pensez-vous que la frappe moyenne d'un chirurgien du cœur ou d'une infirmière praticienne, ou d'un chirurgien orthopédique, d'un obstétricien, d'un auxiliaire, devrait être ?
1000, très bien.
Maintenant, la vérité, c'est que personne ne sait dans tout le monde médical ce qu'un bon chirurgien, ou médecin ou auxiliaire, est censé frapper.
Cependant, on envoie chacun d'entre eux, y compris moi-même, dans le monde, avec l'avertissement : " Sois parfait.
Ne fais jamais, jamais d'erreurs, mais sois attentif aux détails et regarde comment ça va se passer. "
C'est le message que j'ai absorbé quand j'étais en école de médecine.
J'étais un étudiant obsessif compulsif.
En secondaire, un camarade de classe a dit un jour de Brian Goldman qu'il étudierait même pour un test sanguin.
(Rires)
Et je l'ai fait.
Dans ma petite mansarde à la résidence des infirmiers de l'Hôpital général de Toronto, pas loin d'ici.
Et j'ai tout mémorisé.
Pour mon cours d'anatomie, j'ai mémorisé les origines et efforts de tous les muscles, toutes les branches de toutes les artères qui viennent de l'aorte, des diagnostics différentiels obscurs et communs.
Je connaissais même le diagnostic différentiel pour classifier l'acidose tubulaire rénale.
Et pendant tout ce temps-là, j'accumulais de plus en plus de connaissances.
Et j'ai obtenu mon diplôme avec honneurs, avec les félicitations du jury.
Et je suis sorti de l'école de médecine avec l'impression que si je mémorisais tout et si je savais tout, ou du moins presque tout ce qu'il est possible de connaître, que cela m'immuniserait contre les erreurs.
Et ça a marché pendant un certain temps, jusqu'à ce que je rencontre Mme Drucker.
J'étais en résidence dans un hôpital universitaire ici à Toronto quand Mme Drucker a été amenée aux urgences de l'hôpital où je travaillais.
À ce moment-là, j'avais été assigné au service de cardiologie, comme stagiaire en cardiologie.
Et mon boulot, quand le personnel d'urgence appelait pour une consultation cardiologique, c'était de voir ce patient aux urgences, et de faire un compte-rendu à mon superviseur.
Et j'ai vu Mme Drucker, elle était à bout de souffle.
Et quand je l'ai écoutée, elle émettait un sifflement.
Et quand j'ai écouté sa poitrine avec un stéthoscope, je pouvais entendre des bruits de craquements des deux côtés m'indiquant qu'elle avait une insuffisance cardiaque.
Il s'agit d'une condition où le cœur lâche et au lieu de bien pomper le sang, celui-ci retourne vers le poumon, qui se remplit de sang, et c'est pourquoi vous êtes à bout de souffle.
Et ce n'était pas un diagnostic difficile à poser.
Je l'ai posé et j'ai commencé à la traiter.
Je lui ai donné de l'aspirine et des médicaments pour soulager la tension au cœur.
Je lui ai donné des médicaments que l'on appelle diurétiques, des pilules d'eau, pour lui faire uriner l'excès de liquide.
Et dans les deux heures qui suivirent, elle a commencé à se sentir mieux.
Et je me suis senti vraiment bien.
Et c'est là que j'ai fait ma première erreur : je l'ai renvoyée chez elle.
En fait, j'ai fait deux autres erreurs.
Je l'ai renvoyée chez elle, sans en parler à mon superviseur.
Je n'ai pas décroché le téléphone pour faire ce que j'étais censé faire, qui était d'appeler mon superviseur et lui soumettre le cas, de façon à ce qu'il ait une occasion de la voir lui-même.
Et il la connaissait, il aurait été en mesure de fournir des informations supplémentaires sur elle.
Peut-être ai-je agi ainsi pour de bonnes raisons.
Peut-être que je ne voulais pas être un résident exigeant beaucoup d'attention.
Peut-être que je désirais tant réussir, et prendre mes responsabilités que cela m'a poussé à agir ainsi et à m'occuper des patients de mon superviseur sans même avoir à le contacter.
La seconde erreur était pire.
En la renvoyant chez elle, je n'ai pas écouté la petite voix à l'intérieur, qui essayait de me dire :
"Pas une bonne idée, Goldman.
Ne fais pas cela."
En fait, je manquais tellement de confiance que c'est vers l'infirmière que je me suis tourné, celle qui s'occupait de Mme Drucker : " Est-ce que vous pensez qu'elle peut rentrer ? "
Et l'infirmière y a réfléchi, et elle m'a répondu : "Oui, je pense qu'elle s'en sortira".
Je m'en souviens comme si c'était hier.
Donc j'ai signé les formulaires, et une ambulance est arrivée, et les ambulanciers sont venus la chercher.
Et moi, je suis retourné à mon travail aux urgences.
Tout le reste de la journée, cet après-midi-là, j'ai ressenti comme un rongement dans le ventre.
Mais j'ai continué à faire mon travail.
Et à la fin de la journée, je me suis préparé à rentrer chez moi, et je suis allé au parking prendre ma voiture pour rentrer chez moi, lorsque j'ai fait quelque chose d'inhabituel.
Sur le chemin, je suis passé par le département des urgences.
Et c'est là qu'une infirmière, une autre que celle qui s'occupait de Mme Drucker auparavant, a prononcé trois mots qui sont les trois mots que les médecins urgentistes redoutent le plus.
Pas seulement les médecins des urgences, mais il y a quelque chose de particulier dans la médecine d'urgence parce que nous voyons les patients si rapidement.
Ces trois mots sont : " Tu te souviens ? "
" Tu te souviens de cette patiente que tu as renvoyée chez elle ? ", m'a demandé l'autre infirmière de façon directe. " Eh bien, elle est de retour ", avec ce ton-là.
Et pour sûr elle était de retour.
Elle était revenue et mourante.
À peu près une heure après être rentrée, après l'avoir renvoyée chez elle, elle s'est effondrée et sa famille a appelé le SAMU, et les ambulanciers l'ont ramenée aux urgences où sa pression sanguine était à 50, dénotant un choc sévère.
Elle pouvait à peine respirer et elle était bleue.
Et les ambulanciers ont brûlé tous les stops.
Ils lui ont donnée des médicaments pour augmenter sa pression.
Ils l'ont mise sous ventilateur.
Et j'étais sous le choc et ébranlé.
Et je me suis senti comme dans un tourbillon, car après qu'ils l'ont stabilisée, elle s'est retrouvée aux soins intensifs, et j'ai espéré contre tout espoir, qu'elle s'en remettrait.
Et dans les trois jours qui suivirent, il est devenu clair qu'elle ne se réveillerait jamais.
Ses lésions cérébrales étaient irréversibles.
Et la famille s'est réunie.
Et dans les huit ou neuf jours qui ont suivi, ils se sont résignés.
Et vers le neuvième jour, ils l'ont laissée partir — Mme Drucker, une épouse, une mère et une grand-mère.
On dit qu'on n'oublie jamais les noms de ceux qui meurent.
Et c'était la première fois que j'étais confronté à ceci.
Au cours des semaines suivantes, je m'en suis terriblement voulu et j'ai, pour la première fois, fait l'expérience de la honte malsaine qui existe dans notre culture médicale — où je me suis senti seul, isolé avec non pas le genre de honte saine que l'on ressent car on ne peut pas en parler avec les collègues.
Vous savez, le genre de honte saine, quand vous trahissez un secret qu'un ami vous a fait promettre de garder, et que vous êtes repéré, et alors votre meilleur ami vous confronte et vous avez une dispute terrible, mais à la fin, votre sentiment de honte vous guide et vous promettez de ne jamais refaire cette erreur.
Et vous réparez les dommages et vous ne faites plus jamais cette erreur.
Ce genre de honte vous apprend quelque chose.
Le genre de honte malsaine dont je parle est celle qui vous fait vous sentir malade à l'intérieur.
C'est une honte qui dit non pas que ce vous avez fait était mal, mais que c'est vous qui êtes mauvais.
Et c'est ce que je ressentais.
Et ça n'avait rien à voir avec mon superviseur: il était adorable.
Il a parlé à la famille, et je pense qu'il a dû arrondir les angles pour qu'on ne m'intente pas un procès.
Et moi je me répétais sans cesse les mêmes questions. " Pourquoi n'avoir pas demandé à mon superviseur ?
Et dans mes pires moments : " Pourquoi ai-je fait une erreur aussi stupide ?
Pourquoi avoir choisi la médecine ? "
Lentement, mais sûrement, c'est parti.
J'ai commencé à me sentir un peu mieux.
Et un jour nuageux, il y avait un espace entre les nuages et le soleil commençait à se montrer et je me suis demandé si je pouvais me sentir mieux de nouveau.
J'ai fait un pacte avec moi-même : si je redoublais mes efforts pour devenir parfait et ne jamais refaire d'erreurs, les voix à l'intérieur se tairaient.
Et elles se sont tues.
Et je me suis remis au travail.
Et puis c'est arrivé de nouveau.
Deux ans plus tard. J'étais le médecin de garde aux urgences dans un hôpital communautaire juste au nord de Toronto, et j'ai examiné un homme de 25 ans avec un mal de gorge.
On était débordé, j'étais un peu pressé.
Il me montrait sa gorge sans cesse.
J'ai regardé sa gorge, et elle était un peu rose.
Je lui ai prescrit de la pénicilline et l'ai renvoyé chez lui.
Et alors même qu'il passait la porte, il continuait à montrer sa gorge.
Et deux jours plus tard, je suis revenu travailler aux urgences, et alors ma chef m'a demandé si on pouvait parler calmement dans son bureau.
Et elle a prononcé les trois mots : " Tu te souviens ? "
" Tu te souviens de ce patient que tu as vu avec un mal de gorge ? "
Eh bien, ce n'était pas une angine.
Il avait une condition qui aurait pu menacer sa vie, appelée épiglottite.
Vous pouvez regarder sur Google, mais c'est une infection, non pas de la gorge, mais de la voie respiratoire supérieure, et cela peut mener à une fermeture de la voie respiratoire.
Et heureusement, il n'en est pas mort.
On l'a placé sous antibiotiques par voie intraveineuse et il était sur pied après quelques jours.
Et je suis repassé par la même période de honte et récriminations et puis, je me suis senti lavé et suis retourné au travail, jusqu'à ce que ça se reproduise encore et encore et encore.
Deux fois pendant un service d'urgences, j'ai manqué un appendice.
Ce n'est vraiment pas simple, surtout lorsque vous travaillez dans un hôpital qui, à ce moment-là, voyait au moins 14 patients en une nuit.
Mais, je n'ai pas renvoyé les patients chez eux, et je pense qu'ils ont reçu un bon traitement médical.
Je pensais que le premier avait un calcul rénal.
Je lui ai fait faire une radio.
Alors qu'elle s'est avérée normale, mon collègue, qui réévaluait le patient a remarqué une sensibilité dans le quadrant inférieur droit et a appelé les chirurgiens.
Le second patient avait une diarrhée.
J'ai ordonné des fluides pour le réhydrater, et demandé à mon collègue de le réévaluer.
Et il l'a fait. Et quand il a remarqué une sensibilité dans le quadrant inférieur droit, il appelé les chirurgiens.
Dans les deux cas, ils ont été opérés et s'en sont bien sortis.
Mais chaque fois, ça m'a rongé.
Et je voudrais pouvoir vous dire que mes pires erreurs se sont produites dans mes cinq premières années de pratique, comme disent de nombreux collègues, ce qui est déconné.
(Rires)
Il m'est arrivé de faire des bêtises dans les cinq dernières années.
Seul, honteux et sans soutien.
Voici le problème :
Si je ne peux libérer ma conscience et parler de mes erreurs, si je ne peux trouver la petite voix qui me dit ce qui s'est vraiment passé, comment pourrais-je me confier à mes collègues ?
Comment pouvons-nous tirer les leçons de nos erreurs afin que ça ne se reproduise plus ?
Si je devais entrer dans une pièce -- comme maintenant, je n'ai aucune idée de ce que vous penseriez de moi.
Quand était la dernière fois que vous avez entendu quelqu'un parler de ses erreurs après erreurs ?
Ah oui, vous allez à un cocktail et peut-être que vous entendrez parler d'un autre docteur, mais vous n'allez jamais entendre quelqu'un parler de ses propres erreurs.
Si je me mets à parler dans une pièce remplie de collègues et demande leur soutien maintenant et commence à raconter tout ce que je viens de vous dire, après deux histoires, je les aurai déjà mis très mal à l'aise, quelqu'un lancera une blague, on changerait de sujet et on passerait à autre chose.
Et en fait, si je savais, et, si mes collègues savaient, qu'un de mes collègues en orthopédie avait amputé la mauvaise jambe, croyez-moi, j'aurais du mal à regarder cette personne dans les yeux.
C'est le système que nous avons.
C'est un refus total des erreurs.
C'est un système dans lequel il y a deux types de positions -- ceux qui font des erreurs et ceux qui n'en font pas, ceux qui ne peuvent pas faire face au manque de sommeil, et ceux qui le peuvent, ceux qui ont des résultats médiocres et ceux qui ont d'excellents résultats.
Et c'est presque comme une réaction idéologique, comme les anticorps quand ils attaquent cette personne.
Et nous avons cette idée que si nous éloignons de la médecine les personnes qui font des erreurs, ce qui nous restera, c'est un système sûr.
Mais il y a deux problèmes avec ceci.
Dans mes plus ou moins 20 ans de journalisme médical, j'ai fait une étude personnelle des erreurs médicales et des fautes professionnelles pour apprendre tout ce que je pouvais, de l'un des premiers articles que j'ai écrits pour le Toronto Star jusqu'à mon émission "White Coat, Black Art."
Et ce que j'ai appris c'est que les erreurs sont absolument partout.
Nous travaillons dans un système où les erreurs se produisent tous les jours, où un médicament sur dix est soit le mauvais médicament administré dans un hôpital, soit au mauvais dosage, où les infections attrapées à l'hôpital sont de plus en plus fréquentes, dévastatrices et mortelles.
Dans ce pays, pas moins de 24 000 Canadiens meurent à la suite d'erreurs qui auraient pu être évitées.
Aux États-Unis, l'Institut de Médecine en compte 100 000.
Dans les deux cas, ce sont des sous-estimations, parce qu'on ne fouille pas vraiment le problème comme on le devrait.
Et, écoutez ceci. Dans un hôpital où la connaissance médicale double tous les deux ou trois ans, on n'arrive plus à suivre.
Le manque de sommeil est vraiment généralisé.
On ne peut pas s'en débarrasser.
On a tous des préjugés pour une histoire parfaite d'un patient avec une douleur à la poitrine.
Maintenant, prenons le même patient avec sa douleur à la poitrine, cette douleur est maintenant humide et bruyante, et il y a un peu d'alcool dans le souffle, et soudain mon histoire est teintée de mépris.
Je ne consigne pas la même histoire.
Je ne suis pas un robot; je ne fais pas les choses de la même manière chaque fois.
Et mes patients ne sont pas des voitures; ils ne me décrivent pas leurs symptômes chaque fois de la même manière.
Par conséquent, les erreurs sont inévitables.
Donc si vous prenez le système, comme on me l'a appris, et éliminez tous les professionnels de la santé qui font des erreurs, eh bien, il n'y aura plus grand monde qui reste.
Et vous savez, cette affaire au sujet de gens qui ne veulent pas parler de leurs pires cas ?
Dans mon émission "White Coat, Black Art", j'ai pris l'habitude de dire : " Voici ma pire erreur ", je dirais cela à tout le monde des auxiliaires au chef de chirurgie cardiaque,
" Ma pire erreur, c'est quand... bla bla bla... et la vôtre ? " et je leur présentais le micro.
Et leurs pupilles se dilataient, ils se rappelaient alors ils baissaient les yeux et ravalaient leur salive et ils commençaient à me raconter leurs histoires.
Ils veulent raconter, ils veulent partager.
Ils veulent pouvoir dire : " Ecoutez, ne refaites pas les mêmes erreurs ".
Ils ont besoin d'un environnement pour pouvoir faire cela.
Ils ont besoin d'une culture médicale redéfinie.
Et ça commence avec un médecin à la fois.
Le médecin redéfini est une femme, qui sait qu'elle est humaine, l'accepte, ne se vante pas de faire des erreurs, mais fait son possible pour apprendre quelque chose de ce qui s'est produit, qu'elle peut enseigner à quelqu'un d'autre.
Elle partage avec d'autres ses expériences.
Elle soutient ceux qui parlent de leurs erreurs.
Et elle regarde les erreurs des autres, non pas de manière " Je t'ai vu ", mais avec amour et avec soutien pour que tout le monde ait à y gagner.
Et elle travaille dans une culture médicale qui reconnaît que le système est entre les mains d'êtres humains et que ces humains feront des erreurs de temps à autre.
Donc le système évolue pour créer des sauvegardes qui facilitent le repérage de ces erreurs que les humains commettent inévitablement, et ça crée également avec amour et soutien des endroits où tous ceux qui observent
le système des services de santé peut en fait observer des éléments qui pourraient être des erreurs et est récompensé pour cela, et en particulier des personnes comme moi, en commettant des erreurs, nous sommes récompensés pour libérer notre conscience.
Mon nom est Brian Goldman.
Je suis un médecin redéfini.
Je suis humain.
Je fais des erreurs.
Je suis vraiment désolé de cela, mais je fais mon possible pour apprendre une chose que je peux alors passer à d'autres.
Je ne sais toujours pas ce que vous pensez de moi, mais je peux vivre avec cela.
Et laissez-moi conclure avec ces trois mots qui sont les miens :
Je me souviens.
(Applaudissements)
Chris Anderson :
Bienvenue, Julian.
On a dit que WikiLeaks, votre "bébé", a, ces dernières années, révélé publiquement plus de documents classifiés que la totalité des autres médias dans le monde.
Est-il possible que cela soit vrai ?
Julian Assange :
Oui, est-ce possible ?
C'est un souci, n'est-ce pas, que la totalité des autres médias dans le monde fasse si mal son boulot qu'un petit groupe d'activistes soit capable de révéler plus de ce genre d'informations que le reste de la presse mondiale combinée.
CA :
Comment cela se passe-t-il ?
Comment les gens publient-ils les documents ?
Et comment leur assurez-vous la confidentialité ?
Hé bien, il s'agit, autant qu'on puisse savoir, de classiques lanceurs d'alerte.
Et nous leur offrons de nombreux moyens de nous faire parvenir l'information.
Alors, nous utilisons des techniques de pointe en matière de cryptologie pour faire circuler les choses à travers l'Internet, pour couvrir les traces, les faire passer par des systèmes juridiques comme ceux de la Suède ou de la Belgique, pour faire jouer ces protections légales.
Nous recevons de l'information par courrier, le courrier postal classique, crypté ou pas, nous l'examinons minutieusement, comme un organisme d'informations classique, et nous la formatons -- ce qui est parfois assez difficile, quand on prend le cas de gigantesques bases de données d'informations -- nous la divulguons publiquement et puis nous nous défendons contre les inévitables attaques légales et politiques.
Donc vous vous efforcez de vous assurer que les documents sont authentiques.
Mais en fait, vous ne connaissez presque jamais l'identité de la source.
JA :
C'est vrai, oui.
On ne la connait que très rarement.
Et si nous la découvrons, à n'importe quel moment, nous détruisons l'information aussi tôt que possible.
(Téléphone) Zut !
(Rires)
Je crois que c'est la CIA qui demande le code pour devenir membre de TED.
(Rires)
Bien, prenons maintenant un exemple.
Il s'agit d'une fuite que vous avez réalisée il y a quelques années.
Si on peut voir le document...
Cette histoire se passait au Kenya, il y a quelques années.
Pouvez-vous nous dire quelle était cette fuite , et ce qui s'est passé ?
JA :
Il s'agit du rapport Kroll.
C'était un rapport des services secrets commandé par le gouvernement kenyan après son élection en 2004.
Avant 2004, le Kenya avait été dirigé par Daniel Arap Moi pendant environ 18 ans.
Il avait été un dictateur pas trop méchant pour le Kenya.
Et quand Kibaki a pris le pouvoir -- grâce à la coalition des forces qui essayaient d'éradiquer la corruption au Kenya -- ils ont commandé ce rapport, dépensant près de deux millions de livres pour ce rapport et un autre en rapport avec lui.
Et puis le gouvernement s'est assis dessus, et l'a utilisé pour exercer une pression politique sur Moi, qui était l'homme le plus riche -- et qui est toujours le plus riche -- du Kenya.
C'est le Saint Graal du journalisme kenyan.
Et puis je suis allé là-bas en 2007, et on s'est débrouillés pour mettre la main dessus juste avant les élections -- les élections présidentielles, le 28 décembre.
Quand nous avons publié ce rapport, c'était trois jours après que le nouveau président, Kibaki, ait décidé de faire copain-copain avec l'homme dont il devait se débarrasser,
Daniel Arap Moi.
Alors, ce rapport est devenu un cadavre sous le tapis du président Kibaki.
CA :
Et puis -- pour résumer l'histoire -- on a entendu parler du rapport au Kenya, pas par les media officiels, mais indirectement.
Et, selon vous, ça a en fait modifié les résultats des élections.
JA : Ouais. Alors, ça a fait la première page du Guardian, et puis ça a été publié dans tous les pays voisins du Kenya, dans la presse tanzanienne et sud-africaine.
C'est donc arrivé du dehors.
C'est ce qui a fait que la presse kenyane, après quelques jours, s'est sentie libre d'en parler.
Et ça a duré 20 nuits consécutives à la télé kenyane, modifié les votes de 10 %, selon un rapport des services secrets kenyans, ce qui a changé le résultat de l'élection.
CA :
Waow, alors votre fuite a vraiment changé concrètement le monde ?
JA :
Oui.
(Applaudissements)
Voici -- On va juste montrer un court extrait de la vidéo de cette attaque aérienne à Bagdad.
La vidéo elle-même est plus longue.
Mais voici un extrait.
Je préfère vous prévenir, c'est -- c'est intense.
Radio : merde, quand vous les avez, vous les allumez.
Je vois votre élément, euh, j ai 4 Hummers, euh, à côté...
Vous pouvez y aller.
C'est bon.
Feu.
Dites-moi quand vous les avez eus.
On tire.
Allumez-les.
Allez, feu !
(Tirs de mitrailleuse)
Continuez à tirer.
Continuez à tirer.
(Tirs de mitrailleuse)
Continuez à tirer.
Bushmaster Deux-Six, Bushmaster Deux-Six, on doit y aller, il est temps !
C'est bon, on vient d'engager tous les 8 individus.
Ouais, on voit deux oiseaux, on tire toujours.
Roger.
Je les ai eus.
Deux-Six, ici Deux-Six, on bouge.
Oops, désolé.
Qu'est-ce que c'était ?
Putain, Kyle. Cest bon.
Hahaha.
Je les ai eus.
L'impact sur les gens qui travaillaient dessus a été fort.
Bien, quel a été l'impact de tout ça ?
JA :
Nous avons fini par envoyer deux personnes à Bagdad pour approfondir les recherches sur cette histoire.
Ce n'est que la première de trois attaques qui se sont déroulées dans cette scène.
Donc, il y a bien eu 11 personnes tuées dans cette attaque y compris deux employés de Reuters ?
JA : Deux employés de Reuters, et deux jeunes enfants ont été blessés.
Il y a eu entre 18 et 26 personnes tuées en tout.
CA :
Et publier cela a provoqué une indignation générale.
Quel est, à votre avis, l'élément clé qui a causé cette indignation?
Je ne sais pas, je suppose que les gens peuvent voir l'énorme disparité des forces.
Vous avez des types qui marchent tranquillement dans la rue, et tout d'un coup un hélicoptère Apache dans le ciel se met à tirer sur tout le monde avec ses canons de 30 mm -- en cherchant toutes les excuses pour faire ça -- et tue les gens qui portent secours aux blessés.
Et il y avait deux journalistes concernés, qui clairement n'étaient pas des rebelles, parce que c'est leur boulot à plein temps.
CA :
Et puis, il y a eu cet analyste des services secrets,
Bradley Manning, qui a été arrêté.
Et on prétend qu'il a reconnu, sur un canal de chat, qu'il vous avait fait fuiter cette vidéo, avec 280 000 dépêches classifiées des ambassades US.
Alors, il a bien fait ça ?
JA:
Hé bien, nous avons démenti avoir reçu ces dépêches.
Il a été accusé, il y a environ 5 jours, d'avoir détourné 150 000 télégrammes, et d'en avoir dévoilé 50.
D'accord, nous avions publié plus tôt dans l'année un télégramme de l'ambassade US de Reykjavik.
Mais ça n'est pas nécessairement en rapport.
Vous savez, j'étais un visiteur connu de cette ambassade.
Je veux dire, si vous aviez reçu des milliers de télégrammes diplomatiques des ambassades US...
JA :
Nous les aurions publiées; (CA :
Vraiment ?)
JA :
Hé bien, parce que ce genre de choses révèle dans quel état sont, disons,
(CA :
Pourquoi ?)
JA :
les gouvernements arabes, les véritables violations des droits de l'homme dans ces gouvernements.
Si vous regardez les dépêches déclassifiées, c'est le genre de choses que vous y trouverez.
CA :
Parlons maintenant de façon plus large.
Je veux dire, en gros, quelle est votre philosophie ?
En quoi est-ce bien d'encourager la fuite d'informations secrètes ?
Hé bien, il y a la question de savoir quelle information est importante pour le monde, quel type d'information peut permettre le changement.
Et il y a une grande quantité d'information.
Alors, l'information que les organisations font un effort économique pour cacher, c'est vraiment un bon signal que, quand l'information sort, il y ait un espoir que ça fasse du bien.
Parce que les organisations qui la connaissent le mieux, qui la connaissent de l'intérieur, travaillent à la dissimuler.
Et c'est ce que nous avons découvert par la pratique.
Et c'est là l'histoire du journalisme.
CA :
Mais cela présente-t-il des risques, soit pour les individus concernés, ou même pour la société dans son ensemble, qu'en fait ces fuites aient des conséquences innattendues ?
JA :
Nous n'avons pas noté cela avec quoi que ce soit que nous ayons publié.
Ce que je veux dire, c'est que nous avons une politique d'immunisation forte.
Nous avons une façon de traiter l'information qui a une sorte d'identification -- une identification personnelle à l'intérieur.
Mais il y a des secrets justifiés -- vous savez, votre dossier, avec votre docteur; c'est un secret justifié.
Mais nous travaillons avec des donneurs d'alerte qui viennent nous voir et qui ont de fortes motivations.
CA :
Ils sont très motivés, d'accord.
Et que diriez-vous, par exemple, à, vous savez, quelqu'un de la famille, quelqu'un dont le fils est dans l'armée américaine, qui vous dirait "Vous savez quoi ?
Vous avez sorti quelque chose que quelqu'un voulait sortir dans un but précis.
On voit un soldat US qui rigole de gens en train de mourir.
Et ça donne -- ça a donné -- l'impression à des millions de gens dans le monde entier que les soldats américains sont des gens inhumains.
En fait, ils ne le sont pas.
Mon fils ne l'est pas.
Comment osez-vous faire ça ? "
Que répondriez-vous à cela ?
JA :
Oui, on a beaucoup de choses comme ça.
Mais, rappelez-vous, les gens de Bagdad, les gens en Irak, en Afghanistan, ils n'ont pas besoin de voir la video; Ils voient ça tous les jours.
Alors, ça ne va pas changer leur opinion, ou leur perception.
C'est ce qu'ils voient tous les jours.
Cela va changer l'opinion et la perception des gens qui payent pour tout ça.
Et c'est ce qu'on espère.
Alors, vous avez trouvé le moyen de faire briller la lumière sur ce que vous voyez, sur ces noirs secrets des compagnies et des gouvernements.
La lumière est bonne.
Mais ne voyez-vous pas une certaine ironie dans le fait que, pour que vous puissiez faire briller cette lumière, vous deviez vous-mêmes créer du secret autour de vos sources ?
JA :
Pas vraiment.
Je veux dire, nous n'avons pas encore de dissidents de WikiLeaks.
Nous n'avons pas de sources qui soient dissidentes pour d'autres sources.
Si cela se produisait, ce serait une situation difficile pour nous.
Mais, sans doute, nous agissons de telle manière que les gens se sentent moralement obligés de poursuivre notre mission, pas de la faire foirer.
CA : Ce qui m'intéresserait, avec ce que nous avons entendu jusqu'ici -- Je serais curieux de connaître l'opinion dans le public de TED.
Vous savez, il pourrait y avoir plusieurs manières de considérer WikiLeaks et Julian.
Vous voyez, le héros, le héros du peuple, qui amène cette grande lumière.
Et le dangereux fauteur de troubles.
Qui voit le héros ?
Qui voit le dangereux fauteur de troubles?
JA :
Oh, allez. Il doit bien y en avoir.
CA :
Ce sont des gens gentils, Julian, des gens gentils.
On doit aller plus loin.
Montrons-leur un autre exemple.
Voici maintenant quelque chose que vous n'avez encore fait fuiter, mais pour TED, je pense que vous le ferez.
C'est une histoire intriguante qui vient tout juste de se dérouler. de quoi s'agit-il ? Hé bien, c'est un exemple de ce que nous faisons quasiment tous les jours.
L'année dernière, en novembre de l'année dernière, il y a eu une série de fuites dans des puits en Albanie comme la fuite dans le Golfe du Mexique, mais pas aussi importante.
Et nous avons reçu un rapport -- quelque chose comme une analyse d'ingénierie de ce qui était arrivé -- disant qu'en fait, des vigiles de diverses compagnies pétrolières rivales avaient garé des camions à cet endroit et les avaient fait sauter.
Et qu'une partie du gouvernement albanais était dans le coup, etc, etc..
Et le rapport d'ingénierie n'avait rien pour l'étayer.
C'était là un document extrêmement difficile pour nous.
Nous ne pouvions pas le vérifier parce que nous ne savions pas qui l'avait écrit, et savait ce qui se passait.
On se demandait un peu si par hasard ce n'était pas une compagnie pétrolière concurrente qui, en quelque sorte, tenterait le coup.
Alors, sur ces bases, on l'a rendu public en disant
"Vous voyez, on a des doutes sur ce truc.
On n'est pas sûrs, mais qu'est-ce qu'on peut faire ?
Le matériel a l'air bien, ça paraît juste, mais c'est juste qu'on ne peut pas le vérifier."
Et alors on a reçu une lettre la même semaine, de la compagnie qui l'avait écrit, et qui voulait identifier la source -- (Rires) Ils disaient "Hé, on veut retrouver la source."
Alors on a fait "Oh, dites-nous en plus.
De quel document, précisément, êtes-vous en train de parler ?
Pouvez-vous prouver que vous avez une légitimité légale sur ce document ?
Est-ce qu'il vous appartient vraiment ?"
Alors, ils nous ont envoyé cette capture d'écran, avec l'auteur dans l'identifiant du document Microsoft Word.
Hé oui.
(Applaudissements)
C'est déjà arrivé assez souvent.
Une de nos méthodes pour identifier -- pour vérifier l'origine d'un document, c'est d'essayer d'amener ces gars à écrire des lettres.
CA : Super. Avez-vous reçu de l'information de l'intérieur de chez BP ?
JA :
Oui, on en a plein, mais en ce moment on mène un sérieux effort de levée de fonds et d'organisation.
Alors la fréquence de nos publications ces derniers mois a été ralentie, le temps que nous réorganisions nos systèmes de sauvegarde pour répondre au phénoménal intérêt du public que nous soulevons.
C'est un problème.
Je veux dire, comme n'importe quelle petite organisation en train de grandir, nous sommes en quelque sorte submergés par notre croissance.
Et ça veut dire que nous recevons une énorme quantité de révélations de lanceurs d'alerte de très haut niveau, mais que nous n'avons pas assez de monde pour traiter et examiner cette information.
Alors, c'est là le goulet d'étranglement, des journalistes bénévoles et/ou le financement de journalistes salariés ?
JA :
Yep.
Et des gens de confiance.
Ce que je veux dire, c'est que nous sommes une organisation qu'il est difficile de faire grandir très rapidement à cause du type de matériel que nous traitons.
Nous devons restructurer afin d'avoir des gens qui traiteront les sujets du plus haut niveau de sécurité nationale, et puis les cas de moindre niveau de sécurité.
CA :
Aidez-nous à vous comprendre, personnellement, et comment vous en êtes arrivé là.
Je crois avoir lu qu'enfant vous êtes allé dans 37 écoles différentes.
Comment cela peut-il être possible ?
Hé bien, mes parents étaient dans le cinéma, et puis après, en fuite d'une secte, alors, la combinaison des deux ... (Rires)
Hé bien, un psychologue pourrait dire que c'est une recette pour grandir dans la paranoïa.
JA :
Quoi ? le cinéma ?
(Rires) (Applaudissements)
CA : Et vous avez aussi été -- vous avez été aussi hacker, très jeune, et vous vous êtes heurté très tôt aux autorités.
JA :
Hé bien, j'étais un journaliste.
Vous savez, j'ai été très tôt un très jeune journaliste activiste .
J'écrivais un magazine, j'ai été poursuivi pour ça quand j'étais ado.
Alors, faites attention avec le mot hacker.
Je veux dire, il y a une méthode qui peut être mise en oeuvre pour plein de choses.
Malheureusement, en ce moment, elle est surtout mise en oeuvre par la maffia russe dans le but de piller les comptes en banque de votre grand-mère.
Alors, cette expression n'est pas... pas aussi sympa qu'elle l'était autrefois.
CA : Hé bien, je ne pense certainement pas que vous voliez le compte en banque de la grand-mère de qui que ce soit.
Mais qu'en est-il de vos valeurs centrales ?
Pouvez-vous nous donner une idée de ce qu'elles sont et peut-être nous raconter une anecdote de votre vie qui a contribué à les déterminer ?
JA :
Je ne sais pas trop pour l'anecdote.
Mais pour les valeurs de base : Les hommes bien, généreux, à la hauteur, ne créent pas de victimes. Ils prennent soin des victimes.
Et c'est quelque chose qui me vient de mon père, et aussi d'autres hommes à la hauteur, généreux, qui ont eu une place dans ma vie.
Les hommes à la hauteur, généreux, ne font pas de victimes; ils prennent soin des victimes ?
JA :
C'est cela.
Et, vous savez, je suis quelqu'un de combatif, alors je ne suis pas très porté sur le fait de prendre soin.
Mais d'une certaine façon -- Il y a une autre manière de prendre soin des victimes, qui est de surveiller ceux qui commettent les crimes .
Et ça, c'est quelque chose qui est dans mon caractère depuis longtemps.
CA :
En gros, vous avez publié quelque chose là-bas, vous avez eu des problèmes avec une banque, et puis le service des nouvelles de là-bas a reçu instruction de rapporter l'histoire.
Mais, à l'inverse, ils ont médiatisé votre version des faits.
Ce qui vous a rendu très célèbre en Islande.
Qu'est-il arrivé ensuite ?
JA :
Oui, c'est une sacrée histoire, vous savez.
L'Islande traversait cette crise financière.
C'était la pire dans le monde entier.
Son secteur bancaire représentait 10 fois le PIB du reste de son économie.
Bref, nous publions ce rapport en juillet l'année dernière.
Et la TV nationale reçoit l'injonction 5 minutes avant que ça passe à l'antenne.
Comme dans un film, l'injonction atterrit sur le bureau des infos télévisées, et le présentateur avait l'air de se dire
"Ca n'est jamais arrivé auparavant.
Qu'est-ce qu'on fait ?"
Alors, nous avons juste montré le site internet à la place, pendant tout ce temps, pour remplir.
Et nous sommes devenus très célèbres en Islande, nous sommes allés en Islande, et nous avons parlé de cette histoire.
Et il y avait le sentiment, dans la communauté, que cela ne devrait jamais plus arriver.
Et finalement, en travaillant avec certains politiciens islandais, et avec certains experts légaux internationaux, on a réuni comme un nouveau package législatif pour que l'Islande devienne un paradis offshore pour la presse libre, avec les plus fortes protections journalistiques du monde, avec un Prix Nobel pour la liberté de parole.
L'Islande est un pays nordique, et, comme la Norvège, elle est capable de forcer le système.
Et il y a tout juste un mois, ça a été voté à l'unanimité par le Parlement islandais
CA :
Wow.
(Applaudissements)
Dernière question, Julian.
Quand vous pensez au futur, pensez-vous que ce sera plutôt Big Brother exerçant plus de contrôle, plus de secrets, ou bien nous observant Big Brother, ou juste que ça se jouera dans les deux sens ?
JA :
Je ne suis pas certain du sens dans lequel ça ira.
Ce que je veux dire, c'est qu'il y a d'énormes pressions pour harmoniser la législation sur la liberté de parole, et la législation sur la transparence, dans le monde entier -- dans l'Union Européenne, entre la Chine et les USA.
Où cela va-t-il aller ? C'est difficile à deviner.
C'est pour ça que nous vivons une époque très intéressante.
Parce qu'avec juste un petit effort, on peut faire pencher d'un côté ou de l'autre.
Hé bien, il semble que je reflète l'opinion de l'assistance en vous disant, Julian, prenez soin de vous, et puissiez-vous réussir.
JA :
Merci Chris. (CA :
Merci) (Applaudissements)
I wanted to just start by asking everyone a question:
Combien d'entre vous sont complètement à l'aise en tant que leader ?
J'ai posé cette question dans tout le pays, et partout où je l'ai posée, où que ce soit, il y a toujours une grande partie du public qui ne lève pas la main.
Et je me suis rendu compte que nous avons transformé le leadership en quelque chose de plus grand que nous.
Nous l'avons transformé en quelque chose qui nous dépasse. Nous l'interprétons comme quelque chose qui change le monde.
Nous avons pris possession de ce titre de leader et nous le traitons comme si c"était quelque chose que nous mériterions un jour, mais le prendre maintenant implique un niveau d'arrogance ou d'impudence avec lesquelles nous ne sommes pas à l'aise.
Je m'inquiète parfois que nous passions tellement de temps à célébrer des choses extraordinaires que peu de gens peuvent faire que nous soyons convaincus que ce sont les seules choses qui valent la peine d'être célébrées, et nous commençons à dévaloriser les choses que nous pouvons faire tous les jours et les moments où nous sommes vraiment leader nous ne nous laissons pas en prendre le crédit, ni en profiter.
J'ai eu assez de chance ces 10 dernières années de travailler avec des personnes extraordinaires qui m'ont aidé à redéfinir un leadership qui m'a, je crois, rendu plus heureux.
Avec le peu de temps que j'ai aujourd'hui, je veux juste partager avec vous la seule histoire qui est probablement responsable de cette redéfinition.
J'ai fréquenté une petite école appelée
Mount Allison University à Sackville, New Brunswick, et mon dernier jour là-bas une fille est venue me voir en disant, " Je me souviens de la première fois que je t'ai rencontré. "
Et elle m'a raconté une histoire qui s"était passée 4 ans auparavant.
Elle m'a dit, " Le veille du premier jour d'université, j"étais dans une chambre d'hôtel avec ma mère et mon père, et j'avais tellement peur et j"étais tellement persuadée de ne pas pouvoir le faire, que je n"étais pas prête pour l'université, que j'ai éclaté en sanglots.
Et ma mère et mon père ont été merveilleux.
Ils m'ont dit,
" Ecoute, nous savons que tu as peur, mais allons-y demain.
On essaye le premier jour et si à n'importe quel moment tu as la sensation de ne pas y arriver, ça ira, il suffit de nous le dire, et on te ramène à la maison.
On t'aime quand même. "
Elle me dit, " J'y suis donc allée le lendemain et en faisant la queue pour l'enregistrement, je regardais autour de moi et je savais que je n'allais pas y arriver.
Je savais que je n"étais pas prête.
Je savais qu'il fallait que j'abandonne. "
Elle me dit, " J'ai pris la décision, et l'instant où j'ai pris la décision, cette incroyable sensation de paix m'a envahie.
Je me suis tournée vers mon père et ma mère pour leur dire qu'il fallait rentrer, et à ce moment-là, tu es sorti du bâtiment des étudiants. avec le chapeau le plus stupide que j'ai jamais vu. " (Rires)
" Il était super.
Tu avais une grande pancarte pour la promotion de Shinerama,
les étudiants contre la fibrose kystique ", une organisation caritative avec laquelle j'ai travaillé pendant des années -
" tu avais un seau plein de sucettes. et tu marchais en distribuant ces sucettes aux personnes qui faisaient la queue en parlant de Shinerama.
Soudain, tu t'es approché de moi, tu t'es arrêté, et tu m'as regardée.
C"était effrayant. " (Rires)
La fille qui est là sait exactement de quoi je parle.
(Rires)
" Ensuite tu as regardé le type à côté de moi, tu as souri, tu as fouillé dans ton seau, et tu as sorti une sucette, que tu lui as donnée en disant,
" Il faut que tu offres une sucette à la belle femme qui est à coté de toi. "
Et elle a dit, " Je n'ai jamais vu personne s'embarrasser plus vite.
Il a rougi comme une tomate sans même me regarder.
Il m'a tendu la sucette comme ça. " (Rires)
" Je me suis sentie tellement mal pour lui que j'ai accepté la sucette, et à ce moment-là, tu avais ce regard tellement sérieux en regardant ma mère et mon père, et tu as dit, " Regardez.
Regardez.
Premier jour loin de chez elle, et elle accepte déjà des bonbons d'un étranger ?! " (Rires)
Et elle m'a dit, " Dans un rayon de 6 mètres tout le monde a commencé à rire.
Je sais que c'est un peu ringard, et je ne sais pas pourquoi je te le dit, mais à ce moment-là pendant que tout le monde riait, j'ai su qu'il ne fallait pas abandonner.
J'ai su que j"étais au bon endroit, j'ai su que j"étais chez moi, et je ne t'ai pas parlé une seule fois depuis, en 4 ans, mais j'ai entendu dire que tu partais, et il fallait que je te dise que tu as été un personne très importante dans ma vie, et que tu vas me manquer.
Bonne chance. "
Elle s'en va, et je suis écrasé.
Elle s"éloigne de quelques mètres, elle se retourne, elle me sourit et elle dit,
" Tu devrais savoir ça aussi.
Depuis 4 ans, je sors encore avec ce type. " (Rires)
Un an et demi après m"être installé à Toronto, j'ai reçu une invitation à leur mariage.
Le comble c'est que je ne me souviens pas de tout ça.
Je n'ai aucun souvenir de ce moment, j'ai cherché dans ma banque de mémoire, parce que c'est marrant je devrais m'en souvenir et je ne m'en souviens pas.
Ça a été une histoire tellement révélatrice, un moment de transformation de penser que peut-être le plus gros impact que je n'ai jamais eu sur la vie de quelqu'un, un moment qui a poussé une femme à chercher un homme quatre ans après pour lui dire,
" Tu as été une personne incroyablement importante dans ma vie ", soit un moment dont je ne me souviens même pas.
Combien d'entre vous ont un " moment sucette ", un moment où quelqu'un a dit quelque chose ou a fait quelque chose qui vous a donné la sensation d'améliorer votre vie ?
Très bien.
Combien d'entre vous l'ont dit à cette personne ?
Pourquoi pas ?
Nous fêtons les anniversaires, quand tout ce que vous avez à faire c'est de ne pas mourir pendant 365 jours - (Rires) -- et pourtant nous laissons partir les gens qui ont amélioré notre vie sans rien leur dire.
Et chacun d'entre vous, chacun d'entre vous a été le catalyseur d'un moment sucette.
Vous avez rendu meilleur la vie de quelqu'un en disant ou en faisant quelque chose, et si vous pensez que ce ne soit pas le cas, pensez à toutes les mains qui ne se sont pas levées quand j'ai posé la question.
Vous êtes une des personnes à qui on ne l'a pas dit.
Mais c'est terrifiant de nous penser aussi puissant.
Ça peut être effrayant de penser que nous puissions beaucoup compter pour d'autres personnes, parce que tant que nous pensons au leadership comme quelque chose de plus grand que nous, tant que nous pensons au leadership comme quelque chose qui nous surpasse, tant que nous le voyons comme quelque chose qui change le monde, nous trouvons une excuse pour ne pas nous l'attendre chaque jour de nous-même et des autres.
Marianne Williamson a dit, " Notre plus grande peur n'est pas de ne pas être à la hauteur.
Notre plus grande peur est d"être puissant outre mesure.
C'est notre lumière, non pas notre obscurité, qui nous fait peur. "
Mon appel à l'action aujourd'hui est que nous avons besoin d'oublier tout cela.
Nous devons surmonter la peur d"être incroyablement puissant dans la vie des autres.
Nous devons la surmonter pour pouvoir avancer, et nos petits frères et nos petites sœurs, et un jour nos enfants -- ou nos enfants maintenant - peuvent regarder et commencer à valoriser l'impact que nous pouvons avoir sur la vie des uns sur les autres plus que l'argent, le pouvoir, les titres et l'influence.
Il nous faut redéfinir le leadership comme un moment sucette, combien nous en créons, de combien sommes-nous au courant, combien nous en rendons aux autres, et combien de fois nous remercions.
Car nous voyons le leadership comme quelque chose qui change le monde, mais il n'y a pas de monde.
Il y a seulement 6 milliards de ces pensées, et si vous changer la vue d'une personne, une personne qui comprend ce qu'elle est capable de faire, une personne qui comprend à quel point les gens y tiennent, une personne qui comprend la puissance de ses actes sur le changement du monde, tout change.
Si nous arrivons à voir le leadership de cette façon, nous pouvons redéfinir le leadership de cette façon, je crois que nous pouvons tout changer.
C'est une idée simple, mais je ne crois pas qu'elle soit petite, et je veux vous remercier tous de m'avoir permis de le partager avec vous aujourd'hui.
J'étais ici il y a environ quatre ans, je parlais de la relation entre le design et la joie.
A la fin, j'ai montré une liste qui avait ce titre.
J'ai appris vraiment peu de choses en plus depuis -- (Rires) mais j'en ai transformé un bon nombre en projets depuis.
Ce sont des singes gonflables dans chaque ville d'Ecosse --
"Tout le monde pense avoir raison"
Ils étaient combinés dans les médias.
"Les drogues sont amusantes au début mais deviennent un poids par la suite."
Nous travaillons avec des supports qui changent.
C'est une projection que peut voir le spectateur quand le spectateur passe à côté.
Il n'est pas possible ne pas déchirer la toile d'araignée.
Toutes ces choses sont des projets de design graphique.
Nous les faisons pour nos clients.
Elles sont commandées
Je n'aurais jamais eu l'argent suffisant pour payer l'installation ou de payer tous les panneaux ou leurs production, alors il y a toujours un client associé.
Ce sont 65 000 cintres dans une rue qui est remplie de magasins de mode.
"S'inquiéter ne résout rien."
"L'argent ne me rend pas heureux" est d'abord apparu sur une double-page dans un magasine.
L'imprimeur avait perdu le fichier, il nous avait rien dit.
Quand le magasine -- en fait, quand j'ai reçu mon numéro c'était 12 pages consécutives.
Cela disait, "L'argent me rends très heureux."
Et un de mes amis en Autriche était si, se sentait si désolé pour moi qu'il a convaincu le plus grand propriétaire de casino à Linz d'envelopper son bâtiment.
Alors ça c'est la zone piétonne à Linz, et celà dit juste "L'Argent", et si vous regardez dans la rue descendant du côté celà dit, "ne me rend pas heureux."
Nous avons eu un spectacle, je suis revenu à New York la semaine dernière.
Nous appliquions de la buée sur les fenêtres en permanence, et toutes les heures un designer différent venait et écrivait ces choses qu'ils ont apprises dans la buée de la fenêtre.
Tout le monde participait -- Milton Glaser.
Massimo Vignelli.
Singapour était assez en discussion.
Ceci est un petit spot que l'on filmait là-bas qui va être projeté sur les gros JumboTrons à Singapour et bien sûr un qui m'est cher, parce que tous ces sentiments, certains banals, d'autres un peu plus profonds, tous viennent de mon carnet.
Je consulte souvent mon carnet et je regarde si je voudrais changer quelque chose à ma situation.
Si c'est -- je le vois pour une durée importante, je fait quelque chose.
Et le dernier est un panneau d'affichage.
C'est notre toit à New York, le toit du studio.
C'est des journaux et des pochoirs qui reposent sur les journaux.
Nous le laissons au soleil.
Comme vous le savez tous, les journaux jaunissent visiblement au soleil.
Après une semaine, nous avons ôtés les pochoirs et les feuilles, livré les journaux à Lisbonne à un endroit très ensoleillé,
le premier jour le panneau affichait,
"Se plaindre est stupide.
Agis ou oublie."
Trois jours plus tard cela disparaissait, et une semaine plus tard, plus aucune plainte nulle part.
(Rires)
Merci beaucoup.
(Applaudissements)
Donc, depuis une année et demie mon équipe à Push Pop Press et Charlie Melcher et Melcher Media ont travaillé sur la création le premier livre long métrage interactif.
On l'appelle "Notre Choix" et l'auteur est Al Gore.
C'est la suite de "Une vérité qui dérange" et il explore toutes les solutions qui vont résoudre la crise climatique.
Ce livre commence comme-ci.
Ceci est la couverture.
A mesure que la Terre tourne, nous pouvons voir où nous sommes.
Et puis on peut ouvrir ce livre et feuilleter d'un chapitre à l'autre pour parcourir le livre.
Ou, on peut faire défiler les pages vers le bas.
Et si on veut zoomer sur une page, on peut juste l'ouvrir.
Et peu importe ce que vous voyez dans le livre vous pouvez le sélectionner avec deux doigts et le soulever de la page et l'ouvrir.
Et si vous voulez retourner et relire le livre, il suffit de le replier et de le remettre à la page.
Et puis ceci marche de la même manière; vous le prenez puis vous l'ouvrez.
(Son) Al Gore:
Je me considère parmi la majorité qui regarde les moulins et qui pense qu'ils sont des magnifiques ajouts au paysage.
Mike Matas:
Et puis tout au long du livre,
Al Gore vous guidera et expliquera les photos.
Cette photo, on peut même la visualiser sur un plan interactif.
Zoomez et voyez où cela a été pris.
Et au fil du livre, il y a plus d'une heure de film documentaire et d'animations interactives.
Donc vous pouvez ouvrir celui-ci. (Son) AG:
La plupart des éoliennes modernes se composent d'un large...
MM:
Il commence à jouer à l'instant.
Et pendant qu'il est en train de passer, on peut pincer et jeter un coup d'oeil à l'arrière, et le film continue.
Ou on peut faire un zoom arrière au sommaire, et le film continue.
Mais une des choses les plus chouettes dans ce livre sont les infographies interactives.
Celle-ci montre le potentiel éolien à travers les Etats-Unis.
Mais au lieu de juste nous montrer l'information, on peut prendre nos doigts et explorer, et voir, état par état, précisément l'envergure du potentiel éolien.
On peut faire la même chose pour l'énergie géothermale et l'énergie solaire.
Ceci c'est une de mes préférés.
Donc ça montre ...
(Rires) (Applaudissements)
Lorsque le vent souffle, toute l'énergie excédentaire du moulin est déviée dans la pile.
Et pendant que le vent commence à s'apaiser toute l'énergie excédentaire sera détournée de nouveau dans la maison -- les lumières ne s'éteignent jamais.
Et ce livre ne fonctionne pas seulement sur l'iPad.
Il fonctionne aussi sur l'iPhone.
Et donc vous pouvez commencer la lecture sur votre iPad dans votre salon et puis continuer là où vous vous êtes arrêté sur l'iPhone.
Et il fonctionne exactement de la même mannière.
Vous pouvez pincer dans une page.
L'ouvrir.
Alors, c'est le premier titre du Push Pop Press.
"Notre Choix" par Al Gore.
Merci.
(Applaudissements)
Chris Anderson:
C'est impressionnant.
Voudriez-vous être éditeur, un donneur de licence de technologie?
Quel est le genre d'entreprise ici?
Est-ce que c'est quelque chose que d'autres gens peuvent faire?
MM:
Oui, nous sommes en train de créer un outil qui permet aux éditeurs de facilement construire ce contenu dès aujourd'hui.
Donc l'équipe de Melcher Media, qui est sur la côte Est -- et nous sommes sur la côte ouest, en train de développertl'informatique -- ils prennent notre outil et, chaque jour, amassent des images et des textes.
CA:
Bon vous souhaitez donner la licence de ce programme aux éditeurs pour faire des livres aussi beaux que celui-là?
(MM:
Oui.)
Bien.
Mike, merci beaucoup.
MM:
Merci. (CA:
Bonne chance.) (Applaudissements)
Je veux vous parler un peu d'effort et de travail.
Quand on pense à la façon dont on travaille l'intuition naive que l'on a est qu'on est des rats dans un labyrinthe, que seul l'argent importe et que dès que l'on offre de l'argent aux gens, on peut les faire travailler d'une certaine façon, ou d'une autre.
C'est pour cela que l'on donne des bonus aux banquiers et que l'on paye de toutes parts.
On a vraiment une vision incroyablement simpliste au sujet de pourquoi l'on travaille et à quoi ressemble le marché du travail.
D'un autre coté, si vous réfléchissez, il y a toutes sortes de comportements bizarres autour de nous
Prenez l'alpinisme et l'escalade
Si vous lisez des livres de personnes qui gravissent de sommets difficiles, pensez-vous que ces livres sont remplis de moments de joie et de bonheur ?
Non, il n'y a que des malheurs. ça nous parle de gelures, de la peine à marcher, des difficultés à respirer -- du froid, des défis quotidiens
Si les gens essayaient juste d'être heureux, arrivés au sommet, ils diraient: "C'était un erreur monumentale.
Je ne le referai jamais" (Rires)
"Laissez-moi plutôt m'allonger sur une plage et boire des mojitos."
Mais au lieu de ça, les gens redescendent et après avoir récupéré, ils y retournent.
Si vous prenez l'escalade comme exemple, on remarque un tas de choses.
On remarque que l'on cherche à atteindre le bout, un sommet.
On remarque qu'on s'intéresse au combat, aux défis.
On remarque qu'il y a plein d'autres choses qui motivent notre façon de travailler et de se comporter.
Pour ma part, j'ai commencé à penser à ça après la visite d'un étudiant.
C'était un de mes élèves que j'avais eu quelques années auparavant.
Il est revenu un jour sur le campus.
Et il m'a raconté cette histoire:
Il m'a dit que depuis plus de deux semaines, il travaillait sur une présentation power point.
Il travaillait pour une grosse banque.
C'était pour se préparer à une action de fusion et d'acquisition.
Il travaillait très dur sur cette présentation, graphiques, tableaux, données.
Il travaillait jusqu'à tard la nuit au bureau, tous les jours.
Et le jour avant la présentation, il a envoyé son power point à son patron, et son patron lui a répondu pour lui dire:
"Bonne présentation, mais la fusion est annulée".
Le gars en a été profondément affecté.
Pendant qu'il était en train de travailler, il était relativement content.
Chaque nuit il prenait plaisir à travailler, il restait tard au bureau à perfectionner sa présentation.
Mais savoir que personne ne la verrait jamais l'a déprimé.
J'ai donc commencé a réfléchir sur comment en apprendre plus sur cette idée de "fruits de notre labeur".
A commencer par cette petite expérience au cours de laquelle on donne au gens des Legos, et on leur demande d'effectuer une construction.
A certaines personnes, on donne des Legos et précise: "ça vous dirait de construire ce Bionicle pour 3 dollars ?"
"On vous on vous en donne 3 pour la peine"
Les gens ont dit oui et se sont exécutés.
Quand il eurent fini, on les leur a pris, mis en dessous de la table, et on leur a dit: "ça vous dirait d'en faire un autre, 2,70$ cette fois-ci ?
Ils ont dit oui, on leur en a fourni un deuxième.
Lorsqu'ils eurent fini, on leur a demandé
"Voulez-vous en construire un autre pour 2,40$ , 2,10$, et ainsi de suite Jusqu'à ce que les gens disent:
"Stop, ça ne vaut plus le coup."
C'est ce que l'on a appelé la condition d'épanouissement.
Les cobayes ont construit Bionicle après Bionicle.
Après qu'ils aient finit, on les a placé sous la table.
Et on les a informé qu'à la fin de l'expérience, on prendrait tous ces Bionicles, on les désassemblerait, on les remettrait dans leur boites, et on les utiliserait pour le prochain participant.
Il y avait un autre cas.
Cet autre cas m'a été inspirée par David, mon élève.
On a appelé ce cas, le cas Sisyphique.
Si vous vous rappelez de l'histoire de Sisyphe, Sysiphe a été puni par les dieux à pousser un rocher au sommet d'une colline, et quand il arrivait presque au sommet, le rocher roulait sur l'autre versant et il devait recommencer à nouveau.
On peut considérer cela comme l'essence même du travail futile.
On peut imaginer que s'il poussait le rocher sur différentes collines, au moins, il aurait un certain sens du progrès.
Si on s'intéresse à des films sur les prisons, les gardiens torturent parfois les prisonniers en les faisant creuser un trou et une fois que le prisonnier a fini, ils lui demandent de le reboucher, puis de recreuser.
Il y a quelque chose dans cette version cyclique de répéter une chose encore et encore qui semble être particulièrement décourageante.
Donc, dans le second cas de cette expérience, c'est précisément ce que l'on a fait.
On a demandé: "Ça vous dirait de construire un Bionicle pour 3 dollars ? ".
Si ils disaient oui, ils le construisaient.
On leur demandait ensuite, "Voulez-vous en construire un autre pour 2,70$ ?".
Et, s'ils disaient oui, on leur en procurait un autre. Et pendant qu'il l'assemblait, on démontait celui qu'ils venaient de finir.
Et une fois terminé, on leur demandait, "Ça vous dirait d'en faire un autre, pour trente cents de moins ?".
Et s'ils disaient oui, on leur donnait celui qu'ils avaient construit et qu'on avait démonté.
C'était donc un cycle sans fin, eux construisant et nous détruisant, juste sous leur yeux.
Maintenant, que se passe-t-il lorsqu'on compare ces deux cas ?
La première chose qui s'est passée c'est que les personnes construisent plus de Bionicles, onze contre sept, dans le condition d'épanouissement contre le cas Sisyphique.
Et d'ailleurs, il faut remarquer que ce n'était pas d'une grande portée.
Les participants n'étaient pas en train de guérir le cancer ou de construire des ponts.
Ils construisaient des Bionicles pour quelques centimes.
Et en plus, tout le monde savait que le Bionicle serait démonté juste après.
Il n'y avait donc pas de réelle place pour le sens de la chose.
Mais même l'action avec peu de sens a fait la différence.
On avait une autre version de cette expérience.
Dans cette autre version, on n'a pas mis les participant dans cette situation, on leur a simplement décrit le problème, tout comme je le fais pour vous ici, et on leur a demandé leur avis sur le résultat.
Que s'est-il passé ?
Ils ont prédit la bonne direction mais pas la bonne magnitude.
Ceux à qui l'on a juste donné la description du test on dit que dans le cas avec du sens, les gens construieraient un Bionicle de plus.
Les gens comprennent que le sens est important, mais ils n'en mesurent pas la magnitude de son importance, et à quel point c'est important.
Il y a un autre paramètre que nous avons étudié.
En y réfléchissant, certaines personnes aiment les Legos et d'autres pas.
On pourrait spéculer, que celles qui aiment les Legos, en construiront plus, pour moins d'argent, car au fond, cela leur procure plus de joie.
Les personnes qui aiment moins les Legos en construiront moins car leur plaisir qui en découle est moindre.
C'est précisément ce que nous avons découvert dans le cas de l'épanouissement.
Il y avait une belle corrélation entre le goût des Legos et la quantité de Legos construite.
Que s'est-il passé dans le cas Sisyphique ?
Dans ce cas, la corrélation était inexistante.
Il n'y avait aucune relation entre le goût des Legos et combien les participants en on construit. ce qui me fait dire qu'avec cette action de casser les choses devant les gens, on a pratiquement écrasé tous plaisirs qu'ils pourraient retirer de cette activité.
On l'a pratiquement éliminée.
Peu après avoir fini cette expérience, j'ai contacté une entreprise d'informatique à Seattle.
Je ne peux pas vous dire laquelle, mais c'était une grosse entreprise.
Et c'était un groupe au sein de cette boite qui était dans un bâtiment à part.
Et on leur a demandé d'innover et de créer le prochain produit phare.
La semaine avant mon arrivée, le PDG de cette boîte, s'est adressé à ces 200 ingénieurs, et à annulé leur projet.
Je me tenais devant les 200 personnes les plus déprimées à qui j'avais jamais parlé
Je leur ai parlé de ces expériences avec les Legos et ils m'ont dit que c'était comme si ils venaient d'y participer.
Je leur ai demandé, j'ai dit
"Combien d'entre vous arrivent au travail plus tard qu'à leur habitude ?"
Et ils ont tous levé leur main.
Puis, j'ai dit, "Combien d'entre vous rentrent chez eux plus tôt qu'à leur habitude ?".
Et ils ont tous levé leur main.
J'ai demandé, "Combien parmis vous ajoutent des articles un peu limite à leur note de frais ?".
Ils n'ont pas vraiment levé leur main mais ils m'ont emmené dîner et m'ont montré ce qu'ils savaient faire avec leur notes de frais.
Ensuite je leur ai demandé,
"Qu'aurait pu faire le PDG pour vous éviter d'être si déprimés ?".
Ils ont trouvé tout un tas d'idées.
Le PDG aurait pu leur demander de faire une présentation devant toute l'entreprise à propos de leur voyage à travers deux dernières années et ce qu'ils avaient fait.
Il aurait pu leur demander de songer à l'aspect de leur technologie qui pourrait marcher pour d'autres branches de l'entreprise.
Il aurait pu leur demander de construire des prototypes de prochaine génération, et les avoir observé travailler.
Mais le truc, c'est que tout cela exigerait des efforts et de la motivation.
Et je pense que le PDG n'a tout simplement pas compris l'importance donnée au sens.
Si le PDG, tout comme nos cobayes, considérait l'essence même du sens comme négligeable, alors il s'en ficherait.
Et il leur dirait: "Je vous ai aiguillé dans cette direction, maintenant que je vous aiguille dans une autre, tout ira bien."
Mais si on saisit combien le sens donné est important alors on se rend compte que c'est en effet primordial d'y consacrer du temps, de l'énergie, et de l'effort pour faire en sorte que les gens s'intéressent à ce qu'ils font.
L'expérience suivante était légèrement différente.
On a pris une feuille de papier avec des lettres au hasard, et on a demandé aux participants de former des paires de lettres identiques et adjacentes
C'était la tâche.
Les gens ont fait la première feuille. On leur a demandé ensuite s'ils voulaient faire la suivante pour un peu moins d'argent et celle d'après pour un peu moins et ainsi de suite.
Nous avions trois cas.
Le premier, les participants écrivaient leur nom sur la feuille, trouvaient toutes les paires, et la donnait au laborantin.
Celui-ci y jetait un œil, la scrutait de haut en bas, et disait "Mmhm" et la plaçait sur une pile à coté.
Dans le second cas, les participants n'écrivaient pas leur nom dessus.
Le laborantin la récupérait, ne la regardait pas vraiment, ne la vérifait pas de haut en bas et la mettait simplement sur la pile.
Il prenait juste la feuille et la mettait de coté.
Dans le troisième cas, le laborantin récupérait la feuille et la plaçait directement dans la déchiqueteuse.
Que s'est-il passé dans chacun de ces cas ?
Ce graphique montre à quel montant les participants se sont ont arrêtés.
Les petits nombres reflètent le fait qu'ils ont travaillé plus dur et bien plus longtemps.
Dans le cas vérifié, les participants ont travaillé jusqu'à un salaire de quinze cents.
Pour quinze cents la page, ils décidaient d'arrêter.
Dans le cas de la déchiqueteuse, le salaire de fin était double, trente cents par feuille
C'est en gros les résultats que nous avions avant.
Ruinez l'effort de quelqu'un, son rendu, et il ne sera pas content de son travail.
Je dois faire remarquer par ailleurs, que dans le cas de la déchiqueteuse, les gens auraient pu tricher.
Ils auraient pu bâcler leur travail, car ils voyaient qu'on ne faisait que déchiqueter leur travail.
Peut-être que pour la première feuille vous feriez du bon travail, mais ensuite vous réalisiez que personne ne vérifie, vous en feriez donc encore et encore.
En fait, dans le cas de la déchiqueteuse les participants auraient pu produire plus de travail et avoir plus d'argent en y mettant moins d'effort.
Qu'en est-il du cas où la feuille est ignorée?
Ce cas se rapprocherait-il plutôt du cas vérifié ou du cas de la déchiqueteuse, ou quelque part entre les deux ?
Il s'est avéré très similaire du cas de la déchiqueteuse.
Il y a des bonnes et des mauvaises nouvelles.
La mauvaise est que d'ignorer la performance de quelqu'un et aussi terrible que de détruire son effort sous ses yeux.
Etre ignoré vous en met vraiment un coup.
La bonne nouvelle est qu'en regardant simplement le travail de quelqu'un, le regarder de haut en bas et dire "Mmhm", semble être une méthode très éfficace pour améliorer considérablement les motivations de quelqu'un.
Donc, augmenter la motivation n'a pas l'air si difficile.
La mauvaise nouvelle est que, supprimer les motivations semble être incroyablement facile, et si l'on y prend pas garde, on risque d'en abuser.
Voilà tout en ce qui concerne la motivation négative ou la suppression de cette motivation négative.
La partie qui suit traite de la motivation positive.
Il y a un magasin aux Etats-Unis, appelé IKEA.
IKEA est un magasin qui vend des meubles sympas qui sont longs à assembler.
(Rires)
Je ne sais pas pour vous, mais à chaque fois que j'en construis un, ça devient de plus en plus long, de plus en plus laborieux et désorientant.
Je monte les pièces à l'envers.
Je ne dis pas que j'adore ces pièces.
Je n'aime pas non plus particulièrement le procédé de construction.
Mais quand je finis l'assemblage, j'aime ces meubles IKEA en kit semblerait-il, plus que d'autres.
Et il y a cette vieille histoire de recette de gâteau.
Quand ils ont lancé ces recettes dans les années quarante, ils mettaient une poudre dans une boite, et demandaient aux ménagères de tout simplement la verser, l'incorporer à un peu d'eau, la mélanger, la mettre au four -- et voilà! Le gâteau était prêt.
Ça s'est révélé très peu vendeur.
Les gens n'en voulaient pas.
On a cherché tout un tas de raisons.
Le goût était peut-être mauvais.
Mais non, le goût était super.
On s'est aperçu que cela n'impliquait pas assez d'effort.
C'était trop facile pour qu'on puisse le servir à ses invités et dire, "Et voilà mon gâteau".
Non, c'était le gâteau de quelqu'un d'autre.
C'était comme si vous l'aviez acheté dans un magasin.
Ce n'était pas le vôtre.
Qu'a-t-on fait ?
Ils ont retiré les œufs et le lait en poudre de la recette.
(Rires)
Vous deviez désormais casser les œufs et les ajouter.
Il vous fallait mesurer le lait, l'ajouter et le mélanger.
C'était votre gâteau.
Tout était parfait.
(Applaudissements)
Un peu comme l'effet IKEA, en poussant les gens à travailler plus dur, ils ont réussit à les faire aimer, à un niveau supérieur, ce qu'ils faisaient.
Comment aborder la question de façon expérimentale ?
Nous avons demandé à des personnes de faire des origamis.
Nous leur avons donner les instructions pour les faire, et on leur a donné une feuille de papier.
Ils étaient tous débutants et ils ont fait des trucs assez moches, qui ne ressemblaient ni à une grenouille ou une grue.
On leur a dit ensuite, "Regardez cet origami est à nous",
"Vous avez travaillé pour nous mais vous savez quoi, on voudrait vous le vendre.
Combien êtes vous prêt à l'acheter ?
On a noté combien ils étaient prêt a dépenser, et on a remarqué deux profils.
Il y avait ceux qui l'ont construit, et ceux qui ne l'avait pas construit et qui l'ont seulement regardé en tant qu'observateur.
On en a conclu que les constructeurs pensaient que c'était de magnifique origamis, et qu'ils étaient d'accord pour payer cinq fois plus cher que les personnes qui les ont simplement observées.
Vous pourriez dire, si vous les aviez construit, "J'adore cet origami, mais je sais que personne d'autre ne l'aimerait ?"
Ou bien, "J'adore cet origami, et tous le monde va l'adorer aussi ?"
Laquelle de ces propositions est correcte ?
Il s'avère que les constructeurs ont, non seulement, aimé encore plus leurs origamis, mais aussi pensaient-ils que tout le monde serait du même avis.
Ils pensaient que tous le monde les aimeraient d'autant plus, eux aussi.
Dans cette autre version, nous avons essayé de reproduire l'effet IKEA.
On a essayé de compliquer la tâche.
On a donné la même tâche à certains.
A d'autres, on a compliqué les choses en cachant les instructions.
Au sommet de la feuille, on avait des petites images expliquant comment effectuer le pliage.
Pour certaines personnes on les a purement enlevées.
Avec une plus grande difficulté, que s'est-il passé ?
De manière objective, les origamis étaient mal faits, c'était plus difficile.
En regardant les origamis plus facile, on a observé la même chose.
Les constructeurs les aimaient plus et les observateurs les aimaient moins.
Avec les instructions difficiles, l'effet IKEA était plus prononcé.
Pourquoi ?
Car les constructeurs les aimaient encore plus.
Puisqu'ils y avaient mis tant d'efforts.
Et les observateurs ?
Ils les aimaient encore moins.
Parce qu'en vrai, c'était encore moins joli que dans la première version.
Cela vous donne une idée de comment on évalue les choses.
Prenez l'exemple des enfants.
Si je vous pose la question, "Combien vendriez vous votre enfant ?".
Combien pour vos souvenirs, votre groupe d'amis, etc.
La plupart des gens répondent, beaucoup, beaucoup d'argent -- en fonction des jours.
(Rires)
Mais imaginez que cela soit légèrement différent.
Imaginez que vous n'ayez pas d'enfants, et qu'un jour vous marchiez dans un parc et que vous rencontriez des enfants, et qu'ils soient exactement comme les vôtres.
Vous jouez avec eux pendant quelques heures.
Au moment de partir, leur parents vous disent,
"Hé, au fait, avant que vous ne partiez, si ça vous tente, ils sont à vendre."
(Rires)
Combien paieriez vous ?
La plupart des gens disent, "pas tant que ça".
C'est parce que nos enfants sont si précieux. non à cause de qui ils sont, mais à cause de nous, car nous sommes connectés. A cause du temps et de cette connexion.
Et au fait, si vous pensez que les instructions d'IKEA ne sont pas terrible, pensez aux instructions qui viennent avec les enfants.
Celle là sont de vrais casse-têtes.
(Rires)
Voici mes enfants, qui, bien sûr, sont magnifiques, et ainsi de suite.
Cela m'amène à vous dire une dernière chose, qui est la suivante: nos constructeurs d'origamis, lorsqu'ils regardent le fruit de leur labeur, ne conçoivent pas que d'autres personnes voient les choses différemment.
Laissez-moi faire un dernier commentaire.
Si vous opposez Adam Smith à Karl Marx,
Adam Smith avait la notion de rendement.
Il a donné cet exemple d'une fabrique d'épingles.
Les épingles sont fabriquées en douze étapes, et si une seule personnes fait les douze, la production est faible.
Mais si une personne fait l'étape une, une personne l'étape deux, et une autre l'étape trois, etc, la production augmente énormément.
En effet, cela est un très bon exemple et la raison de la révolution industrielle et de la productivité.
Karl Marx, d'un autre coté, a dit que l'alienation au travail est très importante pour déterminer comment les gens sont connectés à ce qu'ils font.
Et si vous faites les 12 étapes, vous vous souciez de l'épingle.
Alors que si vous faite une étape répétitivement, vous vous en moquez.
Je pense que lors de la révolution industrielle,
Adam Smith était plus dans le vrai que Karl Marx, mais la tendance s'est inversée, et nous somme maintenant dans l'économie du savoir.
Vous pouvez vous interroger sur ce qu'il se passe dans une économie du savoir.
Le rendement est-il toujours prioritaire sur le sens?
Je pense que la réponse est non.
Je pense qu'au fur et à mesure que l'on va vers une situation où les gens doivent décider par eux même de la quantité d'effort, l'attention, de la connexion qu'ils ont ; s'ils pensent à leur travail dans le métro, ou dans la douche, etc, d'un coup, Marx devient plus utile.
Lorsque l'on parle de travail, on voit d'abord notre motivation et notre salaire comme une même chose, mais la réalité est qu'il faut ajouter d'autres choses, le sens, la création, le défis, l'appartenance, l'identité, la fierté, etc.
La bonne nouvelle est que si l'on rassemble toutes ces choses et qu'on y pense, comment créer un sens, une fierté, une motivation, et comment l'appliquer dans le travail et pour les employés, On pourrait rendre les gens à la fois plus productifs, et plus heureux.
Je vous remercie.
(Applaudissements)
Peux-Tu Trouver l'Observateur ?- Mooji
Peux-tu trouver l'observateur ?
L'observateur peut-il être trouvé ?
Comment peux-tu trouver quelque chose ?
Ça doit avoir une certaine qualité, de sorte qu'une fois attrapé, tu dises ; oui, ça y est !
Je l'ai enfin trouvé !
J'ai eu le Témoin.
Et si tu as trouvé le témoin,
Qui es-tu ?
Quelque chose se passe à l'intérieur de toi intérieurement.
Une ré-orientation a lieu simplement par cette observation.
Le "Je" lui-même qui dit ; je me souviens et j'ai oublié et ça m'est arrivé, ce "Je" avec lequel six millions d'êtres humains s'identifient, ce "Je" n'est pas vrai.
C'est une modification de quelque chose d'antérieur et de plus pur que ce "Je", que celui qui se souvient ou oublie.
Ce sont des mots entiers pour assimiler si ce n'est pas clair pour toi et ça vaut la peine de te donner du temps pour concentrer ton attention sur eux.
Ils ne t'amèneront pas "à la maison"
ils te montreront ton "chez toi".
Les mots qui arrivent comme ça ne te prendront pas par la main pour t'amener "à la maison" ils sont comme un miroir qui te montre où tu es vraiment.
En ce moment tu vis ta vie en pensant où tu es, en pensant qui tu es, non pas vraiment à ce qui est vrai, un mélange de mensonges et de Vérité.
Et ceci est ton royaume que tu dois transcender pour comprendre.
Et cela se produit, cela se produit.
Alors que j'avais sept ans et ma sœur cinq, nous jouions un haut d'un lit superposé.
J'avais deux ans de plus que ma sœur à ce moment - bien sûr, c'est toujours le cas - mais à l'époque, ça voulait dire qu'elle devait faire tout ce que je voulais, et je voulais jouer à la guerre.
Nous étions donc en haut de nos lits superposés. Et d'un côté du lit j'avais installé tous mes GI Joe avec leurs armes. En face, il y avait tous les Petits Poneys de ma sœur, prêts à charger.
Il y a différentes versions de ce qui s'est passé cet après-midi, mais comme ma sœur n'est pas là aujourd'hui, je vais vous dire la vérité... (Rires) ... qui est que ma sœur est un peu maladroite.
Bizarrement, sans que son frère n'y soit pour rien,
Amy a disparu soudainement du haut du lit, et a atterri avec fracas sur le sol.
J'ai timidement jeté un œil par-dessus bord, pour voir ce qui était arrivé à ma sœur, et j'ai vu qu'elle avait atterri douloureusement à quatre pattes, sur les genoux et les mains.
J'étais inquiet parce que mes parents m'avaient chargé de veiller à ce que ma sœur et moi jouions aussi tranquillement que possible.
Et vu que j'avais accidentellement cassé le bras à Amy une semaine avant... (Rires) ... en la poussant héroïquement hors de la trajectoire d'un tir de sniper imaginaire, (Rires) ce pour quoi je n'ai toujours pas reçu de remerciements, j'essayais autant que possible - elle ne l'avait même pas vu venir - j'essayais de me comporter aussi bien que possible.
Et j'ai vu le visage de ma sœur, ce hurlement de douleur et de surprise, qui menaçait de sortir de sa bouche, et de réveiller mes parents de la longue hibernation dans laquelle ils s'étaient plongés. J'ai donc fait la seule chose que mon petit cerveau paniqué pouvait imaginer pour éviter la catastrophe.
Si vous avez des enfants, vous avez déjà vu ça cent fois.
J'ai dit : " Amy, Amy, attends.
Ne pleure pas.
Tu as vu comment tu as atterri ?
Les êtres humains n'atterrissent pas à quatre pattes comme ça.
Amy, je crois que ça veut dire que tu es une licorne. " (Rires)
C'était de la triche, car il n'y avait rien au monde que ma sœur n'aurait plus désiré que de ne pas être Amy, la petite sœur blessée, mais Amy, la licorne spéciale.
Bien sûr, c'était une possibilité qui ne l'avait jamais effleurée jusque-là.
Et on pouvait voir ma pauvre sœur, manipulée, entrer en conflit, comme son petit cerveau hésitait entre deux tâches, ressentir la douleur et la surprise qu'elle venait de rencontrer, ou bien s'intéresser à sa nouvelle identité de licorne.
Et c'est cette dernière qui a gagné.
Au lieu de crier, au lieu d'arrêter de jouer, au lieu de réveiller mes parents, avec toutes les conséquences négatives qui en auraient découlé, un sourire s'est épanoui sur son visage, et elle est regrimpée sur le lit avec toute la grâce d'un bébé licorne... (Rires) ... avec une patte cassée.
Ce que nous avions découvert, à l"âge tendre de cinq et sept ans - nous n'en avions alors pas la moindre idée - était quelque chose qui serait à l'avant-garde d'une révolution scientifique, deux décennies plus tard, sur la façon dont on considère le cerveau humain.
Nous avions découvert ce qu'on appelle la psychologie positive, qui est la raison de ma présence ici, et aussi pour laquelle je me lève chaque matin.
Quand j'ai commencé à parler de ces recherches, en dehors de l'Université, dans les entreprises et les écoles, la première chose qu'on m'a dite, c'est de ne jamais commencer par un graphique.
Je veux donc tout d'abord commencer par un graphique.
Ce graphique a l'air ennuyeux, mais il est la cause de mon enthousiasme en me levant chaque matin.
Il n'a même pas de signification ; ce sont de fausses données.
Ce que nous avons découvert - (Rires) Si j'avais obtenu ces données en vous étudiant, vous ici, j'aurais été ravi, parce qu'une tendance se dégage clairement, et cela signifie que je peux être publié, et c'est la seule chose qui compte vraiment.
Le fait qu'il y ait un point rouge bizarre, au-dessus de la courbe ; il y a quelqu'un de bizarre dans la salle, je sais qui vous êtes, je vous ai repéré, ce n'est pas un problème.
Ce n'est pas un problème, comme vous le savez, parce que je peux très bien effacer ce point.
Je peux effacer ce point parce qu'il s'agit clairement d'une erreur de mesure.
Et nous savons que c'est une erreur de mesure, parce que cela fiche en l'air mes données.
Ainsi, l'une des premières choses qu'on apprend dans les cours d'économie, de statistiques, de commerce et de psychologie, c'est la façon statistiquement exacte d'éliminer les bizarreries.
Comment éliminer les excentriques, pour trouver le meilleur contour ?
C'est fantastique si j'essaie de trouver combien d'Advil une personne moyenne devrait prendre : deux.
Mais si je m'intéresse au potentiel, à votre potentiel, de bonheur, de productivité, d'énergie, ou de créativité, alors nous créons scientifiquement un culte de la moyenne.
Si je pose une question comme : " A quelle vitesse un enfant peut-il apprendre à lire en classe ? ",
les savants changent ça en : " A quelle vitesse l'enfant moyen apprend-il à lire en classe ? ", et puis on adapte le programme pile à la moyenne.
Si vous êtes sous la moyenne de cette courbe, les psychologues sont ravis, parce qu'alors soit vous êtes déprimés, soit vous souffrez d'un trouble, soit les deux, avec un peu de chance.
On espère les deux, parce que dans notre business modèle, si vous venez en séance avec un problème, on veut être sûrs que vous repartez avec 10, pour que vous reveniez encore et encore.
On remontera jusqu'à votre enfance si nécessaire, mais à la fin, on veut vous rendre normal à nouveau.
Mais normal, c'est simplement dans la moyenne.
Et je pose en principe, de même que la psychologie positive, que si l'on n'étudie que ce qui est dans la moyenne, nous resterons simplement dans la moyenne.
Alors au lieu d'effacer ces excentriques positifs, je fais exprès, lorsque je tombe sur une population comme celle-ci, de demander : pourquoi ?
Pourquoi certains sont-ils tellement au-dessus de la courbe, en termes de capacité intellectuelle, athlétique, musicale, de créativité, de niveaux d'énergie, de résistance face aux problèmes, de sens de l'humour ?
Quoi que ce soit, au lieu de l'effacer, je veux l'étudier. Parce que peut-être pouvons-nous récolter des informations, non seulement pour remonter les gens jusqu'à la moyenne, mais aussi pour remonter toute la moyenne, dans nos entreprises et nos écoles du monde entier.
Ce graphique est important pour moi, parce que, en écoutant les nouvelles, il me semble que la majorité des informations n'est pas positive, en fait elle est négative.
Elles parlent de meurtres, de corruption, de maladies, de catastrophes naturelles.
Très vite, mon cerveau se met à penser que c'est le rapport exact entre le négatif et le positif dans le monde.
Cela crée quelque chose qu'on appelle le syndrome de l'école de médecine ; si vous connaissez des gens qui ont fait médecine, pendant leur première année, quand ils lisent tous les symptômes et maladies qui pourraient leur arriver, ils réalisent soudain qu'ils les ont tous.
J'ai un beau-frère du nom de Bobo - c'est une toute autre histoire.
Bobo a épousé Amy la licorne.
Bobo m'a téléphoné depuis l"École de Médecine de Yale, et m'a dit : " Shawn, j'ai la lèpre. " (Rires) Ce qui, même à Yale, est extrêmement rare.
Je n'avais pas la moindre idée pour consoler le pauvre Bobo, parce qu'il sortait tout juste d'une semaine de ménopause.
(Rires)
Vous voyez, ce n'est pas forcément la réalité qui nous fait tels que nous sommes, mais l'objectif par lequel notre cerveau voit le monde qui fait notre réalité.
Et si on peut changer l'objectif, on peut non seulement changer notre bonheur, mais changer en même temps l'avenir scolaire et professionnel de chacun.
Quand j'ai postulé à Harvard, c'était par défi.
Je ne pensais pas être admis, et ma famille n'avait pas l'argent nécessaire.
Quand j'ai reçu une bourse militaire, deux semaines plus tard, ils m'ont admis.
Soudain, ce qui n'était même pas envisageable est devenu une réalité.
En y allant, je pensais que tout le monde verrait ça comme moi, un privilège, qu'ils seraient excités d'être là.
Même dans une classe pleine de gens plus malins que soi, on devrait être content juste d'être dans cette classe, comme je l'étais.
Mais ce que j'ai découvert, c'est que, si certains le vivent ainsi, quand j'ai été diplômé après quatre années, et que j'ai ensuite passé huit ans à habiter avec les étudiants - Harvard me l'a demandé, ce n'était pas moi. (Rires)
Leur esprit se focalisait sur la compétition, la charge de travail, les tracas, le stress, les réclamations.
Quand je suis arrivé la première fois, je suis entré dans le réfectoire des nouveaux, là où mes amis de Waco, au Texas, l'endroit où j'ai grandi - vous en avez peut-être entendu parler - quand ils venaient me rendre visite, ils regardaient la salle, et me disaient : " Ce réfectoire semble tout droit sorti de Hogwart, dans le film Harry Potter ", ce qui est vrai.
Voici Hogwart, dans Harry Potter, et voici Harvard.
Quand ils voyaient cela, ils me disaient : " Pourquoi perds-tu ton temps à étudier le bonheur à Harvard ?
Quelle raison sérieuse un étudiant de Harvard pourrait bien avoir d'être malheureux ? "
Cachée dans cette question, il y a la clé de la science du bonheur.
Parce que cette question suppose que notre environnement influence directement notre niveau de bonheur, alors qu'en réalité, si je sais tout de votre environnement, je ne peux prévoir que 10 % de votre bonheur à long terme.
90 % de votre bonheur à long terme n'est pas influencé par l'environnement, mais par la façon dont votre cerveau le perçoit.
Et si on change cela, si on change notre recette du bonheur et du succès, alors on peut changer la façon dont on modifie la réalité.
Nous avons découvert que seulement 25 % des réussites professionnelles sont dues au Q.I. 75 % des réussites sont dues à votre niveau d'optimisme, votre environnement relationnel, et votre capacité à voir le stress comme un défi plutôt que comme une menace.
J'en ai parlé à la direction d'un internat des plus prestigieux, en Nouvelle-Angleterre, et ils m'ont dit : " On le sait déjà.
Chaque année, en plus des cours, on a aussi une semaine de bien-être.
C'est très excitant.
Lundi soir, nous avons le plus grand expert mondial qui vient nous parler de la dépression chez les adolescents.
Mardi soir, c'est la violence à l'école et les brimades.
Mercredi soir, les troubles de l'alimentation.
Jeudi soir, la chasse aux drogues.
Et pour vendredi soir, on hésite entre le sexe dangereux et le bonheur."
(Rires)
J'ai dit : " C'est ce que font la plupart des gens le vendredi soir. " (Rires) (Applaudissements)
Je suis content que vous appréciez, parce que eux, pas du tout.
Silence sur la ligne.
Et dans ce silence, j'ai dit : " Je serais heureux de venir parler dans votre école, mais sachez que ce n'est pas la semaine du bien-être, c'est celle du mal-être.
Vous avez souligné toutes les choses négatives qui peuvent arriver, mais rien dit des choses positives. "
L'absence de maladie n'est pas la santé.
Voici comment obtenir la santé : Il faut inverser la recette du bonheur et du succès.
Ces trois dernières années, j'ai voyagé dans 45 pays différents, j'ai travaillé avec des écoles et des sociétés en plein milieu d'une récession économique.
Et j'ai découvert que la plupart des sociétés et des écoles suivent la recette du succès suivante :
Si je travaille plus dur, je réussirai mieux.
Et si je réussis mieux, alors je serais heureux.
C'est à la base de la plupart de nos modes d'éducation, de management, c'est la façon dont on se donne de la motivation.
Le problème, c'est que c'est scientifiquement invalide et inversé, pour deux raisons.
Premièrement, chaque fois que notre cerveau réussit quelque chose, on ne fait que repousser les limites de la réussite.
Vous avez eu de bonnes notes, il vous en faut maintenant de meilleures, vous avez intégré une bonne école, et après avoir en intégré une encore meilleure, vous avez obtenu un bon travail, mais vous devez en obtenir un meilleur, vous avez atteint vos objectifs de vente, on va vous les changer.
Si le bonheur est de l'autre côté du succès, votre cerveau n'y arrive jamais.
Nous avons repoussé le bonheur au-delà de l'horizon cognitif, dans notre société. Et c'est parce que nous croyons qu'il faut réussir, avant d'être heureux.
Mais le vrai problème, c'est que notre cerveau marche dans le sens inverse.
Si on peut élever le niveau de positivité de quelqu'un dès maintenant, son cerveau ressent ce qu'on appelle aujourd'hui un avantage de bonheur, c'est à dire que le cerveau, en mode positif, est nettement plus efficace qu'en mode négatif, neutre, ou stressé.
L'intelligence, la créativité, le niveau d'énergie augmentent.
En fait, on a découvert que chacun des résultats professionnels s'améliore.
Le cerveau en mode positif est 31 % plus productif qu'en mode négatif, neutre ou stressé.
On améliore les ventes de 37 %.
Les médecins sont plus rapides et précis de 19 % dans l'établissement d'un diagnostic exact, en mode positif plutôt qu'en mode négatif, neutre ou stressé.
Ce qui veut dire qu'on peut inverser la recette.
Si on trouve un moyen pour être positif au présent, alors nos cerveaux réussiront encore mieux, car nous pourrons travailler plus dur, plus vite, et plus intelligemment.
Il nous faut inverser la recette, pour découvrir ce dont sont vraiment capables nos cerveaux.
Parce que la dopamine, qui inonde notre système quand on est positifs, a deux fonctions.
Non seulement elle vous rend plus heureux, mais elle met en route vos fonctions d'apprentissage, et vous permet de vous adapter au monde d'une façon différente.
Nous avons découvert qu'il est possible d'entraîner notre cerveau à devenir plus positif.
En seulement deux minutes, pendant 21 jours d'affilée, on peut vraiment reprogrammer notre cerveau, et lui permettre de travailler vraiment avec plus d'optimisme et plus de succès.
Nous l'avons fait dans le cadre de nos recherches, dans chaque société avec laquelle j'ai travaillé, nous leur avons fait écrire trois nouvelles choses réjouissantes, pendant 21 jours d'affilée, trois nouvelles choses par jour.
Et à la fin, leur cerveau acquiert l'habitude de regarder le monde, non pour le négatif, mais d'abord pour le positif.
Parler dans votre journal d'une expérience positive au cours des dernières 24 heures permet à votre cerveau de la revivre.
L'exercice apprend à votre cerveau que votre attitude compte.
Nous avons découvert que la méditation permet à votre cerveau de se débarrasser de l'hyperactivité culturelle que nous avons créée en essayant d'effectuer plusieurs tâches à la fois, et permet à notre cerveau de se concentrer sur son travail.
Enfin, la gentillesse gratuite est une gentillesse consciente.
On leur demande, quand ils ouvrent leur messagerie, d'écrire un mail positif, félicitant ou remerciant quelqu'un dans leur entourage.
En faisant cela, en entrainant notre cerveau de la même façon que notre corps, nous avons découvert qu'on peut inverser la recette du bonheur et du succès, et par là même, non seulement émettre de la positivité, mais créer une vraie révolution.
Merci beaucoup.
(Applaudissements)
Je fais mon doctorat, et cela signifie que j'ai une question: comment rendre le contenu numérique tangible?
Le problème est: d'un côté, il y a le monde numérique, et sans conteste, il s'y passe beaucoup de chose en ce moment.
Ce n'est pas vraiment physique, ce n'est pas vraiment présent.
C'est virtuel.
De l'autre, nous les Humains, nous vivons dans un monde physique, qui est riche, que l'on peut goûter, toucher, sentir.
La question est donc: comment faire passer tout ça du monde numérique dans le monde réel?
C'est ma question.
Si vous regardez l'iPhone qui est tactile, la Wii qui demande une activité du corps, vous décelez la tendance; cela devient physique.
La question est: et après?
En fait, j'ai trois options que je voudrais vous montrer.
La première est la masse.
En tant qu'humains, nous sommes sensibles au poids d'un objet dans notre main.
Pouvons-nous utiliser cela dans les téléphones portables?
Permettez-moi de vous montrer un téléphone qui change de poids.
C'est une boîte qui a la forme d'un téléphone portable avec une masse en fer à l'intérieur, qui peut être bougée.
Vous sentez où c'est lourd.
Nous déplaçons son centre de gravité.
Par exemple, nous augmentons le contenu numérique par une masse.
Vous déplacez le contenu d'un écran, mais vous sentez aussi où il se trouve grâce au poids de l'appareil.
C'est également utile pour la navigation.
Il peut vous guider dans une ville.
Il peut vous le dire par son poids,
"OK, à droite. Tout droit.
Tourne à gauche ici."
L'intérêt est que vous n'avez pas besoin de regarder l'appareil tout le temps; votre regard reste libre de regarder ailleurs.
Le poids est la première particularité.
La deuxième est la forme.
Nous sommes sensibles à la forme des objets que nous tenons.
Si je télécharge un livre électronique de 20 pages -- il peut être fin, n'est-ce pas? -- mais s'il a 500 pages, je veux sentir ce "Harry Potter".
Il est épais.
Je vais vous montrer le portable qui change de forme.
Je répète: c'est une boite en forme de portable.
Et celle-ci peut changer de forme.
Nous pouvons agir sur la forme elle-même.
Par exemple, il peut être fin dans votre poche, ce que vous souhaitez évidemment, mais si vous l'avez dans la main, il peut s'avancer vers vous, s'épaissir.
Il penche en quelque sorte vers le bas.
Si vous changez de prise, il sait s'y adapter.
Il est aussi pratique, si vous voulez le poser sur votre table de chevet pour regarder un film, ou vous en servir comme réveil, il tient debout.
C'est plutôt simple.
Autre chose, nous regardons de temps en temps sur le portable des choses qui sont plus grandes que le téléphone lui-même.
Dans ce cas -- comme ici, voici une application plus grande que l'écran -- la forme du portable pourrait vous dire,
"D'accord, en dehors de l'écran ici, il y a du contenu.
Vous ne le voyez pas, mais c'est là."
Vous le sentez car il est plus épais de ce côté.
La forme est le deuxième point.
Le troisième agit à un niveau différent.
En tant qu'humains, nous sommes sociaux, empathiques, et c'est génial.
Est-ce que ça ne serait une manière de rendre les portables plus intuitifs?
Imaginez un hamster dans votre poche.
Bien, je le sens. Il va bien.
Je n'ai pas besoin de le vérifier.
Laissez-moi vous montrer le portable vivant.
A nouveau, une boite en forme de portable.
Mais celle-ci respire, a un cœur qui bat et semble tout-à-fait vivante.
(Rires)
Comme vous le voyez, elle est calme en ce moment.
Et maintenant, un appel en absence, un nouvel appel, une nouvelle copine peut-être.
Très excitant.
Comment faire pour le calmer?
Vous le caressez derrière les oreilles, et tout est ok à nouveau.
C'est très intuitif, et c'est ce que nous voulons.
Nous venons donc de voir trois manières de nous rendre le numérique tangible.
Je pense que le rendre physique est un bonne façon de le faire.
Derrière cela est un postulat, non pas que les hommes devraient devenir plus technologiques.
Plutôt que cela, la technologie, devienne plus humaine.
(Applaudissements)
Maintenant que nous avons eu une introduction à l'IA.
Nous avons entendu parler de certaines des propriétés des environnements, et nous avons vu des architectures possibles pour les agents.
J'aimerais maintenant vous montrer quelques exemples de l'IA dans la pratique.
Sebastian et moi avons une certaine expérience personnelle dans les choses que nous avons fait à Google, à la NASA, et à Stanford.
Et je veux vous raconter à propos de certaines d'entre elles.
Une des meilleures réussites de la technologie IA chez Google a été le système de traduction automatique.
Ici, nous voyons un exemple d'un article en italien automatiquement traduit en anglais.
Or, ces systèmes sont construits pour 50 langues différentes, et nous pouvons traduire de n'importe quelle de ces langues vers n'importe quelles autres langues.
Donc, c'est plus de 2500 systèmes différents, et nous avons fait tout cela en utilisant des techniques d'apprentissage machine, en utilisant des techniques IA, plutôt que d'essayer de les construire à la main.
Et la façon de fonctionnement est que nous sortons et allons recueillir des exemples de textes créant une correspondance entre les deux langues.
Ainsi nous trouvons, par exemple, un journal qui publie deux éditions, une édition italienne et une édition anglaise, et maintenant nous avons des exemples de traductions.
Et si jamais quelqu'un nous demande pour exactement la traduction de cet article en particulier, alors nous pourrions simplement le chercher et dire: "Nous connaissons déjà cette traduction."
Mais bien sûr, nous ne nous ferons pas souvent poser cette question.
Plutôt, nous nous ferons demander des fragments de ceux-ci.
Voici quelques mots que nous avons vu auparavant, et nous devons comprendre quels mots dans cet article correspondent aux mots dans l'article de traduction.
Et quand nous faisons cela en examinant plusieurs, plusieurs millions de mots de texte dans les deux langues et en faisant la correspondance, on peut ensuite les mettre tous ensemble.
Et puis quand on voit un nouvel exemple de texte que nous n'avons pas vu avant, on peut juste regarder ce que nous avons vu dans le passé pour trouver la correspondance.
Ainsi, la tâche est réellement composée de deux parties.
Hors-Ligne, avant de voir un exemple de texte que nous voulons traduire, nous devons d'abord construire notre modèle de traduction.
Nous faisons cela en examinant l'ensemble des différents exemples et trouvons quelle partie s'aligne avec l'autre.
Maintenant, quand on nous donne un texte à traduire, nous utilisons ce modèle, et nous passons à travers et trouvons la traduction la plus probable.
Alors, à quoi cela ressemble-t-il?
Eh bien, regardons ceci dans un exemple de texte.
Mais plutôt que de regarder des articles de nouvelles, je vais regarder quelque chose de plus simple.
Je vais passer de l'italien vers le chinois.
Voici un texte bilingue.
Maintenant, pour une traduction automatique de grande envergure, des exemples sont disponibles sur le Web.
Cet exemple a été trouvé dans un restaurant chinois par Adam Lopez.
Maintenant, il est donné, pour un texte de cette forme, qu'une ligne en chinois correspond à une ligne en anglais, et c'est vrai pour chacune des lignes individuelles.
Mais pour apprendre de ce texte, ce que nous voulons vraiment découvrir est quel mot chinois correspond à un mot ou à des petites phrases en anglais.
J'ai commencé ce processus en mettant en évidence le mot "Wonton" en anglais.
Il apparaît 3 fois dans le texte.
Maintenant, à chacune de ces lignes, il ya un caractère qui apparaît, et c'est le seul endroit dans le texte chinois où ce caractère apparaît.
Alors, il semble y avoir une forte probabilité que ce caractère en chinois corresponde au mot "Wonton" en anglais.
Voyons si nous pouvons aller plus loin.
Ma question pour vous est quel mot ou quel(s) caractère(s) chinois correspondent au mot "poulet" en anglais?
Et nous voyons ici "poulet" apparaître à ces endroits.
Cliquez sur le ou les caractères en chinois qui correspondent à "poulet".
Pour définir votre existence, vous devez vous rattacher à quelque chose, et les découvertes scientifiques vous donnent un formidable avantage pour comprendre notre existence.
Pour cela nous devons nous rappeler ce que nous avons découvert jusqu'ici :
La science s'est révélée être le meilleur outil pour découvrir et définir le monde autour de nous.
C'est parce qu'elle est une extension de nos cinq sens et qu'elle affiche une évolution solide de notre connaissance.
Nous savons maintenant comment nous évoluons, et comprenons également comment nous nous comportons.
Nous devons nous rappeler que nous sommes tous un avec l'univers et, pour ce que nous en savons jusqu'ici, la plus complexe existence.
Maintenant souvenez-vous que nous sommes créés par notre environnement.
Il est important de le savoir en vue d'examiner notre perception du monde, qui peut être déformée à cause d'un environnement inadéquat.
Le système monétaire
De toutes les choses que nous pouvons analyser : les différentes formes remplies de vies sur cette planète, les liens incroyable entre nous et tout ce qui nous entoure, toutes ces merveilles, pourquoi le système monétaire, pourquoi cette invention ?
Nous sommes ici en 2011, d'après certaines mesures inventées par des êtres humains qui ont rapport à la rotation de la terre autour de son axe et autour du soleil.
Nous sommes restreints par notre environnement comme jamais auparavant, par le système monétaire.
Pour obtenir de la nourriture, nous avons besoin d'argent, de même pour la technologie, la santé, l'accès à l'information etc...
Sachant que l'environnement a une influence significative sur le comportement humain, analysons l'environnement dans lequel nous sommes, le système monétaire, parce que nous en dépendons.
En vue de survivre, les Hommes ont du s'organiser.
Des groupes, des tribus, et les gens commencèrent à s'aider pour trouver de la nourriture.
Ensuite, avec le contrôle de la nourriture, la culture, ils commencèrent à la gérer parce qu'ils étaient incapables d'en produire assez pour tout le monde.
Ceci a marqué le début de l'esclavage et du troc qui sont plus tard devenus un système monétaire.
L'Histoire peut être trompeuse, c'est pourquoi nous nous concentrerons sur le présent.
Parce que les humains sont un des plus nombreux êtres et parce qu'ils sont les plus évolués, ils se sont organisés.
Nous avons actuellement un système d'argent. Je veux dire que nous avons inventé certains papiers avec lesquels l'on peut obtenir des biens et des services.
Des papiers qui sont rares à cause de leur processus de création compliqué, de la rareté inventée.
Rappelez-vous que l'argent n'est qu'une invention.
Je veux dire, si vous n'assignez aucune valeur à ce papier, il n'en a aucune.
Vous ne pouvez pas le manger, il ne sert pas de réserve d'oxygène ou d'aucune autre nécessité de la vie.
C'est juste du papier, alors, sa valeur est fournie par l'imagination humaine.
N'oubliez pas que le système monétaire est basé sur la consommation continuelle.
Les biens et services doivent circuler pour entretenir ce système : circulant du producteur - au vendeur - au consommateur.
N'oubliez pas que le fascisme, le communisme, le capitalisme ou les autres -ismes sont tous des systèmes monétaires.
Pour mieux comprendre, tous les pays qui utilisent de l'argent comme valeur sont des systèmes monétaires.
Dans ce système vous avez besoin de ces papiers pour tout et pour les obtenir légalement vous devez obéir à cela :
[ Documents ; Système scolaire ; Travail ]
Je souhaite commencer avec une question:
A quand remonte la dernière fois que l'on vous a traité de gamin?
Pour des enfants comme moi, être traité de gamin est assez fréquent.
Chaque fois que nous faisons une demande irrationnelle, faisons preuve d'un comportement irresponsable, ou que nous montrons que nous sommes des citoyens américains normaux, on nous traite de gamin, et ça m'ennuie vraiment.
Après tout, jetons un coup d'oeil à ces faits:
L'impérialisme et la colonisation, les guerres mondiales, George W. Bush.
Demandez-vous: La faute à qui ?
Aux adultes.
Maintenant, qu'ont fait les enfants ?
Anne Frank a ému des millions de personnes avec son puissant récit de l'holocauste,
Ruby Bridges a aidé à mettre fin à la ségrégation aux Etats-unis, et, plus récemment,
Charlie Simpson a aidé à lever 120 000 £ pour Haiti sur son petit vélo.
Ainsi, comme le montrent de tels exemples, l'âge ne présage pas du résultat.
Les comportements considérés comme "gamins" sont si souvent observés chez les adultes que nous devrions abolir ce mot qui discrimine en fonction de l'âge pour tout ce qui touche à la critique d'un comportement associé à l'irresponsabilité et à la pensée irrationnelle.
(Applaudissements)
Merci.
De même, qui peut dire que certains types de pensée irrationnelle ne sont pas exactement ce dont le monde a besoin ?
Peut-être avez-vous déjà eu des idées grandioses, mais vous vous êtes arrêtés en pensant:
"C'est impossible" ou "Ça coûte trop cher" ou "Ça ne m'apportera rien".
Pour le meilleur ou le pire, nous les enfants ne nous embarrassons pas autant quand nous réfléchissons aux raisons de ne pas faire les choses.
Les enfants peuvent être plein d'aspirations inspiratrices et d'optimisme, comme mon souhait que personne n'ait faim ou d'une utopie du genre où tout serait gratuit.
Combien d'entre vous rêvent encore comme ceci et croient que c'est possible?
Parfois la connaissance de l'histoire et des échecs des idéaux utopistes passés peut être un fardeau car vous savez que si tout était gratuit, alors les stocks de nourriture deviendraient insuffisants et se feraient rare et cela mènerait au chaos.
D'autre part, nous les enfants rêvons toujours de perfection.
Et c'est une bonne chose car pour rendre quelque chose réel, il faut d'abord en rêver.
A beaucoup d'égard, l'audace de notre imagination aide à repousser les limites du possible.
Par exemple, le musée du verre de Tacoma dans l'Etat de Washington, d'où je viens -- allez Washington -- (applaudissements) a un programme appelé "Les enfants créateurs sur verre", où les enfants dessinent leurs idées d'oeuvres en verre.
Il se trouve que les artistes résidants ont dit qu'ils avaient eu quelques-unes de leurs meilleures idées à travers ce programme car les enfants ne pensent pas aux limitations dues à la difficulté de souffler le verre pour lui donner certaines formes.
Ils pensent simplement à de bonnes idées.
Quand vous pensez au verre, il se peut que vous pensiez aux oeuvres colorées de Chihuly ou à des vases italiens, mais les enfants mettent au défi les verriers d'aller au-delà, dans le domaine des serpents au coeur brisé et des garçons bacon, capables de faire apparaitre un jambon d'un simple regard.
(rires)
Notre sagesse inhérente n'a pas à venir d'un savoir appris.
Les enfants apprennent déjà beaucoup des adultes, et nous avons beaucoup à partager.
Je crois que les adultes devraient commencer à apprendre des enfants.
Je donne la plupart de mes conférences à un public concerné par l'enseignement, des professeurs et des étudiants, et j'aime cette analogie.
Les professeurs ne devraient pas être les seuls à diriger la classe, à dire aux élèves fais ceci, fais cela.
Les élèves devraient enseigner à leurs professeurs.
L'apprentissage entre les adultes et les enfants devrait être réciproque.
La réalité, malheureusement, est un peu différente, et cela concerne surtout la confiance, ou son absence.
En effet, si vous ne faites pas confiance à quelqu'un, vous le restreignez, non ?
Si je doute de la capacité de ma grande soeur à me payer les 10% d'intérêt que j'ai appliqués à son dernier prêt, je vais l'empêcher d'obtenir plus d'argent de moi jusqu'à ce qu'elle me rembourse.
C'est une histoire vrai, au passage.
Et bien, les adultes semblent avoir une attitude souvent restrictive à l'encontre des enfants que ce soit les "ne fais pas ceci",
"ne fais pas cela" dans les livres d'école, ou les restrictions sur l'usage d'internet à l'école.
Comme le montre l'histoire, les gouvernements deviennent oppressifs quand ils ont peur de perdre le contrôle.
Et, bien que les adultes ne soient pas encore tout à fait au niveau des régimes totalitaires, les enfants n'ont pas, ou très peu, leur mot à dire dans l'établissement des règles, quand en fait l'attitude devrait être la réciprocité, dans le sens où la population adulte devrait reconnaître et prendre en compte les souhaits des plus jeunes.
Et il y a encore pire que les restrictions, c'est que les adultes sous-estiment souvent les capacités des enfants.
Nous aimons les défis, mais si les attentes sont faibles, croyez-moi, nous nous y rabaisserons.
Mes parents avaient tout sauf de faibles attentes pour moi et ma soeur.
Ils ne nous ont jamais dit de devenir docteur ou avocat ou quoi que ce soit d'autre, mais mon père nous a lu des livres au sujet d'Aristote ou des pionniers de la lutte contre les germes quand d'autres enfants écoutaient
"Promenons nous dans les bois."
Bon, celle-là aussi on l'a entendue, mais la lutte contre les germes, ça déchire.
(Rires)
J'aime écrire depuis que j'ai quatre ans, et quand j'en ai eu six, ma mère m'a acheté mon propre ordinateur portable avec Microsoft Word.
Merci Bill Gates et merci Maman.
J'ai écris plus de 300 nouvelles sur ce petit ordinateur, et je voulais être publiée.
Au lieu de simplement se moquer de l'hérésie que représente un enfant voulant être publié, ou de me dire d'attendre d'être plus vieille, mes parents m'ont vraiment encouragée
Beaucoup d'éditeurs n'étaient pas aussi bienveillants.
Ironiquement, un important éditeur de livres pour enfants m'a dit qu'ils ne travaillaient pas avec des enfants.
Des éditeurs de livres pour enfants qui ne travaillent pas avec des enfants ?
Je ne sais pas, il me semble que vous vous privez là d'une importante clientèle.
(Rires)
Bon, un éditeur, Action Publishing, a bien voulu tenter sa chance et me faire confiance, et écouter ce que j'avais à lui proposer.
Ils ont publié mon premier livre, "Des ailes aux doigts", -- vous le voyez ici -- et depuis, j'ai été en parlé dans des centaines d'écoles, je l'ai présenté à des centaines d'enseignants, et finalement, aujourd'hui, je vous en parle.
J'apprécie votre attention aujourd'hui, parce que pour montrer que cela vous intéresse vraiment, vous écoutez.
Mais il y a un problème avec cette image idéalisée des enfants qui sont tellement meilleurs que les adultes.
Les enfants grandissent et deviennent des adultes tout comme vous.
(Rires)
Ou comme vous? Vraiment?
L'objectif n'est pas de faire de ces enfants des adultes comme vous, mais plutôt d'en faire des adultes meilleurs que ce que vous avez été, ce qui risque d'être assez difficile vu votre bagage, mais la manière dont le progrès apparaît vient de ce que les nouvelles générations et les nouvelles ères grandissent et se développent et deviennent meilleures que les précédentes.
C'est grâce à ça que nous ne sommes plus au Moyen-Age.
Peu importe votre situation dans la vie, il est impératif de créer des opportunités pour les enfants pour que nous puissions grandir, et vous éjecter.
(Rires)
Adultes et collègues TEDsteurs, il vous faut écouter et apprendre des enfants, nous faire confiance et nous en demander plus.
Il vous faut prêter attention aujourd'hui, car nous sommes les leaders de demain, ce qui signifie que ce sera à nous de nous occuper de vous quand vous serez vieux et séniles.
Non, je rigole.
Non, vraiment, nous serons la prochaine génération, ceux qui vont faire avancer ce monde.
Et, au cas où vous pensez que ça n'a pas vraiment d'importance pour vous, souvenez-vous que le clonage c'est possible, et que ça implique de repasser par l'enfance, auquel cas, vous allez vouloir être entendu tout comme ma génération.
Le monde a besoin d'opportunités pour les nouveaux dirigeants et les nouvelles idées.
Les enfants ont besoin d'opportunités pour diriger et réussir.
Êtes-vous prêt à nous laisser cette chance ?
Car les problèmes du monde ne devraient pas être l'héritage de la famille humaine.
Merci.
(Applaudissements)
Merci. Merci.
A fin qu'on peut se refraichir, car nous aurions beaucoup de travail à faire pendant 2013.
Alors il nous faut continuer à marcher dans le sens de la réduction du déficit
Alors, j'ai une dernière remarque.
Bien pire que les effects de la falaise fiscale.
Bien que je vais negocier sur beaucoup de sujets, je ne ferais pas un autre débat avec ce congrès
C'est comme ça que notre économie fonctionne de l'optimum.
C'est ainsi que nous grandissons.
Ce soir, nous avons fait cela.
Grâce aux voix des Démocrates et des Républicains au congrès,
Des millions de familles vont continuer à recevoir des abaissements d'impôts
En particulier, je veux remercier le travail qu'a fait
Et Joe, encore une fois, je veux te remercier de ton excellent travail.
Et c'est la raison que Chef Boehner et moi, nous avons essayé d'abord à negocier un accord plus compréhensif
Et cet échec arrive avec un prix, car l'aspect de desordre du procès pendants quelques
Et deux millions d'Américains qui se trouvent au chômage mais qui cherchent toujours à se remettre au travail,
Et j'espère que tout le monde prend au moins un jour de congé, je suppose.
Bienvenue à la vidéo sur les soustractions simples.
On va d'abord se remémorer un peu les additions simples.
Si je vous demande 4+3, qu'est-ce que ça veut dire?
Quel est le résultat?
On peut le voir de 2 façons différentes.
On peut dire qu'on a 4 exemplaires de quelque chose
Disons, 4 cercles, ou je sais pas, disons qu'on ait mangé 4 citrons au petit-déjeuner.
Donc 1, 2, 3, 4 citrons pour le petit-déjeuner.
Et mettons qu'on ait mangé 3 autres citrons pour le déjeuner.
1, 2, 3 ; et donc 4+3 revient à demander combien on en a mangé au total.
J'ajoute 3 à 4.
Combien cela fait-il?
Eh bien 1, 2, 3, 4, 5, 6, 7.
J'ai donc mangé 7 citrons au total.
Une autre manière de se représenter cette addition est d'utiliser la ligne des nombres.
Je vais la tracer en jaune (oups, c'est pas assez épais)
Je vais la tracer en jaune parce qu'on parle de citrons.
Donc voilà notre ligne de nombres.
Et si je pars de -- je vais d'abord la numéroter 0, 1, 2, 3, 4, 5, 6, 7
Donc on pourrait en penser comme: on est sur notre ligne de nombres on part du chiffre 4 c'est ce chiffre-là et on y ajoute 3.
Donc on augmente de 3 unités sur la ligne.
Ça fait donc 1, 2, 3 et on arrive à 7.
Donc on peut dire "si j'en ai 4 et que j'en reçois 3 autres, j'en ai 7."
Ou si j'augmente 4 de 3 j'obtiens 7.
Alors c'est quoi, une soustraction?
Puisque c'est le thème de cette vidéo,
Je ne devrais pas vous faire perdre votre temps à parler des additions.
Mettons par exemple 4 moins 3
Quel est le résultat?
Je vais changer de couleur pour changer un peu.
Donc combien font 4-3?
La soustraction, c'est l'opposé de l'addition.
Dans l'addition, on fait quelque chose en plus, on ajoute.
Je n'aime pas utiliser "ajouter" pour définir ce qu'est une addition, mais c'est ce qui se passe.
J'avais 4 citrons et ensuite j'en ai eu 3 de plus.
Avec la soustraction, on enlève quelque chose.
Donc dans cet exemple, si je commence avec 4 citrons dans l'assiette.
Si je soustrais 3, si je pose moins 3, au lieu d'en ajouter 3 et d'en avoir 7, j'en enlève 3.
Peut-être que je les mange ou je vous les donne pour vous remercier de regarder ces vidéos.
Donc pour enlever 3 de 4, disons que celui-ci s'en va, celui-ci s'en va, et celui-ci s'en va.
Combien de citrons il me reste?
C'est le seul que je n'ai pas rayé, donc il me reste 1 citron. et voilà le citron qu'il me reste.
Ça aurait pu en être un autre, j'aurais pu choisir de les rayer autrement.
Voyons ce que ça donne sur notre ligne des nombres couleur jaune citron.
On trace la ligne ici et on la numérote de la même manière.
Donc 0, 1, 2, 3, 4, 5, 6, 7.
Et puis bien sûr elle continue sans fin.
"Le plus grand nombre" n'existe pas,
Si vous imaginez le plus grand nombre possible, je peux toujours en proposer un plus grand.
Ce concept du "plus grand nombre possible" n'existe pas.
C'est pour ça que l'on met la petite flèche ici, car on ne pourrait pas tracer la ligne complète.
Retour à la soustraction.
Donc on commence avec 4 citrons, on est d'accord?
Quand on a ajouté 3, on est allé vers la droite de 4 places sur la ligne des nombres.
Et c'est parce que les chiffres augmentent vers la droite.
Donc nous sommes allé de de 4 à 5, de qui fait +1.
5 à 6, ça fait +2, et à 7 ça fait +3.
Là, on enlève de 4.
Que faisons-nous?
Qu'en pensez-vous?
Puisqu'on veut enlever, on va soustraire du total de citrons que l'on a.
Si on en enlève 1, il nous en reste 3.
On en enlève 2, il nous en reste 2, et on en enlève 3, vous voyez?
Donc on compte à rebours le long de la ligne: 1, 2, 3 et on arrive à 1.
Ici c'est le 1.
En résumé, avec l'addition on ajoute.
Avec la soustraction, on enlève.
Si vous l'imaginez sur la ligne des nombres réels, l'addition augmente le long de cette ligne.
Dans ce cas, on a augmenté notre point de départ par 3, et donc de 4 à 7.
Pour ce qui est de la soustraction, on enlève le long de la ligne des nombres.
Donc on enlève d'autant qu'on veut soustraire.
Dans ce cas, on enlève 3.
En allant à rebours (vers la gauche) de 1, 2, 3 on obtient 1.
De la même manière, si j'ai 4 exemplaires de quelque chose et que j'en donne 3 ou que j'en mange 3 ou quoiqu'il arrive à ces 3 autres, si j'en perds 3, il ne m'en reste plus qu'un.
Maintenant laissez-moi vous montrer quelque chose d'intéressant avec les soustractions.
Donc on sait que 4-3=1.
Regardez-ça.
Combien font 4-1 ?
Nous pourrions utiliser les 2 exemples précédents, par exemple utilisons les citrons.
Ou plutôt utilisons des pommes, j'en ai marre des citrons.
Disons 1, 2, 3, 4.
J'ai un nouveau stylo, il n'écrit pas toujours bien.
Disons que j'ai 4 pommes.
C'est l'exemple qui nous intéresse.
Et je mange une pomme.
Donc l'une d'elle s'en va.
Combien de pommes il me reste?
Et bien, 3 -- 1, 2, 3.
Donc 4-1 est égal à 3.
Et si nous utilisons la ligne des nombres, si nous commençons à 4 et soustrayons 1 -- Nous en avons enlevé 1.
Nous allons donc nous déplacer vers la gauche de 1
On reviens de 1, nous avons 3.
Les deux méthodes marchent.
Mais n'est-ce pas intéressant?
4-3=1 et 4-1=3.
Vous devez vous dire que j'ai choisi les nombres pour que ça tombe juste.
Et bien il se trouve que ça tombe toujours juste.
Bon je ne veux pas entrer dans les détails mais nous touchons à un sujet que vous apprendrez plus tard, peut-être en algèbre un jour.
Mais je ne veux pas parler de ça maintenant.
Alors d'où ça vient?
Et bien c'est aussi basé sur le fait que 3+1 -- Je ne voulais pas vous embrouiller,
Désolé si c'était le cas.
Mais laissez-moi vous montrer quelque chose d'autre.
Combien font 3+1?
3+1 est égal à quoi ?
C'est facile.
Vous connaissez les addition simples.
Vous pouvez commencez sur la ligne des nombres à 3 et ajouter 1, faites-le.
Où arrivez-vous?
Vous arrivez à 4.
3+1 est égal à 4.
Ou vous pouviez commencer à 1 sur la ligne et ajouter 3.
1, 2, 3 et vous seriez aussi arrivé à 4.
Nous savons également que vous pouviez le faire dans n'importe quel sens.
Ces deux additions sont égales à 4.
Que voyez-vous ici?
Bon, il y a un tas de trucs que j'ai écris mais qui sont en fait tous lié entre eux.
1+3=4 3+1=4 4-1=3
En fait 4-1 et arriver à 3 sont exactement la même chose, c'est dire la même chose que 3+1=4.
Celle-là dit que si j'ajoute 1 à 3 j'obtiens 4.
Celle-ci dit que si j'enlève 1 de 4 j'obtiens 3.
Donc si je commence à 4, reviens de 1, j'obtiens 3.
C'est comme dire que si je commence à 3 et que je me déplace de 1 j'obtiens 4.
J'espère que cela vous aura aider à mieux comprendre les soustractions.
Dans la prochaine vidéo je ferai autant de soustractions simples que je peux en 10 minutes.
Ensuite vous serez prêts à faire les exercices.
A bientôt.
Ceci est en fait une présentation de deux heures que je donne aux lycéens, résumé ici en trois minutes,
Tout a commencé un jour dans un avion, alors que j'allais à TED, il y a sept ans.
Et dans le siège à côté de moi il y avait une lycéenne, une adolescente, et elle venait d'une famille vraiment pauvre.
Et elle voulait faire quelque chose de sa vie, et elle m'a posé une simple petite question.
"Qu'est ce qui amène à la réussite?", m'a t'elle demandé
Et je me suis vraiment senti mal, car je ne pouvais lui fournir une bonne réponse.
Donc je sors de l'avion, et je viens à TED.
Et je pense, bon sang, je suis au milieu d'une pièce remplie de gens qui ont réussi!
Pourquoi ne pas leur demander ce qui a contribué à leur réussite, et je le transmettrai aux enfants?
Donc nous voici, sept ans, et 500 interviews plus tard, et je vais vous dire ce qui conduit vraiment à la réussite et fait vibrer les membres de TED
Et la première des choses c'est la passion
Freeman Thomas a dit: "Je suis poussé par la passion."
Les membres de TED le font par amour, et non pour l'argent.
Carol Coletta le dit: "Je paierai quelqu'un pour faire ce que je fais."
Et le plus intéressant c'est que, si vous le faites par amour, l'argent viendra de toute manière.
Travail!
Rupert Murdoch m'a dit, "Tout est un dur labeur.
Rien n'est facile.
Mais je m'amuse beaucoup."
A t'il parlé d'amusement?
Rupert?
Oui!
Les membres de TED s'amusent en travaillant.
Et ils travaillent dur.
J'en conclue, qu'ils ne sont pas des malades du travail, mais des malades de l'amusement.
Bien!
"Pour réussir concentrez-vous sur quelque chose et excellez dans ce domaine."
Il n'y a pas de magie, c'est de la pratique, encore de la pratique, et encore de pratique.
Et c'est la concentration.
Norman Jewison m'a dit:
"Je pense que tout cela tient au fait de savoir vous concentrer sur une seule chose"
Et poussez!
David Gallo a dit: "Efforcez vous.
Physiquement, mentalement, vous devez pousser, pousser, pousser."
Vous devez pousser au dela de la timidité et du doute personel.
Goldie Hawn a dit:"J'ai toujours eu des doutes sur moi même.
Je nétais pas assez bonne, je n'étais pas assez intelligente.
Je ne pensais pas que j'allais y arriver."
Bien sur ce n'est pas toujours facile de se pousser soi même, et c'est pour cela que les mères ont été inventées.
(Rires)
Frank Gehry -- Frank Gerhy m'a dit:
"Ma mère m'a poussé."
Servir!
Sherwin Nuland m'a dit: "C'était un privilège de servir en tant que médecin."
Bien sur un tas de gosses me disent qu'ils veulent devenir millionaires.
Et la première chose que je leur dit c'est:
"OK, et bien vous ne pouvez pas vous servir vous même, vous devez servir les autres en leur apportant quelque chose qui a de la valeur.
Car c'est ainsi que les gens deviennent riches."
Idées; Bill Gates membre de TED a dit:
"J'avais une idée -- créer la première entreprise de logiciel pour micro ordinateurs."
Je dirai que c'était une sacrée bonne idée.
Et il n'y a aucune magie à la créativité pour obtenir des idées, C'est juste de faire des choses très simples.
Et je donne quantité de preuves
Persévérer. dit Joe Kraus:
"La persévérance est la raison numéro une de nos succès."
Vous devez persévérer en dépit de l'échec.
Vous devez persévérer au milieu du merdier."
Ce qui signifie bien entendu: "la Critique, le Rejet, les Trous Duc et la Pression." (Rires)
Donc, la grande -- la réponse à cette question est simple:
Payez 4,000 balles et venez à TED.
Ou si vous vous ratez, faites ces huit choses -- et faites moi confiance, ce sont les huit choses qui mènent à la réussite.
Merci membres de TED pour toutes vos interviews!
Je suis sûr que beaucoup parmi vous ont déjà entendu parler de la molécule d'ADN, et ça veut dire Acide DésoxyriboNucléique.
Je l'ai écrit en avance afin de vous épargner la douleur de me regarder noter cela en temps réel.
Mais il est - et je pense que vous avez déjà une idée.
C'est l'unité de base de l'hérédité, ou c'est ce que qui code toute notre information génétique.
Mais ce que je veux faire dans cette vidéo est de vous donner une idée de comment quelque chose comme l'ADN, une molécule, peut réellement coder pour ce que nous sommes.
Donc, c'est une représentation infographique de l'ADN, et je suis sûr que beaucoup de y'all ont entendu parler de la double hélice.
Comme vous pouvez le voir ici, vous avez deux de ces lignes, et elles sont étroitement liées les unes aux autres.
Vous voyez là, c'est l'une d'elles, et puis vous voyez une autre une entrelacées comme ça.
Je pense que vous comprenez l'idée.
Ainsi, la double hélice décrit simplement la structure, la forme que prend l'ADN, et elle conduit à toutes sortes de répercussions intéressantes en terme de comment l'hérédité prend place et comment la sélection naturelle et la variation pourraient aussi se passer.
La meilleure chose à propos de ce document, mis à part le fait que ce fut probablement une des plus grandes découvertes dans l'histoire de l'humanité, est que le papier est seulement ne fait qu'une page et demi de long, et selon mon avis, si vous avez quelque chose de bon à dire, il ne devrait pas vous prendre beaucoup de temps pour le dire.
Ceci étant dit, réfléchissons un peu sur la façon dont cela peut effectivement générer des protéines et n'importe quoi d'autre qui nous constitue tous.
Ce sont les ponts.
Maintenant, ce qui nous permet de coder de l'information c'est que les blocs qui forment les ponts sont faits de molécules différentes.
Et les quatre molécules différentes qui constituent l'ADN sont l'adénine - et c'est écrit ici sur ce petit tableau.
J'ai tout pris de Wikipedia, donc si vous voulez plus d'informations je vous encourage à y aller.
L'adénine, c'est ici.
Il s'agit de la structure moléculaire de l'adénine.
Elle est reliée à un sucre, ici, le ribose.
Je ne vais pas détailler le désoxyribose.
Et je ne vais pas m'étendre sur la microbiologie de celui-ci, car ce n'est pas important maintenant de comprendre simplement comment cela intuitivement code pour ce que nous sommes.
Ainsi le long du squelette, qui est identique, et nous allons en parler.
Je suis Américain, ce qui signifie, en général, que j'ignore le football sauf s'il implique les gars de ma taille ou de celle de Bruno qui se rentrent dedans à des vitesses extrêmement élevées.
Cela dit, il a été vraiment dur d'ignorer le football ces deux dernières semaines.
Sur Twitter, il y a des mots étranges que je n'ai jamais entendus:
FIFA, vuvuzela, des blagues étranges au sujet de poulpes.
Mais ce qui m'a vraiment déconcerté, que je n'ai pas compris, c'est cette expression "Cala a boca, Galvao."
Si vous êtes allé sur Twitter ces 2 dernières semaines, vous l'avez probablement vue.
Elle a été un des sujets tendance.
En tant qu'Américain monolingue, je ne sais pas ce que ça signifie.
Je suis donc allé sur Twitter, et j'ai demandé à des gens de m'expliquer "Cala a boca, Galvao."
Et heureusement, mes amis brésiliens étaient plus que prêts à aider.
Ils ont expliqué que l'oiseau Galvao est un perroquet rare, en voie de disparition, terriblement en danger.
Je leur cède la parole.
Un mot sur le galvao, un oiseau très rare originaire du Brésil.
Chaque année, plus de 300.000 oiseaux galvans sont tués lors des parades du Carnaval.
La situation est tragique, et même pire.
Non seulement le perroquet galvan est attrayant, utile pour les coiffures, mais il a des propriétés hallucinogènes, ce qui signifie qu'il y a un terrible problème avec l'abus de galvao.
Certains pervers sniffent du galvao.
C'est une espèce terriblement menacée.
La bonne nouvelle est que la communauté internationale - aux dires de mes amis brésiliens - vient à la rescousse.
Il se trouve que Lady Gaga a sorti un nouveau single - et même 5 ou 6, pour autant que je puisse en juger - intitulés "Cala a boca, Galvao."
Et mes amis brésiliens me disent que si je tweete l'expression "Cala a boca, Galvao," 10 cents seront versés à une campagne mondiale pour sauver cette belle et rare espèce.
La plupart d'entre vous l'ont compris: c'est un canulard, et un très, très bon.
"Cala a boca, Galvao", en réalité, ça signifie, en portugais, "Ferme ta gueule, Galvao."
Ça s'adresse à Galvão Bueno, le commentateur vedette de football pour Rede Globo.
Et à ce que mes amis brésiliens me disent, ce mec est une machine à clichés.
Il peut gâcher le match le plus intéressant en balançant cliché après cliché.
Et les Brésiliens sont allés à ce premier match contre la Corée du Nord, ont placé cette bannière, lancé une campagne Twitter et essayé de convaincre le reste d'entre nous de tweeter "Cala a boca, Galvao."
Et ils ont si bien réussi que ce tweet a été le plus populaire pendant 2 semaines.
Il y a une ou deux leçons qu'on peut tirer de cette histoire.
La première - elle vaut le coup - c'est qu'on ne peut pas se tromper en demandant aux gens d'être actifs en ligne, tant que ça signifie simplement retweeter une phrase.
Tant que le militantisme est aussi simple, on s'en sort assez facilement.
L'autre chose qu'on peut retirer de cette histoire, d'ailleurs, c'est qu'il y a beaucoup de Brésiliens sur Twitter.
Ils sont plus de cinq millions.
Si on prend la représentation nationale, 11 % des internautes brésiliens sont sur Twitter.
C'est bien plus qu'aux États-Unis ou au Royaume-Uni.
Derrière le Japon, c'est le pays le mieux représenté proportionnellement à sa population.
Si vous utilisez Twitter et que vous ne vous êtes pas rendu compte qu'il y beaucoup de Brésiliens, vous êtes comme la plupart d'entre nous.
Parce que ce qui se passe sur un réseau social c'est qu'on interagit avec les gens avec lesquels on a choisi d'interagir.
Et si vous êtes comme moi, un gros geek, américain et blanc, vous interagissez avec d'autres geeks, américains et blancs.
Et vous n'avez pas nécessairement l'impression que Twitter est très brésilien.
Il est aussi, à la surprise de nombreux Américains, très afro-américain.
Twitter a récemment mené des recherches.
Ils ont étudié la population locale.
Ils estiment que 24 % des utilisateurs américains de Twitter sont afro-américains.
C'est 2 fois la proportion des Afro-Américains dans la population.
C'est un choc pour de nombreux utilisateurs, mais ça ne devrait pas l'être.
Parce que, tous les jours, si on regarde les sujets tendance, on y trouve des sujets qui sont presque entièrement des conversations afro-américaines.
Voici une visualisation réalisée par Fernando Viegas et Martin Wattenberg, deux fabuleux concepteurs de visualisations, qui ont examiné l'équivalent d'un week-end de trafic sur Twitter et ont constaté que beaucoup de ces sujets tendance étaient des conversations communautaires - et d'une manière qu'on ne soupçonnerait pas.
La marée noire est une conversation en majorité blanche; le barbecue, en majorité noire.
Ce qui est fou là-dedans, c'est que pour diversifier ses contacts sur Twitter, il n'y a littéralement qu'un clic à faire.
Vous cliquez sur un tag et il y a une conversation différente avec des participants différents.
Mais la plupart d'entre nous ne le faisons pas.
Nous nous retrouvons dans ces bulles filtres, comme Eli Pariser les appelle, où nous voyons les gens que nous connaissons et des gens semblables à eux.
Et nous ne voyons pas au-delà.
Moi, ça me surprend, parce que l'Internet n'était pas censé être comme ça.
Si vous remontez aux premiers jours de l'Internet, quand des cyberutopistes comme N. Negroponte écrivaient des livres comme "L'homme numérique", la prédiction était que l'Internet serait une force puissante pour aplanir les différences culturelles, nous mettre tous sur un terrain commun.
Negroponte commençait son livre avec une histoire sur la difficulté d'établir des liens dans le monde des atomes.
Il est à une conférence sur la technologie en Floride.
Et il voit quelque chose de vraiment absurde: des bouteilles d'eau Evian sur la table.
Et Negroponte dit que c'est fou.
C'est l'économie du passé,
l'économie basée sur le déplacement d'atomes lourds et lents. C'est très difficile.
Nous nous dirigeons vers un avenir de bits, où tout est rapide, sans poids, est n'importe où n'importe quand.
Et ça va changer le monde que nous connaissons.
Negroponte a eu souvent raison mais il a tout à fait tort à ce sujet.
Dans de nombreux cas, les atomes sont beaucoup plus mobiles que les bits.
Si j'entre dans un magasin aux États-Unis, Il est très facile pour moi d'acheter de l'eau mise en bouteilles dans les îles Fidji, expédiée à grands frais aux États-Unis.
Et c'est étonnamment difficile pour moi de voir un long métrage fidjien.
C'est vraiment difficile pour moi d'écouter de la musique fidjienne, extrêmement difficile d'avoir des nouvelles des Fidji, ce qui est étrange, parce qu'il s'en passe des choses.
Il y a eu un coup d'État, un gouvernement militaire.
Il y a une répression sur la presse.
C'est un lieu auquel nous devrions prêter attention en ce moment.
Ce que je pense, c'est que nous avons tendance à regarder
l'infrastructure de la mondialisation,
le cadre qui permet de vivre dans ce monde connecté.
C'est un cadre qui inclut les couloirs aériens,
l'Internet par le câble.
Nous regardons une carte comme celle-ci, et il semble que le monde est plat, que tout est à la portée d'un saut ou deux.
On peut prendre un avion à Londres, se retrouver à Bangalore dans la soirée.
Deux sauts et on est à Suva, la capitale des Fidji.
Tout est là.
Quand on commence à regarder ce qui circule par ces réseaux, on obtient une image très différente.
On commence à voir comment le trafic aérien mondial s'organise, et on découvre que le monde est très loin d'être plat.
Il est extrêmement bosselé.
Il y a des parties du monde qui sont très, très bien reliées.
Il y a une route géante dans le ciel entre Londres et New York.
Mais regardez cette carte pendant deux ou trois minutes.
Vous ne verrez pas beaucoup d'avions aller de l'Amérique du Sud à l'Afrique.
Il y a des parties du globe qui sont systématiquement en dehors.
Quand on cesse de regarder l'infrastructure qui rend possible la connexion, et qu'on regarde ce qui se passe réellement, on se rend compte que le monde ne fonctionne pas tout à fait comme on le pense.
Voici le problème qui m'a intéressé dans la dernière décennie.
Le monde est de plus en plus mondialisé.
Il devient de plus en plus connecté.
Plus de problèmes sont d'envergure mondiale.
Notre économie est de plus en plus mondiale.
Nos médias, de moins en moins mondiaux.
Si vous regardiez la télévision aux États-Unis dans les années 1970, 35 à 40 % des informations au journal du soir étaient internationales.
Aujourd'hui, leur part est d'environ 12 à 15%, ce qui nous donne une vision très déformée du monde.
Voici une diapositive qu'Alisa Miller a montrée à un TED Talk.
Alisa est la présidente de Public Radio International.
Elle a fait un cartogramme, une carte déformée de ce que les journaux télévisés américains ont couvert en un mois.
Quand on déforme une carte selon l'attention, le monde vu par les nouvelles est réduit à ce géant américain gonflé et 2 ou 3 autres pays que nous avons envahis.
C'est ce que nous proposent nos médias.
Ne croyez pas que ça ne concerne que la télévision américaine - qui est épouvantable, je suis d'accord - j'ai cartographié des médias comme le New York Times, et j'obtiens la même chose.
Quand vous regardez le New York Times et d'autres, vous obtenez, en grande partie, des images de pays très riches et des nations que nous avons envahies.
Les nouveaux médias ne nous aident pas tant que ça.
Voici une carte de Mark Graham qui travaille à l'Oxford Internet Institute.
C'est une carte d'articles dans Wikipédia qui ont été géocodés.
Et il y a une distorsion très forte en direction de l'Amérique du Nord et de l'Europe occidentale.
Même dans les encyclopédies dont nous créons le contenu en ligne, il y a une forte distorsion vers l'endroit où une grande partie des auteurs Wikipédia se trouvent, plutôt que vers le reste du monde.
Au Royaume-Uni, vous pouvez vous lever, prendre votre ordinateur en sortant d'ici, et aller lire un journal indien ou australien, canadien, à Dieu ne plaise américain.
Vous ne le ferez probablement pas.
Si on regarde la consommation des médias en ligne dans les 10 pays qui utilisent le plus l'Internet, plus de 95 % des informations lues se trouvent sur les sites des médias nationaux.
C'est un des rares cas où les États-Unis font mieux que le Canada, parce que nous aimons lire vos médias, mais l'inverse est moins vrai.
Donc, tout cela me fait penser que nous sommes dans un état de cosmopolitisme imaginaire.
Nous regardons l'Internet.
Nous pensons avoir une vision large du monde.
Il nous arrive de tomber sur une page en chinois, et nous en concluons que nous possédons une technologie formidable pour nous relier au reste du monde.
Et nous oublions que la plupart du temps nous vérifions les scores des Boston Red Sox.
C'est un vrai problème, et pas seulement parce que les Red Sox ont une mauvaise année. C'est un vrai problème parce que, comme nous en discutons ici, à TED, les vrais problèmes dans le monde
C'est un problème que nous devons résoudre.
Voici la bonne nouvelle.
Pendant six ans, j'ai traîné avec ces gens, un groupe appelé Global Voices, une équipe de blogueurs du monde entier.
Notre mission était d'arranger les médias.
Nous avons commencé en 2004.
Nous n'avons pas si bien réussi jusqu'ici.
Je ne pense pas non plus qu'à nous seuls nous allons résoudre le problème.
Mais plus j'y réfléchis, plus je pense que certaines choses que nous avons apprises sont des enseignements intéressants sur la façon de nous reconnecter pour utiliser le Web afin d'avoir un monde plus vaste.
La première chose à considérer c'est qu'il y a des parties du monde qui sont ne reçoivent aucune attention.
Dans ce cas - la carte du monde la nuit par la NASA - ce sont des taches sombres en raison du manque d'électricité.
Et je pensais que ces taches sombres étaient des endroits non couverts par les médias parce qu'il y avait des besoins plus fondamentaux.
Je commence à comprendre qu'on peut obtenir des médias, c'est juste un énorme travail, et on a besoin d'une énorme quantité d'encouragements.
Une de ces taches sombres est Madagascar, un pays qui est généralement mieux connu pour le film de Dreamworks qu'il ne l'est pour les gens charmants qui y vivent.
Les gens qui ont fondé
le club Foko à Madagascar n'essayaient pas de changer l'image de leur pays.
Ils faisaient quelque chose de beaucoup plus simple.
C'était un club pour apprendre l'anglais et apprendre l'informatique et Internet.
Mais ce qui s'est passé, c'est que Madagascar a connu un coup d'État violent.
La plupart des médias indépendants ont été fermés.
Et les lycéens qui apprennaient à bloguer avec Foko Club se sont retrouvés à parler à un public international des manifestations, de la violence, de ce qui se passait dans ce pays.
Ainsi, un très petit programme conçu pour amener les gens devant des ordinateurs pour qu'ils publient ce qu'ils pensent a fini par avoir un impact énorme sur ce que nous savons de ce pays.
Maintenant, j'imagine que la plupart des gens ici ne parlent pas malgache.
Beaucoup ne parlent même pas chinois, ce qui est triste, si vous y réfléchissez, puisque c'est la langue la plus représentée sur l'Internet.
Heureusement, des gens essaient de résoudre ce problème.
Avec Google Chrome, si vous allez sur un site en chinois, vous remarquez cette mignonne petite case en haut, qui détecte automatiquement que la page est en chinois et très rapidement, à un clic de souris, vous donnera une traduction de la page.
Malheureusement, c'est une traduction automatique de la page.
Et si Google est très bon pour certaines langues, il est épouvantable avec le chinois.
Et les résultats peuvent être drôles.
Ce que vous voulez, ce que je veux, c'est pouvoir appuyer sur un bouton et mettre ça en file d'attente pour qu'un être humain le traduise.
Vous pensez que c'est absurde?
Il y a un groupe en Chine appelé Yeeyan, un groupe de 150.000 bénévoles qui sont en ligne tous les jours.
Ils cherchent le contenu le plus intéressant en anglais.
Ils traduisent une centaine d'articles par jour de grands journaux, de sites importants.
Ils les mettent en ligne gratuitement.
C'est le projet d'un gars nommé Zhang Lei, qui vivait aux États-Unis durant les émeutes de Lhassa et qui ne pouvait pas croire à quel point la couverture médiatique américaine était biaisée.
Et il s'est dit: "Je peux traduire pour que les gens de ces pays se comprennent mieux les uns les autres. "
Et ma question est la suivante: si Yeeyan peut rassembler 150.000 personnes pour traduire l'Internet anglais en chinois, où est le Yeeyan en langue anglaise?
Qui se préoccupe du chinois, qui a maintenant 400 millions d'internautes?
L'un d'eux doit avoir quelque chose d'intéressant à dire.
Mais même s'il existe un moyen de traduire du chinois, il n'y a aucune garantie que nous le trouvions.
Lorsque nous cherchons des informations en ligne, nous avons essentiellement deux stratégies.
Nous utilisons la recherche qui est formidable quand on sait ce qu'on cherche.
Mais si on veut un heureux hasard, si on veut trouver quelque chose dont on ignorait avoir besoin, nous allons dans nos réseaux sociaux, nous cherchons nos amis.
Que regardent-ils?
Peut-être que nous devrions le regarder.
Le problème est qu'on obtient ainsi la sagesse du troupeau.
Vous finissez par vous rassembler avec des personnes qui sont probablement semblables à vous, qui ont des intérêts similaires.
Et c'est difficile d'obtenir des informations des autres troupeaux, des autres parties du monde où les gens se réunissent et parlent de leurs propres intérêts.
Pour cela, à un certain point, il faut que quelqu'un vous pousse dans un autre troupeau.
Vous avez besoin d'un guide.
Voici Amira Al Hussaini.
Elle est rédactrice en chef, Moyen-Orient, pour Global Voices, un des métiers les plus difficiles au monde.
Elle doit empêcher nos contributeurs israéliens et palestiniens de s'entretuer, et elle doit comprendre ce qui va vous intéresser sur le Moyen-Orient.
Et pour essayer de vous sortir de votre orbite normale, et d'attirer votre attention sur l'histoire de quelqu'un qui a arrêté de fumer pendant le mois de Ramadan, elle doit connaître le public mondial.
Elle doit savoir quelles histoires sont disponibles.
Fondamentalement, elle est DJ.
Elle est conservatrice d'une exposition humaine, elle sait quel matériau est là, elle est en mesure d'écouter le public, et est capable de faire une sélection et de faire avancer les gens.
Ce n'est pas nécessairement un processus algorithmique.
Ce qui est génial sur l'Internet, c'est qu'il est beaucoup plus facile pour les DJ de toucher un public plus large.
Je connais Amira.
Je peux lui demander ce qu'il faut lire.
Mais avec Internet, elle peut dire à beaucoup de gens ce qu'il faut lire.
Et vous pouvez l'écouter également, si c'est de cette façon-là que vous voulez élargir votre web.
Dès que vous commencez à l'élargir, à allumer des voix dans les taches sombres, à traduire, à présenter, vous vous retrouvez dans des endroits bizarres.
Cette image vient de mon blog favori, AfriGadget.
AfriGadget s'intéresse à la technologie dans un contexte africain.
Il s'agit d'un forgeron à Kibera, à Nairobi, qui transforme l'arbre d'un Landrover en un ciseau à froid.
En regardant cette image, vous pourriez penser,
"En quoi est-ce que ça peut m'intéresser?"
Ce gars-là peut sans doute vous l'expliquer.
C'est Erik Hersman.
Vous l'avez peut-être croisé.
On le surnomme l'Africain blanc.
C'est un geek américain très connu, mais il est aussi Kenyan; il est né au Soudan, a grandi au Kenya.
Il est une passerelle.
C'est quelqu'un qui a littéralement un pied dans chaque monde - le monde de la communauté technologique africaine et le monde de l'américaine.
Il est donc capable de raconter une histoire à propos de ce forgeron à Kibera et d'en faire une histoire sur la réorientation de la technologie, l'innovation à partir de la contrainte, l'inspiration dans le recyclage des matériaux.
Il connaît un monde, et il trouve une façon de le communiquer à un autre avec lequel il a aussi des liens profonds.
Ces passerelles - j'en suis convaincu - sont l'avenir de l'élargissement du monde par l'intermédiaire du web.
Mais quand on a une passerelle, il faut encore quelqu'un pour la traverser.
Ici, les xénophiles entrent en scène.
Si j'étais dans la ligue nationale de football, je pense que je passerais la saison morte à soigner mes blessures, à profiter de ma maison, peut-être à enregistrer un album hip-hop.
Dhani Jones, qui est en 2e ligne de défense pour les Bengals de Cincinnati, a une approche légèrement différente.
Dhani a une émission de télévision,
"Dhani s'attaque au monde."
Et chaque semaine,
Il se rend dans une nation différente.
Il trouve une équipe sportive locale.
Il s'entraîne avec elle pendant une semaine, et il joue un match.
Et s'il le fait, ce n'est pas juste qu'il veut maîtriser la boxe thaï.
C'est parce que, pour lui, le sport est la langue qui lui permet de découvrir la grandeur et la beauté du monde.
Pour certains, ce serait la musique, la cuisine.
Pour beaucoup, la littérature ou l'écriture.
Mais il y a toutes ces techniques pour sortir, regarder le monde et y trouver votre place.
Le but de mon intervention n'est pas de convaincre les gens dans cette salle d'embrasser leur xénophilie.
Je pense - à une conférence TEDGlobal - que la plupart d'entre vous sont xénophiles, que vous utilisiez ce terme ou pas.
Mon défi est plutôt ceci.
Il ne suffit pas de prendre la décision personnelle de vouloir un monde plus vaste.
Il faut trouver une façon de reconnecter les systèmes que nous avons.
Nous devons réparer nos médias.
Nous devons réparer l'Internet, notre éducation, notre politique d'immigration.
Nous devons trouver des moyens de créer d'heureux hasards, de rendre la traduction omniprésente, d'accueillir et de célébrer ces bâtisseurs de passerelles; de cultiver la xénophilie.
C'est ce que j'essaie de faire.
J'ai besoin de votre aide.
Près d'un trou noir, l'espace et temps font les choses bizarres parce que les trous noirs sont probablement les endroits plus violents que nous connaissons dans l'univers. Ce fleuve nous donne une belle analogie de ce qui se passe avec l'espace et le temps alors que on s'approche de plus en plus proche d'un trou noir.
Bon vers l'amont l'eau coule assez tranquillement.
Imaginons qu'elle coule à 3 milles à l'heure et que je peux nager à 4 milles à l'heure, alors je peux nager plus vite que le courant et je peux s'évader facilement.
Mais alors qu'on avance en aval vers la cascade au loin, le fleuve coule de plus en plus rapidement.
Imaginons que je décide de sauter dans le fleuve juste ici, en bordure de la cascade,
l'eau coule beaucoup plus vite que ce que je peux nager.
Alors, peu importe ce que je fais, peu importe à quel point je l'essaye, je ne pourrais pas nager en amont d'ici. Je serai charrié inexorablement vers le bord de la cascade, et je disparaîtrai per-dessus.
Alors, c'est le même près d'un trou noir, parce que l'espace et le temps coulent de plus en plus vite vers le trou noir.
Parce que l'espace coule littéralement de plus et plus vite vers le trou noir. Ce truc, mon espace, ce que j'occupe, coule par-dessus dans le trou noir.
Et puis dans un endroit très spécial apellé "l'horizon d'événement", l'espace bouge à la vitesse de la lumière dans le trou noir.
Même la lumière, qui voyage à 300.000km par seconde, n'est pas assez rapide pour s'évader le courant qui bouge vers le trou noir et la lumière elle-même plonge dans le trou noir.
Alors, en plongeant dans un trou noir, devant l'horizon d'événemebt, si on allait pieds-premiers, ils accéléreront plus vite que les cheveaux, et on serait étiré, et on serait literalmente 'spaghetté.'
Alors qu'on s'approche le centre, notre compréhension des lois de physique tombe en panne.
Notre meilleur théorie d'espace et de temps, théorie de la relativité générale de Einstein, nous dit que l'espace et le temps deviennent de courber infinement; que le centre du trou deviennent de densifier infinement.
Cet endroit est apellé 'la étrangeté' et c'est l'endroit ou notre compréhension du univers finit.
L'environnement
"Intéressons-nous au vieux Siggy; Sigmund Freud.
Il dit que le comportement est influencé par les parents, les rêves, les blagues et le sexe;
Pas nécessairement dans cet ordre, bon, mais qu'est-ce que cela nous dit? C'est de nouveau l'environnement, n'est-ce pas ?!"
Beaucoup de recherches scientifiques ont montré un fait évident,
le comportement d'un être humain est créé par l'environnement.
Si les gênes prédisposent à un certain comportement mais que l'environnement ne soutient pas celui-ci, alors ce comportement ne se manifestera pas, alors, dans ce cas, les gênes ne sont pas importants. "Nous vivons à une époque remarquable
l'âge de la génomique.
Votre génome est la séquence entière de votre ADN. Votre séquence et la mienne sont légèrement différentes. C'est pourquoi nous semblons différent.
J'ai des yeux bruns, vous en avez peut-être des bleus, ou des gris; Mais ce n'est pas seulement superficiel.
Les gros titres nous disent que les gênes peuvent nous donner d'effrayantes maladies, peut-être même modeler notre personnalité, ou nous donner des troubles mentaux.
Nos gênes semblent avoir un pouvoir incroyable sur nos destinées; Et pourtant, j'aimerais croire que je suis plus que mes gênes.
Ainsi, chaque connectome change avec le temps.
Quel genre de changement se produit ?
Et bien, les neurones, comme des arbres, peuvent faire pousser de nouvelles branches, et peuvent en perdre d'anciennes.
Des synapses peuvent être créées, et peuvent être éliminées;
Et les synapses peuvent grandir et peuvent aussi rapetisser. Deuxième question :
Qu'est-ce qui cause ces changements ?
Et bien, il est vrai que dans une certaine mesure, ils sont programmés par vos gênes.
Mais ce n'est pas toute l'histoire, parce qu'il y a des signaux : des signaux électriques, qui voyagent le long des branches neuronales, et des signaux chimiques, qui sautent de branche en branche.
Ces signaux s'appellent l'activité neuronale.
Il y a beaucoup de preuves que l'activité neuronale encode nos pensées, nos émotions et nos perceptions, nos expériences mentales.
Et il y a beaucoup de preuves que l'activité neuronale peut causer des changements dans vos connections.
Et si vous mettez ces deux faits ensemble, cela signifie que vos expériences peuvent changer votre connectome.
Et c'est pourquoi chaque connectome est unique, même ceux de jumeaux génétiquement identiques.
Le connectome est là ou l'inné rencontre l'acquis.
Et il pourrait être vrai que le simple fait de penser peut changer votre connectome; une idée que vous pouvez trouver valorisante."
"Avez-vous tous entendus cette question, si le sexe est socialement créé ou si il est biologiquement et hormonalement créé?
Bien sûr, je penche un petit peu plus du côté biologique, mais Je crois maintenant, après des années à avoir étudié la biologie et à avoir cru en la voie, que le débat inné - acquis est, à bien des égards, je pense... mort, pour le moment, pour les raisons suivantes : le cerveau est très, très malléable;
Nous sommes tous nés avec des prédispositions mâles ou femelles, et nous avons ensuite des hormones qui augmentent ces circuits pour le comportement, ce qui est exactement le rôle de l'hormone.
En revanche, la manière dont on va être élevé, par exemple, les petits garçons;
Des études ont montré que les petits garçons à qui on a dit de ne pas toucher quelque chose vont souvent le saisir et le toucher, alors qu'une petite fille peut recevoir un ordre verbal de ne pas le toucher.
Les petits garçons du monde entier sont punis plus fréquemment pour des transgressions.
On leur dit de ne pas pleurer.... qu'ils sont censé montrer une attitude virile, n'est-ce pas ?
Même à un jeune âge, les pères sont très effrayés si leur petit garçon a des comportements quelque peu efféminés.
Par exemple, je me rappelle un jour dans un avion avec ce type assis à côté de moi.
Il a dit que quand son fils de 18 mois a vu sa sœur ouvrir un cadeau plus tôt cette semaine là; c'était un sac à main, elle avait eu un sac à main; elle avait quatre ans.
Et il a dit, "Oh, je pourrais en avoir un aussi ?"
Et le gars m'a dit qu'il avait eu l'impression d'avoir reçu un coup dans l'estomac et il a engueulé son fils de 18 mois "Non ! Les garçons n'ont pas de sac à main !"
Lorsqu'il me décrivait l'évènement, il s'est senti si honteux et embarrassé par la suite parce qu'il a réalisé que ce petit garçon n'exprimait aucune tendance efféminée.
Alors, ces choses : la manière dont on élève les petits garçons et les petites filles....
Nos circuits cérébraux sont si malléables.
Par exemple, nous ne sommes pas nés en sachant jouer au piano n'est-ce pas ?
On s'entraîne, s'entraîne, s'entraîne.
On peut réentrainer les circuits cérébraux pour faire des choses variées.
Et... toute notre vie, nous sommes entraînés, sexuellement entraînés, pour pencher plutôt d'un côté ou de l'autre.
Les hommes: lorsque l'on mesure leurs expressions faciales avec des électrodes par exemple et qu'on leur montre une photo d'un grizzli qui est sensée vous rendre effrayé et émotif, Leur expression faciale, contrairement aux femmes, montrait en fait une réponse émotionnelle plus importante avant qu'ils n'en deviennent conscient. Et juste après le second niveau, quand ça devient conscient, ils commencent à figer leurs muscles faciaux, ceux servant à froncer les sourcil ou sourire; chez les femmes, les muscles faciaux s'amplifient, et les hommes se rétractent.
Des scientifiques pensent, l'hypothèse est que les hommes ont été entrainés à réprimer leur état émotionnel.
Alors, merci pour la question; c'est... une cible mouvante pour beaucoup de nos vies.
Et la manière dont on est élevée, et ce qu'on a le droit de faire, ce que les garçons ont le droit et pas le droit de faire, ça a beaucoup à voir avec la façon dont ils ont grandit pour être des hommes."
Pensez à la manière dont vous agissez, vos expressions faciales, les valeurs que vous acceptez, votre manière de parler, tout, et souvenez-vous qu'ils sont un résultat de votre environnement.
Le cerveau humain n'a pas de mécanisme pour reconnaître ce qui est pertinent ou pas.
"Je me peins, parce que je veux conquérir une fille."
"Ce type est vraiment beau."
"Quand nous buvons du sang, ça nous rend forts."
Une tribu rencontre un homme blanc pour la première fois... La Musique orchestrale s'estompe légèrement.
Il n'y a rien de tel que : mauvais, criminel, paresseux, des gens brillants, des voleurs ou des racistes.
Il n'y a que des personnes prédisposées vers de tels comportements; mais si l'environnement ne les déclenche pas,
les comportements ne se manifestent jamais.
N'oubliez-pas : le cerveau humain n'a pas de mécanisme pour reconnaître ce qui est pertinent ou pas. La musique orchestrale reprend.
Les cas les plus extrêmes sont représentés par les enfants sauvages.
Un enfant sauvage est un enfant humain qui a vécu isolé de tout contact humain dès un très jeune age, et qui n'a pas ou peu d'expérience de soins humains, d'amour ou de comportements sociaux, et, le plus important, de language humain.
Les enfants sauvages manquent des compétences sociales basiques qui sont normalement appris dans le processus d'enculturation.
Par exemple, ils peuvent être incapables d'apprendre à utiliser des toilettes, avoir des problèmes à apprendre à marcher droit et afficher un manque d'intérêt complet pour les activités humaines autour d'eux.
"Oxana Malaya a commencé sa vie en vivant avec des chiens, rejetée par sa mère et son père, elle a d'une façon ou d'une autre survécut pendant six ans, vivant sauvagement, avant d'être prise en soin.
Il y a peu de cas d'enfants sauvages qui ont été capable de se remettre entièrement de la négligence dont ils ont souffert.
Oxana a maintenant 22 ans, mais son futur est encore incertain.
Les scientifiques ont-t-ils appris suffisamment des cas précédents pour la réhabiliter?
Pendant six ans, Oxana Malaya a passé sa vie dans un chenil avec des chiens.
Complètement abandonnée par sa mère et son père, elle a été observée se comporter plus comme un animal, que comme un enfant humain.
Depuis deux siècles, les enfants sauvages ont fait l'objet d'études fascinantes.
Élevés sans amour, ni interaction sociale,
les enfants sauvages nous font nous poser la question : Qu'est-ce qui nous rend humain?
Oxana est née en Novembre 1983.
"Quand la petite fille est née, elle pesait 2.6 kg et n'avait pas d'anomalies."
Genie a passé 13 ans, isolée, dans une chambre presque vide, dépourvue de tout contact social.
Bien que ne souffrant pas de maladies mentales, à cause de cet environnement, elle se comportait comme une malade mentale.
Elle ne pouvait pas créer de connections sociales, elle ne pouvait pas parler ; même sa démarche était étrange.
Après un temps, de par l'insistance d'autre personnes à la réhabiliter,
Genie commença à s'exprimer avec le langage des signes et à se socialiser avec les gens.
Ils ont aussi pris la responsabilité pour la thérapie de Genie, des tentatives pour l'aider à se ressaisir de l'horreur de son enfance.
"Okay bébé, ouvre ta bouche !"
"Dans cet exercice de jeu de rôle primitif,
Marilyn prétend être la mère de Genie." "Dépêches-toi ! Dépêches-toi, parce qu'il n'y pas le temps.
"Marilyn essaie de solliciter des souvenirs du passé de Genie" (Marilyn) "Je me demande ce que tu penses." (Genie) Réponse incompréhensible.
Genie est la preuve extrême de l'influence environnementale. "Malgré tout ce qu'elle a traversé, les problèmes de Genie n'étaient pas finis.
Dans sa première famille adoptive, Genie a été sévèrement punie pour avoir vomi.
L'expérience était si traumatisante que Genie a du retourner à l'hôpital pour enfant, où les Rigler ont offert leur aide." "Tu ne pouvais pas t'en empêcher."
"Alors maintenant tu gardes la bouche fermée pour ne pas vomir." "Genie avait peur d'ouvrir sa bouche.
Elle régressa à la seule façon dont elle savait être assiégée, complètement silencieuse."
Si vous n'exposez pas un être humain au meurtre, au viol, à la pédophilie, à la zoophilie, à la nécrophilie, aux armes, au racisme, alors il ne saura pas ce que c'est.
C'est comme essayer d'imaginer une couleur que vous n'avez jamais vu auparavant.
Les premières idées d'énergie sans fil viennent en fait de Nikola Tesla il y a environ 100 ans.
L'idée de transmettre de l'électricité sans fil, personne ne l'avait eue.
On pensait, "Qui l'utiliserait ?"
Et ainsi, il a entrepris une quantité de choses.
Cette tour a été construite à Long Island au début des années 1900.
Elle était supposée être capable de transmettre l'énergie n'importe où sur terre.
On ne saura jamais si elle a marché. Je crois en fait que
le FBI l'a détruite pour des raisons de sécurité, au début du siècle.
Le plus important avec l'électricité, est que l'on ne peut plus s'en passer.
Réfléchissez-y attentivement.
Dans la rue, il y a des milliards de milliards de dollars qui ont été investis en infrastructure dans le monde entier, à tirer des câbles, pour amener l'énergie du producteur au consommateur.
L'autre effet est que nous adorons les batteries.
Et pour ceux qui ont une fibre environnementale, il y a environ 40 milliards de batteries jetables produites tous les ans.
Pour consommer de l'énergie à quelques centimètres ou mètres d'un endroit où il y a de l'énergie bon marché.
Avant d'arriver ici, je me disais, "Je viens d'Amérique du Nord.
Nous avons une drôle de réputation aux États-Unis."
Je me suis dit que je devais vérifier avant.
La définition n°6 est la définition étasunienne du mot "craindre".
Les câbles, ça craint. Vraiment.
Pensez-y. Soit c'est vous sur la photo soit quelque chose sous votre bureau.
Les batteries, ça craint aussi.
Plutôt deux fois qu'une.
Vous êtes-vous jamais demandé ce qui leur arrivait ?
40 milliards de ces choses.
Voici ce qui leur arrive.
Elles tombent en morceaux, elles se désintègrent, et elles finissent ici.
Si on regarde le coût de l'énergie, le prix du kilowattheure pour recharger une batterie est de l'ordre de deux ou trois cent livres sterling (£).
Pensez-y.
Le réseau électrique le plus cher au monde coûte quelques millièmes de cela.
Heureusement, en anglais une des autres définitions de "craindre" est "faire le vide".
Et la nature a horreur du vide.
Il y a quelques années des physiciens du MIT ont inventé le concept de transmission d'énergie à distance.
En gros, ils étaient capables d'allumer une ampoule de 60 W à deux mètres.
Cela représentait environ 50% d'efficacité.
Au passage, cela reste quelques milliers de fois plus efficace qu'une batterie, pour le même résultat.
Être capable de l'allumer et ce, de manière efficiente, était le but de l'expérience.
Vous voyez que les bobines étaient énormes.
L'ampoule était une tâche plutôt simple, de leur point de vue.
L'idée était venue d'un professeur qui se réveilla en pleine nuit pour la troisième nuit de suite à cause du portable de sa femme qui bipait à cause de sa batterie déchargée.
Il pensa, "Avec toute l'électricité qu'il y a dans les murs, pourquoi est-ce qu'un peu de cette électricité ne pourrait pas aller dans le téléphone pour que je puisse dormir ?"
Il eut ainsi l'idée du transfert d'énergie par résonance.
A l'intérieur d'un transfo standard il y a deux bobines de fil, qui sont vraiment très proches l'une de l'autre, et transfèrent de l'énergie -- magnétiquement et sans fil, mais sur une très courte distance.
Le Dr Soljacic a inventé une manière de séparer les bobines d'un transfo d'une distance supérieure à la taille de ces transfos par cette technologie, ce qui ressemble à comment une chanteuse d'opéra brise un verre par sa voix.
La découverte de ce phénomène de résonance
lui a valu de recevoir le prix "Mac Arthur", surnommé "le prix des Génies", en septembre dernier.
Comment cela marche-t-il?
Imaginez une bobine.
Pour les ingénieurs dans la salle, un condensateur y est aussi attaché.
Si vous arrivez à faire entrer en résonance cette bobine, elle va se mettre à vibrer, avec la fréquence d'un courant alternatif, plutôt élevée en fait.
Si vous arrivez à approcher un autre équipement suffisamment près de la source, qui ne fonctionnera qu'à cette fréquence précise, vous allez créer ce que l'on appelle un "couplage fort", et transférer l'énergie magnétique entre eux.
Donc ce que vous faites c'est envoyer de l'électricité, la transformer en champ magnétique, qui à son tour renvoie de l'électricité que vous pouvez utiliser.
On me demande toujours,
les gens étant inquiets quant à l'innocuité des téléphones portables.
Quid de la dangerosité ?
D'abord ce n'est pas une technologie radiative.
Cela n'irradie pas.
Il n'y a pas de champs électriques, mais magnétiques.
Cela reste soit dans la source soit dans l'équipement.
En fait, les champs magnétiques utilisés sont en gros du même type que le champ magnétique terrestre.
Nous vivons dans un champ magnétique.
L'autre aspect positif de cette technologie est que le transfert d'énergie ne fonctionne qu'avec des objets de même fréquence.
C'est virtuellement impossible de trouver cela dans la nature.
Il y a déjà partout des agences gouvernementales pour réguler au final ce que nous faisons.
Elles ont fixé les limites d'exposition, que tous les objets que je montre aujourd'hui doivent respecter.
Les appareils électroniques mobiles.
Les appareils électroniques à la maison.
Ces fils sous votre bureau... Je parie que tout le monde ici en a, ou des batteries.
Voici des applications industrielles.
Mais aussi, des véhicules électriques.
Ces voitures électriques sont magnifiques.
Mais qui voudra les brancher ?
Imaginez-vous dans votre garage -- nous avons déjà quelque chose -- vous laissez votre voiture et elle se recharge toute seule.
Il y a un tapis sur le sol relié au réseau électrique.
Cela recharge votre voiture efficacement et sans danger.
Il y a toutes sortes d'applications.
Des équipements médicaux implantés.
Les gens ne mourront plus d'infections avec ce type d'équipement.
Les cartes de crédit, les robots aspirateurs.
En quelques minutes j'aimerais vous montrer comment cela marche réellement.
Je vais donc vous faire une démo de ce que j'ai ici.
Vous avez une bobine, connectée à un amplificateur de radiofréquence qui crée un champ magnétique oscillant à haute fréquence.
J'en mets un à l'arrière d'une télévision.
Je précise que je simplifie beaucoup la réalité.
Il y a beaucoup d'électronique et une recette secrète et tous les brevets qui vont avec.
Cela va créer un champ, qui va en créer un autre, de l'autre côté.
Et si les dieux de la démo sont avec moi, dans 10 secondes, vous devriez le voir.
Pourquoi 10 secondes ?
Je ne sais pas si vous avez pensé à rebrancher votre télé à chaque fois sur le courant.
D'habitude vous devez en plus appuyer sur un bouton.
Donc, le petit ordinateur que nous avons ajouté doit se réveiller pour pouvoir être commandé.
Donc, je le branche.
Cela crée un champ magnétique ici. Cela en crée un autre là.
Comme j'ai dit, dans environ 10 secondes nous devrions voir...
Ceci est une télévision (Applaudissements) une télévision déjà disponible à la vente.
Imaginez, vous achetez une télévision que vous pouvez accrocher au mur.
Combien de personnes voudront les accrocher au mur ?
Vous ne voulez pas de ces câbles horribles qui pendent le long du mur.
Imagine si on vous en débarrasse.
Je voulais également parler de la sécurité.
Il ne se passe rien, je vais bien.
Je vais le refaire, juste pour en prouver la sécurité.
Toutefois, les gens demandent immédiatement
"Quelle est la taille minimale que vous pouvez obtenir ?"
Rappelez-vous que l'idée originelle du Dr. Soljacic était le bruit du téléphone de sa femme.
Je voulais vous montrer ceci.
Nous sommes également concepteur de ces équipements.
C'est un téléphone Google G1.
C'est le dernier sorti sur le marché.
Il fait tourner le système d'exploitation Android.
Je crois que quelqu'un en a parlé ici.
C'est étrange.
Il a une batterie.
Et de l'électronique que WiTricity a placée à l'arrière. Si j'arrive à régler la caméra, super, vous voyez si je me rapproche vous avez là un téléphone mobile alimenté sans aucun fil.
(Applaudissements)
Je sais que certains ici sont des fans d'Apple.
Vous savez donc qu'Apple ne laisse personne entrer facilement dans ses téléphones.
Nous avons placé une petite pochette à l'arrière.
Nous devrions arriver à le démarrer.
Ceux qui ont un iPhone reconnaîtront l'image qui apparaît.
(Applaudissements)
Nokia aussi.
Vous verrez que nous avons placé un petit truc à l'arrière, qui doit sans doute biper également, au bout d'un moment.
C'est utilisé pour éclairer l'écran.
Imaginez si cela était placé sur votre plafond.
Ou sur le sol.
Voire sous votre ordinateur de bureau.
Quand vous marchez, ou revenez de la maison, ça se recharge dans votre sac, si vous en avez un.
Vous n'aurez plus besoin de penser à les recharger.
Imaginez les bénéfices pour vous.
En conclusion, à la façon des visions éternelles du New Yorker Magazine, voici une dernière diapo.
Pour ceux qui n'arrivent pas à lire, il est écrit,
"il semblerait s'agir d'une sorte de technologie sans fil".
Merci beaucoup.
(Applaudissements)
Après un demi-siècle d'efforts pour éviter les guerres, une question m'obsède : comment faire face à une violence extrême sans recourir à la force en retour ?
Lorsque vous êtes face à la brutalité, qu'il s'agisse d'un enfant face à une brute sur un terrain de jeu ou de violence domestique, ou, dans les rues de la Syrie aujourd'hui, face aux blindés et aux obus, quelle est la meilleure chose à faire ?
Se battre ?
Abandonner ?
Utiliser plus de force ?
Cette question : " Comment faire face à une brute sans pour autant devenir un voyou en retour ? " m'obsède depuis mon enfance.
Je me souviens que j'avais environ 13 ans, collée à une télévision noir et blanc à l'image granuleuse dans le salon de mes parents alors que les chars soviétiques entraient dans Budapest, et que des enfants, pas beaucoup plus vieux que moi, se jetaient sur les chars et se faisaient rouler dessus.
Je me suis précipitée à l'étage et j'ai commencé à faire ma valise.
Ma mère est venue et m'a dit : " Qu'est-ce que tu fais donc ? "
J'ai répondu : " Je vais à Budapest. "
Elle a demandé : " Pour quoi faire ? "
J'ai répondu : " Des enfants se font tuer là-bas.
Quelque chose de terrible se passe. "
Elle m'a dit : " Ne sois pas aussi stupide. "
Et je me suis mise à pleurer.
Elle a compris et m'a dit : " Bon, je vois que c'est grave.
Tu es trop jeune pour aider.
Tu as besoin de formation.
Je vais t'aider.
Mais défais ta valise. "
J'ai donc reçu une formation et ai passé la plupart de mon temps à travailler en Afrique quand j'avais entre 20 et 30 ans.
Mais je me suis rendue compte que ce que j'avais vraiment besoin de savoir, je ne pouvais pas l'obtenir dans des formations.
Je voulais comprendre comment la violence et l'oppression fonctionnaient.
Voici que j'ai découvert depuis :
Les brutes ont recours à la violence de trois façons.
Ils utilisent la violence politique pour intimider, la violence physique pour terroriser et la violence émotionnelle ou mentale pour démoraliser.
Ce n'est que dans de très rares occasions que recourir à plus de violence fonctionne.
Nelson Mandela est allé en prison en croyant à la violence : 27 ans plus tard, lui et ses collègues avaient lentement et soigneusement perfectionné les compétences, les compétences incroyables, dont ils avaient besoin pour transformer un des gouvernements les plus vicieux que le monde ait connus en une démocratie.
Ils l'ont fait dans une totale dévotion à la non-violence.
Ils se sont rendus compte que recourir à la force contre la force ne fonctionnait pas.
Donc, qu'est-ce qui fonctionne ?
Au fil du temps, j'ai recueilli une demi-douzaine de méthodes qui fonctionnent ; bien sûr, il en existe beaucoup d'autres, qui fonctionnent et qui sont efficaces.
La première est que le changement qui doit avoir lieu ici, à l'intérieur de moi.
C'est ma réaction, mon attitude, à l'oppression dont j'ai le contrôle et sur laquelle je peux agir.
Je dois développer ma connaissance de moi pour le faire.
Cela signifie que j'ai besoin de savoir ce qui me motive, quand je m'effondre, où sont mes points forts, où sont mes points faibles.
Quand est-ce que je cède ?
Pour quoi est-ce que je vais me battre ?
La méditation ou l'introspection sont une des manières, encore une fois pas la seule, une des manières d'acquérir ce genre de pouvoir intérieur.
Mon héroïne ici, comme celle de Satish, est Aung San Suu Kyi en Birmanie.
Elle menait un groupe d'étudiants lors d'une manifestation dans les rues de Rangoon.
Ils se sont trouvés au coin d'une rue face à une rangée de mitraillettes.
Elle a compris tout de suite que les soldats, dont le doigt tremblait sur la gachette, avaient plus peur que les manifestants derrière elle.
Elle a dit aux étudiants de s'asseoir.
Elle s'est avancée avec une telle clarté, un tel calme et une telle absence totale de peur qu'elle a pu marcher tout droit jusqu'à la première arme, a mis la main dessus et l'a baissée.
Personne n'a été tué.
Voilà ce que la maîtrise de la peur peut faire, non seulement face à des mitraillettes, mais aussi dans un combat au couteau dans la rue.
Mais nous devons nous entraîner.
Qu'en est-il de notre peur ?
J'ai un petit mantra.
Ma crainte s'engraisse de l'énergie que je lui donne.
Si elle grossit beaucoup, ça arrivera probablement.
Nous connaissons tous le syndrome de 3 heures du matin, quand quelque chose qui vous tracasse vous réveille, je vois que beaucoup le connaissent, et pendant une heure, vous tournez dans tous les sens, ça va de pire en pire, et à 4 heures du matin, vous êtes cloué sur l'oreiller par un monstre gros comme ça.
La seule chose à faire est de se lever, de prendre une tasse de thé et de s'asseoir avec la peur comme un enfant à côté de vous.
Vous êtes l'adulte.
La peur est l'enfant.
Vous parlez à la peur, vous lui demandez ce qu'elle veut, ce qu'il lui faut.
Comment peut-on améliorer les choses ?
Comment l'enfant peut-il se sentir plus fort ?
Vous faites un plan.
Vous dites : " Bon, maintenant nous allons nous rendormir.
A 7 heures et demie, nous nous lèverons et voilà ce que nous ferons. ".
J'ai eu un de ces épisodes de 3 heures du matin dimanche, paralysée par la peur de venir vous parler.
(Rires)
J'ai fait ce que j'ai dit.
Je me suis levée, j'ai fait une tasse de thé, je me suis assise avec elle, j'ai tout fait et me voilà, encore partiellement paralysée, mais je suis là.
(Applaudissements)
C'est ça la peur.
Qu'en est-il de la colère ?
Là où il y a injustice, il y a la colère.
Mais la colère est comme l'essence, si vous la vaporisez et que quelqu'un allume une allumette, vous avez un enfer.
Mais la colère comme moteur, dans un moteur, est puissante.
Si nous pouvons mettre notre colère dans un moteur, elle peut nous faire avancer, elle peut nous faire traverser des moments terribles et elle peut nous donner une vraie puissance intérieure.
Je l'ai appris dans mon travail avec les décideurs de l'arme nucléaire.
Parce qu'au début, j'étais tellement outrée des dangers auxquels ils nous exposaient que je voulais juste me disputer, les accuser et prouver qu'ils avaient tort.
Totalement inefficace.
Pour développer un dialogue pour le changement nous devons faire face à notre colère.
On peut être en colère contre la chose, les armes nucléaires dans le cas présent, mais il est vain d'être en colère contre les gens.
Ce sont des êtres humains tout comme nous.
Ils font ce qu'ils pensent être le mieux.
C'est là-dessus que nous devons nous baser pour parler avec eux.
Voilà la troisième, la colère.
Ca m'amène au point crucial de ce qui se passe, ou ce que je perçois comme en train de se passer, aujourd'hui, dans le monde : le siècle dernier a été celui du pouvoir descendant.
C'étaient toujours les gouvernements qui disaient aux gens quoi faire.
Ce siècle-ci, il y a un changement.
C'est une puissance ascendante ou populaire.
C'est comme des champignons qui poussent dans le béton.
Ce sont des gens qui se joignent à des gens, comme Bundy vient de le dire, à des kilomètres de distance pour apporter des changements.
Peace Direct a décelé très tôt que les habitants des zones de conflit savaient quoi faire.
Ils savent mieux que quiconque quoi faire.
Donc Peace Direct les soutient pour le faire.
Ils font des choses comme la démobilisation des milices, la reconstruction des économies,
Ils doivent risquer leur vie presque tous les jours pour le faire.
Ils se sont rendus compte, que l'usage de la violence dans les situations dans lesquelles ils opèrent n'est pas seulement moins humain, mais aussi moins efficace que l'utilisation de méthodes qui relient les gens entre eux, que la reconstruction.
Je pense que l'armée américaine commence enfin à le comprendre.
Jusqu'à maintenant leur politique de lutte contre le terrorisme a été de tuer les insurgés presque à tout prix, et si des civils se trouvaient sur leur chemin, on appelait ça " dommages collatéraux ".
C'est tellement exaspérant et humiliant pour la population d'Afghanistan, que ça facilite le recrutement d'al-Qaida, lorsque les gens sont tellement dégoûtés, par exemple, par les livres du Coran qu'on brûle.
La formation des troupes doit donc changer.
Je pense qu'il y a des signes qu'elle commence à changer.
Les militaires britanniques ont toujours été bien meilleurs dans ce domaine.
Mais il y a un magnifique exemple qu'ils peuvent suivre, celui d'un brillant lieutenant-colonel américain qui s'appelle Chris Hughes.
Il menait ses hommes dans les rues de Najaf, en Irak, et soudain des gens sont sortis des maisons des deux côtés de la route, en criant, en hurlant, très en colère, ils ont entouré ces très jeunes soldats qui étaient complètement terrifiés, qui ne savaient pas ce qui se passait, qui ne parlaient pas arabe.
Chris Hughes s'est avancé au milieu de la foule avec son arme au-dessus de sa tête, pointant vers le sol, il a dit : " A genoux. "
Ces énormes soldats avec leurs sacs à dos et leurs armures, se sont agenouillés en tremblant.
Un silence complet est tombé.
Après environ deux minutes, tout le monde s'est écarté et est rentré à la maison.
Pour moi, c'est la sagesse en action.
A ce moment-là, c'est ce qu'il a fait.
Ça se passe partout dans le monde aujourd'hui.
Vous ne me croyez pas ?
Vous êtes-vous demandé pourquoi et comment de si nombreuses dictatures se sont effondrées au cours des 30 dernières années ?
Les dictatures en Tchécoslovaquie, en Allemagne de l'est en Estonie, en Lettonie, en Lituanie, au Mali, à Madagascar, en Pologne, aux Philippines, en Serbie, en Slovénie, je pourrais continuer, et maintenant en Tunisie et en Égypte.
Ça n'est pas arrivé juste comme ça.
C'est largement dû à un livre écrit par un homme de 80 ans, à Boston, Gene Sharp.
Il a écrit un livre intitulé " De la dictature à la démocratie " avec 81 méthodologies de résistance non violente.
Il est traduit en 26 langues.
Il s'est répandu partout dans le monde.
Il est utilisé par les jeunes et les vieux partout dans le monde, parce qu'il fonctionne et qu'il est efficace.
C'est ce qui me donne de l'espoir, pas seulement de l'espoir, c'est ce qui me rend très positive en ce moment.
Parce que finalement les êtres humains comprennent.
Nous adoptons des méthodes pratiques, faisables pour répondre à ma question :
Comment faire face à une brute sans pour autant devenir un voyou ?
Nous utilisons les compétences que j'ai décrites : la puissance intérieure, le développement de la puissance intérieure, grâce à la connaissance de soi, en reconnaissant et en travaillant avec notre peur, en utilisant la colère comme un carburant, en coopérant avec les autres, en se réunissant avec d'autres, grâce au courage, et plus important encore, à un engagement à la non-violence active.
Je ne crois pas seulement dans la non-violence.
Je n'ai pas à y croire.
Je vois partout dans le monde la preuve de son efficacité. Je vois que nous, les gens ordinaires, pouvons faire ce qu'ont fait Aung San Suu Kyi, Ghandi et Mandela.
Nous pouvons mettre fin au siècle le plus sanglant que l'humanité ait jamais connu.
Nous pouvons nous organiser pour vaincre l'oppression en ouvrant nos cœurs et en renforçant cette incroyable résolution.
Cette sincérité est exactement ce que j'ai vécu dans toute l'organisation de ce rassemblement depuis que je suis arrivée hier.
Merci.
(Applaudissements)
Pour moi, cette histoire a commencé il y a 15 ans, quand j'étais médecin en soins palliatifs à l'Université de Chicago.
Je m'occupais des gens qui mouraient, et de leurs familles, dans la banlieue sud de Chicago.
Et j'observais ce qui se passait pour ces gens et leurs familles tout au long de leur fin de vie.
Dans mon labo, j'étudiais l'effet de veuvage, qui est une très ancienne idée pour les sciences sociales, remontant à 150 ans, connue sous le nom de "mort par coeur brisé".
Ainsi, quand je mourrai, le risque de décès de ma femme est doublé par exemple, pendant la première année.
Ce qui m'est arrivé, c'est que je m'occupais d'une patiente, une femme qui mourait de démence.
Et dans ce cas, contrairement à ce couple, c'est sa fille qui prenait soin d'elle.
Et la fille était épuisée par les soins qu'elle apportait à sa mère.
Et le mari de la fille, lui aussi était malade, à cause de l'épuisement de sa femme.
Comme je rentrais chez moi, un jour, je reçois un coup de fil d'un ami du mari, qui m'appelait parce qu'il était déprimé par ce qui arrivait à son ami.
J'ai donc cet appel de ce type inconnu qui est en train de vivre une expérience, qui est influencée par des gens à une certaine distance sociale.
Alors, j'ai soudain réalisé deux choses très simples.
Premièrement, que l'effet de veuvage ne se limitait pas aux maris et aux femmes.
Et deuxièmement, qu'il ne se limitait pas à des paires de gens.
Et j'ai commencé à voir le monde d'une toute nouvelle façon, comme des paires de personnes connectées les unes aux autres.
Et puis j'ai réalisé que ces individus devraient être connectés en quartets avec d'autres paires de gens.
Et puis qu'en fait, ces personnes intégraient d'autres types de relations, de mariage et de vie conjugale, et d'amitié, et d'autres sortes de liens.
Et qu'en fait, ces connexions étaient très nombreuses, et que nous étions tous intriqués dans ce large éventail de connexions les uns avec les autres.
Alors j'ai commencé à voir le monde d'une manière complètement nouvelle, et ça a commencé à m'obséder.
J'ai été obsédé par la façon dont nous nous intégrons dans ces réseaux sociaux, et comment ils impactent notre vie.
Ici, les réseaux sociaux sont représentés par ces magnifiques choses entrelacées, ils sont si élaborés et complexes, et si omniprésents, en fait, qu'il faut se demander à quoi ils servent.
Pourquoi sommes-nous intégrés dans ces réseaux sociaux ?
Je veux dire, comment se créent-ils ?
Comment fonctionnent-ils ?
Et comment nous influencent-ils ?
Et mon premier sujet d'étude, par rapport à tout ça, n'était pas la mort, mais l'obésité.
Et tout d'un coup, c'était devenu à la mode de parler de l'épidémie d'obésité.
Avec james Fowler, mon collaborateur, nous avons commencé à nous demander si l'obésité était vraiment de nature épidémique, et si elle pourrait se propager d'une personne à l'autre comme les quatre personnes dont je parlais tout à l'heure.
Voici une diapo de nos premiers résultats.
Il s'agit de 2 200 personnes, en l'an 2000.
Chaque point représente une personne.
La grosseur du point est proportionnelle au poids de la personne.
Donc les plus gros points pour les personnes les plus grosses.
De plus, si votre poids, votre IMC, votre Indice de Masse Graisseuse, est supérieur à 30, si vous êtes obèse au sens clinique, le point est également coloré en jaune.
Donc, en regardant l'image, vous voyez bien qu'il y a des groupes de personnes obèses et d'autres de personnes non-obèses sur cette vue.
Mais la complexité visuelle est encore très élevée.
Ce qui se passe n'est pas vraiment évident.
En outre, ça soulève immédiatement certaines questions.
Quel est ici le degré de regroupement ?
Y-a-t-il plus de regroupement que n'en aurait déterminé le hasard ?
Quel est la taille des groupes ?
Jusqu'où vont-ils ?
Et, surtout, qu'est-ce qui provoque ces regroupements ?
On a donc fait des calculs pour étudier la taille de ces groupes.
Ici, sur l'axe vertical, on voit l'augmentation de la probabilité qu'une personne soit obèse, en fonction qu'un de ses contacts sociaux soit obèse.
Et sur l'axe horizontal, le degré de séparation de ces personnes.
A l'extrême gauche, vous voyez une ligne violette.
Elle dit que, si vos amis sont obèses, votre risque d'obésité est plus élevé de 45 %.
Et la barre d'à côté, la ligne orange, dit que, si les amis de vos amis sont obèses, votre risque d'obésité est plus élevé de 25% supérieur.
Et la ligne suivante dit que si l'ami de l'ami de votre ami, que vous ne connaissez probablement pas, est obèse, votre risque d'obésité est plus élevé de 10%.
Et ce n'est que quand on arrivez aux amis des amis des amis de vos amis, qu'il n'existe plus de lien de relation entre le poids de cette personne et le vôtre.
Alors, qu'est-ce qui pourrait provoquer ces regroupements ?
Il y a au moins 3 possibilités.
Primo, la possibilité que le fait que je prenne du poids vous fasse prendre du poids, une sorte d'induction, de propagation d'un individu à l'autre.
Une autre possibilité, évidente, est l'homophilie, le principe du "qui se ressemble s'assemble".
Ici, je crée un lien entre moi et vous parce que vous et moi partageons un poids similaire.
Et la dernière possibilité est ce que qu'on appelle "parasite", parce qu'elle parasite notre capacité à comprendre ce qu'il se passe.
Et ici, l'idée n'est pas que vous preniez du poids parce que j'en prends, pas plus que je choisisse de créer un lien avec vous parce que vous et moi partageons le même poids, mais plutôt que nous partagions un paramètre commun, comme appartenir au même club de gym, qui nous fasse perdre du poids en même temps.
Et lorsque nous avons étudié ces données, nous avons trouvé des preuves de tout ça, y compris de l'induction.
Et nous avons constaté que, si votre ami devient obèse, cela augmente votre risque d'obésité d'environ 57 pour cent dans la même période de temps.
Et il peut y avoir de nombreux mécanismes expliquant cet effet.
Une possibilité est que vos amis vous disent quelque chose comme-- vous voyez, le genre de comportement qui se répand-- comme "Allons boire des bières et manger des brioches", une horrible combinaison, mais vous l'adoptez, et alors vous prenez du poids comme eux.
Une autre possibilité, plus subtile, est qu'ils prennent du poids, et que cela change votre opinion de ce qu'est un poids acceptable.
Et là, ce qui se propage d'une personne à l'autre, ce n'est pas un comportement, mais plutôt une norme.
Une idée se propage.
Et puis les chroniqueurs se sont bien amusés avec notre étude.
Je crois que le titre dans le New York Times était
"Vous vous empâtez ?
La faute à vos amis gros !"
Ce qu'on a trouvé intéressant, c'est que les chroniqueurs européens avaient une attaque différente, ils écrivaient
"Vos amis prennent du poids ?
C'est peut-être votre faute."
(Rires)
On a trouvé que c'était un commentaire très intéressant sur les USA, une attitude un peu égoïste, un peu du genre "c'est pas de ma faute".
Mais bon, je veux être clair là-dessus, on ne pense pas que notre travail devrait, ou pourrait, justifier le moindre préjugé envers les gens de tel ou tel poids.
Et notre question suivante était :
Pourrait-on visualiser la façon dont cela se répand ?
La prise de poids chez l'un résultait-elle vraiment en prise de poids chez l'autre ?
Et c'était compliqué par le fait que nous devions prendre en compte l'évolution dans le temps de la structure du réseau, et de l'architecture des liens.
Et en plus, parce que l'obésité n'est pas une épidémie unicentrique, il n'y a pas de "patient zéro" de l'épidémie d'obésité -- si on trouve ce gars, l'obésité se propage à partir de lui --
C'est une épidémie multicentrique.
Plein de gens font plein de choses au même instant.
Je vais vous montrer une animation vidéo de 30 secondes qui a pris, à James et moi, plusieurs années à réaliser.
Comme tout à l'heure, chaque point représente une personne.
Chaque lien entre eux est une relation.
On va l'animer maintenant, en visualisant le réseau sur environ 30 ans.
La taille des points va augmenter.
Vous allez voir un océan de jaune arriver.
Vous allez voir les gens naître et mourir; des points apparaître et disparaitre.
Des liens se former et se briser.
Mariages et divorces, amitiés et ruptures, beaucoup de complexité, plein de choses arrivent juste pendant cette période de 30 ans, qui inclut cette épidémie d'obésité.
Et, à la fin, vous allez visualiser les groupes d'obèses et de non obèses dans le réseau.
D'avoir vu cela a changé ma façon de voir les choses, parce que cette chose, ce réseau, qui change dans le temps, possède une mémoire, il se déplace, il y a des mouvements qui s'y répandent, il a une sorte de consistance;
les gens peuvent mourir, mais il ne meurt pas; il continue à exister.
Il possède une sorte de résilience qui lui permet de persister dans le temps.
Alors, j'en suis venu à voir ces signaux des réseaux sociaux comme des êtres vivants, que l'on pourrait mettre sous une espèce de microscope pour les étudier, les analyser et les comprendre.
Et on peut utiliser de nombreuses techniques pour cela.
Et puis nous avons commencé à explorer toutes sortes d'autres phénomènes.
Alors nous nous sommes penchés sur le tabagisme et la consommation d'alcool, l'expression des suffrages, et le divorce, qui peut se répandre, et l'altruisme.
Et, finalement, on s'est intéressé aux émotions.
Quand nous avons des émotions, Nous les montrons.
Pourquoi montrons-nous nos émotions?
Je veux dire, il y aurait un avantage à vivre nos émotions à l'intérieur, vous savez, la colère ou le bonheur, mais nous ne faisons pas que les vivre, nous les montrons.
Et non seulement nous les montrons, mais d'autres peuvent les lire.
Et, non seulement ils peuvent les lire, mais ils les copient.
Il y a une contagion émotionnelle parmi les populations humaines.
Et ainsi cette fonction des émotions suggère qu'en plus de toute autre fin qu'elles servent, elles sont une sorte de forme primitive de communication.
Et qu'en fait, si nous voulons vraiment comprendre les émotions humaines, c'est comme ça qu'il faut y penser.
Or, nous sommes habitués à penser aux émotions comme à de simples, disons, moments dans le temps.
Ainsi, par exemple, je présentais cet exposé récemment à New York, et j'ai dit:
"Vous savez, comme quand vous êtes dans le métro, et qu'une autre personne dans le wagon vous sourit, et instinctivement vous lui répondez en souriant. "
Là, ils m'ont regardé, et ont répondu :
"Nous ne faisons pas cela à New York."
Et j'ai dit:
"Partout ailleurs dans le monde, C'est le comportement normal pour les humains."
Il y a donc une façon très instinctive de transmettre rapidement des émotions les uns aux autres.
Et, en effet, la contagion émotionnelle peut être encore plus large, comme les expressions de colère, par exemple dans les émeutes.
La question que nous voulions poser est : Une émotion pourrait-elle se propager, de façon plus durable dans le temps que pour les émeutes, et impliquer un grand nombre de personnes, plus que cette paire d'individus se souriant dans le métro ?
Peut-être y-a-t-il une sorte d'émeute tranquille sous-jacente qui nous anime en permanence.
Peut-être y-a-t-il des bousculades émotionnelles qui se propagent par le biais des réseaux sociaux.
Peut-être, finalement, les émotions ont-elles une existence collective, pas seulement une existence individuelle.
Et voici l'une des premières images que nous avons faites pour étudier ce phénomène.
Encore une fois, un réseau social, mais maintenant, nous colorons les gens en jaune s'ils sont heureux, en bleu s'ils sont tristes et en vert entre les deux.
Et si vous regardez cette image, vous voyez immédiatement des groupes de gens heureux et de gens malheureux, s'étendant, ici encore, à trois degrés de séparation.
Et vous avez peut-être l'intuition que les gens malheureux occupent un emplacement structurel différent au sein du réseau.
Ce réseau possède donc un milieu et un bord, et les malheureux semblent être situés sur les bords.
Donc, en invoquant une autre métaphore, si vous imaginez les réseaux sociaux comme une sorte de vaste tissu de l'humanité - Je suis connecté à vous et vous à un autre, à l'infini - ce tissu est fait comme une couverture traditionnelle américaine en patchwork, fait de différentes pièces, des pièces heureuses et des pièces malheureuses.
Et que vous soyez heureux ou pas dépend en partie du fait que vous occupiez une "pièce heureuse".
(Rires)
Ainsi, ce travail avec les émotions, qui sont fondamentales, nous a ensuite amenés à penser que, peut-être, les raisons fondamentales des réseaux sociaux humains sont en quelque sorte codées dans nos gènes.
Parce que les réseaux sociaux humains, quand ils sont mappés, ressemblent toujours à ceci,
l'image du réseau, mais ils ne ressemblent jamais à ceci.
Pourquoi ne ressemblent-ils pas à ça ?
Pourquoi ne formons-nous pas de réseaux sociaux humains qui ressemblent à un treillis régulier ?
Bon, hé bien, les modèles spécifiques des réseau sociaux humains, leur ubiquité, leur finalité apparente, cela pose la question de savoir si, au départ, nous avons évolué pour avoir ces réseaux sociaux, et si nous avons évolué pour former des réseaux avec une structure particulière.
Et remarquez tout d'abord ...
Mais, pour comprendre ça, il faut d'abord que nous disséquions un peu la struceture du réseau.
Et remarquez que chaque personne dans ce réseau a exactement le même emplacement structurel que n'importe quelle autre.
Mais ce n'est pas comme ça dans les réseaux réels.
Voici par exemple un véritable réseau d'étudiants dans une université d'élite du nord-est.
Là, je mets en lumière quelques points.
Et si vous regardez les points ici, comparez l'ensemble B, en haut à gauche, avec l'ensemble D tout en bas.
B a 4 amis qui lui sont rattachés.
Et D a 6 amis qui lui sont rattachés.
Ces deux individus ont un nombre différent d'amis -- c'est évident, nous le voyons bien--
Mais certains autres aspects de la structure de réseau social ne sont pas si évidents.
Comparez l'ensemble B en haut à gauche à l'ensemble A en bas à gauche.
Là, ces deux personnes ont toutes deux quatre amis, mais les amis de A se connaissent les uns les autres, et pas les amis de B.
Ainsi, l'ami d'un ami de A, est de nouveau un ami de A, alors que l'ami d'un ami de B n'est pas un ami de B, il est plus loin dans le réseau.
Ceci est connu comme la transitivité dans les réseaux.
Et, enfin, comparez les ensembles C et D.
C et D ont tous deux 6 amis.
Si vous leur demandez "Qu'est-ce que votre vie sociale?" ils diraient:
"J'ai six amis.
C'est mon expérience sociale. "
Mais nous, en regardant le réseau de haut, nous pouvons voir qu'ils occupent des mondes sociaux totalement différents, et je peux attiser cette intuition en vous demandant :
Qui préféreriez-vous être, si un virus mortel se propageait dans le réseau ?
Préfériez-vous être C ou D ?
Vous préfèreriez être D, sur la périphérie du réseau.
Et maintenant, qui préféreriez-vous être si un potin croustillant, pas à votre sujet, se répandait à travers le réseau ?
Maintenant, vous préfèreriez plutôt être C.
Des emplacements structurels différents auront donc des implications différentes dans votre vie.
En fait, quand nous avons fait quelques expériences là-dessus, nous avons découvert que 46 % de la variation dans le nombre d'amis que vous avez s'explique par vos gènes.
Nous le savons, certaines personnes sont nées timides, et certaines sont nés grégaires.
C'est une évidence.
Mais nous avons aussi trouvé des choses moins évidentes.
Par exemple, 47% de la variation du fait que vos amis se connaissent entre eux ou pas est attribuable à vos gènes.
Que vos amis se connaissent n'a simplement rien à voir avec leurs gènes, mais avec les vôtres.
Et nous pensons que la raison en est que certaines personnes aiment présenter leurs amis les uns aux autres -- vous vous reconnaitrez -- et d'autres préfèrent les garder à l'écart et ne pas les présenter les uns aux autres.
Certaines personnes tissent les différents réseaux autour d'elles, créant ainsi une sorte de toile dense de liens, dans laquelle ils sont confortablement intégrés.
Et enfin, nous avons même constaté que 30% de la variation du fait que les gens soient au milieu ou à la périphérie du réseau peut également être attribuée à leurs gènes.
Que vous vous retrouviez au milieu ou sur les bords est aussi en partie héréditaire.
Bon, où cela nous mène-t-il ?
Comment cela nous aide-t-il à comprendre?
Comment cela nous aide-t-il à comprendre certains des problèmes qui nous touchent de nos jours ?
Hé bien, la raison que je voudrais avancer, c'est que les réseaux ont une valeur.
Ils sont une sorte de capital social.
De nouvelles propriétés apparaissent en raison de notre enracinement dans les réseaux sociaux, et ces propriétés ici, dans la structure même des réseaux, pas seulement chez les individus qui en font partie.
Réfléchissez à ces deux objets courants.
Ils sont tous deux constitués de carbone, et pourtant, les atomes de carbone de l'un sont arrangés d'une certaine manière, à gauche, et on a du graphite, qui est tendre et foncé.
Mais si vous prenez les mêmes atomes de carbone et que vous les interconnectez d'une façon différente, vous aurez un diamant, qui est dur et clair.
Et ces propriétés de douceur et de dureté, d'obscurité et de clarté, ne résident pas dans les atomes de carbone.
Elles résident dans les interconnexions entre les atomes de carbone, ou, du moins, naissent en raison des interconnexions entre les atomes de carbone.
De la même manière, la configuration des liens entre les gens confère aux groupes de personnes des propriétés différentes.
Ce sont les liens entre les personnes qui rendent le tout plus grand que la somme de ses parties.
Et ce n'est pas seulement ce qui arrive à ces gens, qu'ils perdent du poids ou qu'ils en prennent, qu'ils deviennent riches ou pauvres, qu'ils soient heureux ou non, qui a des conséquences sur nous. C'est également l'architecture même des liens autour de nous.
Notre expérience du monde dépend de la structure même des réseaux dont nous faisons partie, et du genre de choses qui circulent et se propagent à travers ces réseaux.
Je crois que la raison pour laquelle c'est le cas, c'est que les êtres humains s'assemblent d'eux-mêmes pour former une sorte de super-organisme.
Un super-organisme est une sorte d'ensemble d'individus qui adoptent ou évitent des comportements ou des phénomènes, qui n'est sont pas réductible à l'étude des individus et doit être interprété par référence au collectif, et en l'étudiant, comme, par exemple, une ruche d'abeilles qui trouve un nouveau site de nidification, ou une volée d'oiseaux se soustrayant à un prédateur, ou un vol d'oiseaux capables de mettre en commun leur sagesse pour naviguer et de trouver un point minuscule, une île au milieu du Pacifique, ou encore une meute de loups capable d'abattre de grosses proies.
Les super-organismes ont des propriétés qui ne peuvent pas être comprises seulement en étudiant les individus.
Je pense que la compréhension des réseaux sociaux, comment ils se forment et fonctionnent, peut nous aider à comprendre, non seulement la santé et les émotions, mais toutes sortes de phénomènes comme la criminalité et la guerre et les phénomènes économiques comme les faillites bancaires, les écroulements du marché et l'adoption de l'innovation et la propagation de l'adoption des produits.
Maintenant, regardez ceci.
Je crois que nous formons des réseaux sociaux parce que les avantages d'une vie connectée l'emportent sur les coûts.
Si j'étais toujours violent envers vous, ou si je vous induisais en erreur, si je vous rendais triste, ou si je vous infectais avec des germes mortels, vous couperiez les liens avec moi, et le réseau se désintégrerait.
Propager des choses positives et de valeur est nécessaire pour soutenir et nourrir les réseaux sociaux.
De même, les réseaux sociaux sont nécessaires pour la diffusion de choses bonnes et précieuses, comme l'amour et la bonté, le bonheur et l'altruisme, et les idées.
Je pense, en effet, que si nous réalisions à quel point les réseaux sociaux sont précieux, on passerait beaucoup plus de temps à les nourrir et les maintenir, car je pense que les réseaux sociaux sont fondamentalement liées à la bonté, et ce que je pense, c'est que ce dont le monde a besoin aujourd'hui, c'est de plus de connections.
Merci.
(Applaudissements)
Il y a deux groupes de femmes dans le monde de la mammographie de dépistage -- les femmes pour qui la mammographie fonctionne très bien et a sauvé des milliers de vies et les femmes pour qui ça ne marche pas bien du tout. Savez-vous à quel groupe vous appartenez ?
Si vous ne savez pas, vous n'êtes pas la seule. Parce que le sein est devenu un organe très politique. La vérité s'est perdue dans toute la rhétorique venant de la presse, des politiques, des radiologues et des sociétés d'imagerie médicale.
Les radiologues étaient à leur tour critiqués pour protéger leur propre intérêt financier. Mais à mon avis, les radiologues sont des héros.
Les radiologues classent la densité mammaire en quatre catégories basées sur l'aspect du tissu à la mammographie. Si la proportion de tissu mammaire dense est inférieure à 25%, c'est le stade graisseux homogène. La catégorie suivante est la densité fibroglandulaire éparse [graisseux hétérogène], suivie par le tissu dense hétérogène et le tissu extrêmement dense [dense homogène].
Les États-Unis ont investi quatre milliards de dollars pour se convertir au matériel de mammographie numérique. Et qu'avons-nous gagné de cet investissement ? Dans une recherche financée par plus de 25 millions de dollars du contribuable, on a établi que la mammographie numérique n'était pas mieux en fin de compte que la mammographie traditionnelle.
Mais c'est exactement le contraire pour les soins de santé. Les machines sont toujours plus grandes et toujours plus coûteuses. Dépister un cancer chez la jeune femme moyenne avec un IRM c'est comme aller à l'épicerie en Hummer.
C'est tout simplement trop d'attirail. Une scanographie IRM coûte 10 fois plus cher qu'une mammographie numérique. Tôt ou tard, nous devrons accepter le fait que
Malcolm Gladwell a écrit un article dans le New Yorker sur l'innovation, et il a soutenu que les découvertes scientifiques sont rarement le résultat d'un génie individuel. En vérité, de grandes idées peuvent être orchestrées, si vous pouvez simplement réunir des personnes avec différents points de vue dans une pièce et les amener à parler de choses dont ils ne parlent pas d'ordinaire. C'est comme l'essence de TED.
Il est venu à me parler d'un congrès en Israël dont il revenait juste, où ils avaient parlé de nouveaux modèles de détecteurs de rayons gamma.
L'imagerie aux rayons gamma existe depuis longtemps pour observer le cœur, et on l'a même essayée pour l'imagerie mammaire. Mais le problème était que les détecteurs gamma étaient ces énormes tubes épais, ils étaient remplis de ces cristaux scintillateurs, et vous ne pouviez pas les approcher suffisamment du sein pour trouver les petites tumeurs.
Mais l'avantage potentiel était que les rayons gamma, contrairement aux rayons X, ne sont pas influencés par la densité mammaire. Mais cette technologie ne permettait pas de détecter les petites tumeurs.
Mais Michael m'a parlé d'un nouveau modèle de détecteur gamma qu'il avait vu, et que voici. C'est fait, non pas d'un tube volumineux, mais d'une fine couche de matériau semi-conducteur qui sert de de détecteur gamma.
J'ai commencé à lui parler de ce problème de densité mammaire, et nous avons réalisé que nous pourrions être en mesure d'amener ce détecteur suffisamment près du sein pour véritablement détecter les petites tumeurs. Donc après avoir assemblé un réseau de ces cubes avec du scotch -- (Rires)
-- Michael a modifié la plaque à rayons X d'un appareil de mammographie qui allait être remisé. Nous avons attaché le nouveau détecteur, et nous avons décidé d'appeler cet appareil
l'Imagerie Moléculaire du Sein, ou IMS.
C'est un cliché de notre première patiente. Vous pouvez voir qu'avec l'ancienne technologie gamma, cela ressemble à des parasites. Mais avec notre nouveau détecteur, nous pourrions commencer à voir une tumeur se profiler.
Ainsi nous en étions là, un physicien nucléaire, un médecin interniste, bientôt rejoints par Carrie Hruska, une ingénieur biomédicale, et deux radiologues, et nous essayions de nous attaquer à l'univers retranché de la mammographie avec un appareil qui tenait avec du ruban adhésif. Dire que nous avons fait face à de fortes doses de scepticisme dans ces premières années est juste un vaste euphémisme. Mais nous étions si convaincus que cela pourrait marcher que nous avons apporté petit à petit des modifications supplémentaires à cet appareil.
Après avoir démontré que nous pouvions détecter de petites tumeurs, nous avons utilisé ces clichés pour demander une subvention à la fondation Susan G. Komen. Nous avons été transportés de joie lorsqu'ils ont donné leur chance à une équipe de chercheurs totalement inconnus et qu'ils nous ont financés pour étudier 1 000 femmes avec des seins denses, en comparant la mammographie à l'IMS. Sur les tumeurs que nous avons trouvées,
L'IMS en a détecté 83%. Voici un exemple de cette étude sur le dépistage. La mammographie numérique était normale et montre beaucoup de tissus denses, mais l'IMS montre une aire d'absorption intense, qui correspondait à une tumeur de deux centimètres.
L'IMS produit quatre clichés par sein.
L'IRM en produit plus de mille. Cela demande au radiologue des années de formation de spécialiste pour différencier avec expertise le détail anatomique normal de la découverte inquiétante.
Mais c'est pourquoi l'IMS est potentiellement si dérangeante. C'est aussi précis que l'IRM, c'est bien moins compliqué à interpréter, et ça ne coûte qu'une fraction du prix. Mais vous pouvez comprendre pourquoi il peut exister des forces dans le monde de l'imagerie mammaire qui préfèrent le statu quo.
Après le quatrième refus, nous avons demandé le réexamen du manuscrit, parce que nous soupçonnions fortement que l'un des relecteurs l'ayant refusé avait un conflit d'intérêt financier avec une technologie concurrente. Notre manuscrit a alors été accepté et sera publié plus tard ce mois-ci dans la revue Radiology. (Applaudissements)
Nous devons encore achever la recherche sur le dépistage avec de faibles doses, et ensuite nos résultats devront être reproduits par d'autres établissements. Cela pourrait prendre cinq ans ou plus. Si cette technologie est largement adoptée, je n'en tirerai aucun profit financier.
L'appareil pour l'IMS a été autorisé par la FDA, mais n'est pas encore disponible partout. Donc jusqu'à ce que quelque chose soit disponible pour les femmes avec des seins denses, il y a des choses que vous devriez savoir pour vous protéger. Premièrement, connaissez votre densité.
Le Connecticut est devenu le premier et le seul état à exiger que les femmes reçoivent la notification de leur densité mammaire après une mammographie. J'étais à un congrès d'imagerie mammaire avec 60 000 personnes la semaine dernière à Chicago.
La mammographie n'est pas parfaite, mais c'est le seul test qui a fait ses preuves pour réduire la mortalité du cancer du sein. Mais cet étendard de la mortalité est l'épée même que les plus fervents partisans de la mammographie manient pour entraver l'innovation. Certaines des femmes qui développent un cancer du sein en meurent plusieurs années plus tard.
J'étais l'un des membres fondateurs de la Tournée "Comédie de l'Axe du Mal".
Les autres membres fondateurs étaient Ahmed Ahmed, qui est Egypto-américain, qui en fait a eu l'idée d'aller au Moyen-Orient pour essayer le spectacle.
Avant que nous partions en tournée, il est parti en solo et l'a d'abord fait.
Puis il y avait Aron Kader, qui est le Palestino-américain.
Et puis il y avait moi, l'Irano-américain du groupe.
Maintenant, être Irano-américain comporte son propre lot de problèmes, comme vous le savez.
Ces deux pays ne s'entendent pas bien ces temps-ci.
Cela provoque donc pas mal de conflit intérieur, vous savez, du genre, une partie de moi m'aime, une autre me hait.
Une partie de moi pense que je devrais avoir un programme nucléaire, l'autre partie pense qu'on ne peut pas me faire confiance avec ça.
Voilà les dilemmes que j'ai tous les jours.
Mais je suis né en Iran ; je suis à présent citoyen américain, ce qui signifie que j'ai un passeport américain, et que donc je peux voyager.
Parce que si vous n'avez qu'un passeport iranien, vous êtes plutôt limité aux pays où vous pouvez aller les bras ouverts, vous savez --
la Syrie, le Vénézuela, la Corée du Nord.
(Rires)
Alors tous ceux qui ont eu leur passeport en Amérique vous diront, quand vous obtenez le passeport, il mentionne toujours le pays où vous êtes né.
Et je me rappelle quand j'ai obtenu mon passeport américain.
Je me disais, "Youpie!
Je vais voyager."
Et je l'ai ouvert, il y avait écrit, "Né en Iran." Je me suis dit, " Ah, c'est pas vrai."
(Rires)
"J'essaye de voyager."
Mais ce qui est intéressant, c'est que je n'ai jamais eu de problème pour aller dans d'autres pays occidentaux avec mon passeport américain, même s'il mentionnait, "Né en Iran." Aucun problème.
Là où j'ai eu des problèmes, c'est dans certains pays arabes, parce que je présume que certains pays arabes ne s'entendent pas avec l'Iran non plus.
Et donc j'étais au Koweit récemment, pour un spectacle comique avec d'autres comédiens américains.
Ils sont tous passés, puis la police des frontières a vu mon passeport américain.
"Ah ha! Américain, super."
Puis il l'a ouvert.
"Né en Iran ?
Attendez."
(Rires)
Et il a commencé à me poser des questions.
Il a dit, " Quel est le nom de votre père ?"
J'ai dit, "Et bien, il est décédé, mais il s'appelait Khosro."
Il a continué, "Et celui de votre grand-père ?"
J'ai dit, "Il est mort il y a longtemps.
Il s'appelait Jabbar."
Il a dit, "Attendez là, je reviens," et il s'est éloigné.
Et j'ai commencé à flipper, car je ne sais pas dans quelle genre de merde mon grand-père a trempé.
(Rires)
Je me suis dit que le type allait revenir et dire,
"ça fait 200 ans qu'on vous recherche." (Rires)
"Votre grand-père a un PV pour stationnement illégal.
Il aurait dû être payé depuis très longtemps.
Vous nous devez 2 milliards de dollars."
Mais comme vous pouvez le voir, quand je parle, je parle avec un accent américain, et vous pourriez penser qu'en tant qu'acteur irano-américain, je devrais être capable de jouer n'importe quel rôle, gentil, méchant, n'importe.
Mais souvent à Hollywood, quand les directeurs de casting découvrent que vous êtes originaire du Moyen-Orient, il disent, "Oh, vous êtes Iranien, super.
Pouvez-vous dire 'Je vais te tuer au nom d'Allah' ? "
"Je pourrais le dire, mais si je disais plutôt,
'Bonjour, je suis votre médecin' ?"
Ils disent, "Super, et ensuite vous prenez l'hôpital en otage."
(Rires)
Je pense que vous êtes à côté de la plaque là.
Comprenez-moi, ça ne me gêne pas de jouer les méchants.
Je veux jouer un méchant.
Je veux cambrioler une banque.
Je veux cambrioler une banque dans un film. Je veux cambrioler une banque dans un film, mais le faire avec un revolver, pas avec une bombe autour de mon corps, d'accord.
(Rires)
Parce que j'imagine le metteur en scène:
"Maz, je pense que ton personnage attaquerait la banque avec une bombe autour du corps."
"Pourquoi je ferais cela ?
Si je veux l'argent, pourquoi me suicider ?"
(Rires)
N'est-ce pas ? (Applaudissements)
"Donnez-moi tout votre argent, ou je me fais sauter."
(Rires)
"Et bien fais-toi sauter.
Mais fais-le dehors, s'il te plait."
(Rires)
Mais le fait est qu'il y a des gens bien partout.
C'est ce que j'essaye de montrer dans mon spectacle.
Il y a des gens bien partout.
Et il suffit d'une personne pour tout foutre en l'air
Il y a deux ou trois mois, à Times Square à New York, un musulman pakistanais a essayé de faire sauter une voiture piégée.
Il se trouve que j'étais à Times Square ce soir là et je faisais un spectacle.
Et quelques mois plus tôt, un Américain blanc à Austin, au Texas a écrasé son avion contre l'immeuble des impôts, et il se trouve que j'étais à Austin ce jour-là pour faire un spectacle.
Alors je vais vous dire, en tant qu'homme du Moyen-Orient, quand vous apparaissez dans les environs de ce genre d'activités, à un moment vous commencez à vous sentir coupable.
Je regardais les infos.
Je me suis dit, "Je suis impliqué dans cette merde ?"
(Rires)
"On ne m'a pas informé.
Qu'est-ce qui se passe ?"
(Rires)
Mais ce qui était intéressant, le musulman pakistanais -- vous voyez, il donne une mauvaise réputation aux musulmans et aux gens du Moyen-Orient et aux Pakistanais du monde entier.
Et une autre chose dans cette histoire, c'est que les talibans pakistanais ont revendiqué cet attentat manqué.
Ma question est : pourquoi revendiquer un attentat manqué ?
"On voulait juste dire : on a essayé." (Rires)
"Et de plus, c'est l'intention qui compte." (Rires) (Applaudissements)
"Et donc, un coup on gagne, un coup on perd."
(Rires)
Mais en réalité, quand le blanc a encastré son avion dans l'immeuble, tous mes amis musulmans et moyen-orientaux aux Etats-Unis regardaient la télé en se disant, "Je t'en prie, ne sois pas du Moyen-Orient.
Ne t'appelle pas Hassan. Ou Hussein."
Et il ont donné le nom de Jack.
Et j'ai fait, "Youpie ! Ce n'est pas l'un d'entre nous."
Mais j'ai continué à regarder les infos au cas où ils reviennent dessus, et qu'ils disent, "Avant de faire ça, il s'est converti à l'Islam."
"Bon sang !
Pourquoi Jack ?
Pourquoi ?"
Mais le fait est que j'ai eu de la chance de pouvoir monter sur scène dans le monde entier, et j'ai fait de nombreux spectacles au Moyen-Orient.
Je viens de faire une tournée en solo dans 7 pays.
J'ai été en Oman, j'ai été en Arabie Saoudite.
J'ai été à Dubai.
Et c'est génial, il y a des gens bien partout.
Et on apprend des choses géniales sur ces endroits.
J'encourage toujours les gens à visiter ces endroits. par exemple, Dubai -- un endroit cool.
On le sait, ils ont l'obsession d'avoir ce qu'il y a de plus grand, de plus haut, de plus long.
Ils ont un centre commercial là-bas, le Dubai Mall.
Il est si grand qu'ils ont des taxis à l'intérieur.
J'étais en train de marcher. J'ai entendu "Bip, bip."
J'ai dit "Qu'est-ce que vous faites ici ?"
Il a répondu, "Je vais au magasin Zara, c'est à 4,5 kilomètres.
Dégage. Dégage. Dégage."
Et ce qui est dingue -- on est en pleine récession, même à Dubai, mais les prix pratiqués ne le révèleront pas.
Par exemple, au Dubai Mall, ils vendent le yaourt glacé au gramme.
C'est comme un deal de drogue.
J'étais en train de marcher. Le type me fait, "Psst.
Habibi, mon ami."
(Rires)
"Tu veux du yaourt glacé ?
Viens ici. Viens ici. Viens ici.
J'ai un gramme, 5 grammes, 10 grammes.
Combien de grammes tu veux ?"
(Rires)
J'en ai acheté 5 grammes.
10 dollars.
10 dollars ! j'ai dit, "Y a quoi là dedans ?"
Il me fait " C'est de la bonne, mec.
Colombienne. La meilleure.
La meilleure. "
L'autre chose qu'on apprend parfois quand on voyage dans ces pays du Moyen-Orient, et parfois dans les pays latino-américains, les pays d'Amérique du Sud souvent quand ils construisent, il n'y a ni règles ni régulations.
Par exemple, j'ai emmené mon fils de deux ans au parc de jeux au Dubai Mall.
Et j'ai emmené mon fils de deux ans au parc de jeux partout aux Etats-Unis.
Et quand vous mettez votre fils de deux ans sur un toboggan aux Etats-Unis, il y a quelque chose sur le toboggan pour ralentir la descente du gosse.
Pas au Moyen-Orient.
(Rires)
J'ai mis mon fils de deux ans sur le toboggan, frmmm!
Il a décollé
Je suis descendu, j'ai dit, "Où est mon fils?"
"Au troisième étage, Monsieur.
Au troisième étage."
(Rires)
"Vous prenez un taxi.
Vous allez à Zara.
Prenez à gauche."
(Rires)
"Essayez le yaourt.
Il est très bon.
Un peu cher."
Mais une des choses que j'essaye de faire avec mon spectacle est de briser les stéréotypes.
Et moi aussi je suis coupable d'avoir utilisé les stéréotypes.
J'étais à Dubai. Et il y a beaucoup d'Indiens qui travaillent à Dubai. Et ils ne sont pas si bien payés.
Et je m'étais mis dans la tête que tous les Indiens devaient être des ouvriers.
Et j'ai oublié qu'il y avait aussi des Indiens qui avaient réussi à Dubai aussi.
Je faisais un spectacle, et ils ont dit, "On va vous envoyer un chauffeur pour vous prendre."
Alors je suis descendu à l'entrée, et j'ai vu cet Indien.
J'ai pensé, "Ce doit être mon chauffeur." Parce qu'il était là debout, un costume bon marché, une petite moustache, me fixant du regard.
Alors je me suis avancé vers lui, "Excusez-moi, monsieur, êtes-vous mon chauffeur ?"
Il a dit, "Non, monsieur.
Cet hôtel m'appartient."
(Rires)
J'ai dit, "Désolé.
Alors, pourquoi me regardiez-vous fixement ?"
Il a dit, "Je croyais que vous étiez mon chauffeur."
(Applaudissements) (Rires)
Je vais vous laisser là-dessus : j'essaye, avec mon spectacle, de briser les stéréotypes, de présenter les gens du Moyen-Orient sous un jour positif, les musulmans sous un jour positif -- et j'espère que dans les années qui viennent, plus de films et de séries télé viendront d'Hollywood qui nous présenteront sous un jour positif.
Qui sait, peut-être qu'un jour nous aurons notre propre James Bond, non ?
"Mon nom est Bond, Jamal Bond."
(Rires)
En attendant, je continuerai à raconter des blagues.
J'espère que vous continuerez à rire.
Bonne journée.
Merci (Applaudissements)
L'ancien recours au chauvinisme racial, sexuel ou religieux, à la ferveur nationaliste enragée, commence à ne plus fonctionner.
La recherche de qui je suis, ou si je suis bon ou mauvais, ou accompli ou pas, tout ceci est appris en cours de route.
Ce n'est qu'une balade, nous pouvons la dévier n'importe quand.
Il n'y a que le choix.
Sans effort, sans labeur, sans boulot, sans économie d'argent.
J'ai réalisé ne pas avoir compris le jeu.
Le jeu était de savoir ce que j'étais déjà.
Nous disions combien il était important de provoquer dans l'esprit humain la révolution radicale.
La crise est une crise de conscience.
Une crise qui ne peut plus, accepter les vieilles normes, les vieux modèles, les anciennes traditions.
Et, en considérant ce que le monde est maintenant, avec toute la misère, les conflits, la brutalité destructrice,
l'Homme est resté comme il était.
Il est toujours brutal, violent, agressif, cupide, compétitif.
Et, il a construit une société sur ces bases.
Ce n'est pas un gage de bonne santé que d'être bien intégré dans une société profondément malade.
La société d'aujourd'hui, est composée d'une kyrielle d'institutions.
Partant des institutions politiques, institutions juridiques, institutions religieuses.
Jusqu'aux institutions de classes sociales, de tradition, et de profession.
Il est claire de l'influence profonde que ces structures traditionalistes ont eu sur l'élaboration de nos compréhensions et perspectives.
Pourtant, de toutes les institutions sociales dans lesquels nous sommes nés, dirigés par, et conditionnés pour.. Il semble n'y avoir aucun autre système considéré comme allant de soi, et mal compris que le système monétaire.
Prenant presque des proportions religieuses, l'institution monétaire établie existe comme une des formes les plus indiscutables de foi qui soit.
Comment l'argent est créé, les politiques par lesquelles il est gouverné, et comment il affecte réellement la société, ne semble pas intéresser la grande majorité de la population.
Dans un monde où 1% de la population possède 40% de la richesse de la planète. Dans un monde où 34.000 enfants meurent chaque jour de pauvreté et de maladies évitables, et, où 50% de la population du monde vit avec moins de 2 dollars par jour...
Une chose est claire.
Quelque chose tourne très mal.
Et, que nous en sommes conscients ou non, le moteur de toutes nos institutions établies, et de la société elle même, est l'argent.
Donc, comprendre cette institution de politique monétaire est essentiel pour comprendre pourquoi nos vies sont telles qu'elles sont.
Malheureusement, l'économie est souvent perçue avec confusion et ennui.
Les flux ininterrompus du jargon financier, secondés de mathématiques intimidantes, dissuadent rapidement les gens de tenter de la comprendre.
Pourtant, le fait est :
La complexité associée au système financier est un simple masque, conçu pour dissimuler une des structures les plus socialement paralysantes, que l'humanité ait jamais subi.
Nul n'est plus désespérément esclave que ceux faussement convaincus d'être libres.
- Johann Wolfgang von Goethe - 1749-1832
Il y a quelques années, la banque centrale des États-Unis, la Réserve Fédérale, a produit un document intitulé "Modern Money Mechanics".
Cette publication a détaillé la pratique institutionnalisée de création d'argent utilisée par la Réserve Fédérale et le tissu de banques commerciales mondiales qu'elle supporte.
Sur la page de garde, le document déclare son objectif.
Le but de ce livret est de décrire le processus fondamental de création d'argent dans un système bancaire de réserves fractionnaires.
Il procède alors à la description de ce processus de réserves fractionnaires par l'intermédiaire de différentes terminologies bancaires.
Une traduction de laquelle donne quelque chose comme ça.
Le gouvernement des États-Unis décide qu'il a besoin d'argent.
Donc il appelle la Réserve Fédérale et demande, disons, 10 milliards de dollars.
La FED répond :
"Certainement, nous vous achetons pour 10 milliards de dollars en obligations d'État".
Donc le gouvernement prend quelques morceaux de papier, y dessine quelques motifs officiels dessus, et les appelle bons du trésor.
Il les évalue à 10 milliards de dollars et les envoie à la FED.
A leur tour, les gens de la FED déploient un tas tout aussi impressionnant de morceaux de papiers. Seulement cette fois, ils sont appelés billets de la Réserve Fédérale, représentant également une valeur de dix milliards de dollars.
La FED échange alors ces billets contre les obligations.
Une fois cet échange réalisé,
le gouvernement prend les dix millards en billet la de banque fédérale et les déposent sur compte bancaire.
Et, avec ce dépôt, les billets deviennent officiellement de l'argent légal, ajoutant dix milliards au stock d'argent étasunien.
Et voilà, dix milliard de dollars tous neufs ont été créés.
Bien sûr, cet exemple est une généralisation.
Car, en réalité, cette transaction se produit par voie électronique. Sans aucun papier.
En fait, seulement trois pour cent du stock d'argent étasunien existe physiquement.
Les autres 97% existent essentiellement dans des ordinateurs.
Maintenant, les obligations d'État sont par conception des instruments de dette. Et quand la FED achète ces obligations avec de l'argent qu'elle a créée réellement de toutes pièces, l'État promet en fait de rembourser cet argent à la FED.
En d'autres termes, l'argent a été créé à partir d'une dette.
Ce paradoxe troublant pour l'esprit, de la façon dont l'argent ou une valeur peut être créé à partir d'une dette, ou obligation, deviendra plus clair au fur et à mesure de cet exercice.
Ainsi, l'échange a été fait.
Et maintenant, dix milliards de dollars attendent sur un compte bancaire commercial.
C'est ici que ça devient vraiment intéressant.
Car, comme fondée sur la pratique des réserves fractionnaires, ce dépôt de dix milliards de dollars devient instantanément parti des réserves de la banque. Comme tous les dépôts.
Et, en respect des conditions des réserves comme indiqué dans " Modern Money Mechanics" :
"Une banque doit légalement maintenir des réserves égales à un pourcentage obligatoire de ses dépôts".
Ce qu'il quantifie ensuite en déclarant :
"En vertu de la réglementation en vigueur, la réserve exigée pour la plupart des comptes transactionnels est de dix pour cent".
Ce qui signifie que pour un dépôt de dix milliards de dollars, dix pour cent, ou un milliard, est retenu en temps que réserve obligatoire.
Alors que les neuf milliards restant sont considérés comme un surplus de réserve et peuvent être utilisés comme la base de nouveaux prêts.
Maintenant, il est logique de présumer que ces neuf milliards sont générés à partir du dépôt de dix milliards.
Toutefois, ce n'est en réalité pas le cas.
Ce qui se passe réellement, est que ces neuf milliards sont tout simplement créés de toutes pièces en plus du dépôt de dix milliards existants.
Voici comment le stock d'argent est gonflé.
Comme indiqué dans "Modern Money Mechanics" :
"Bien sûr elles", les banques, "ne paient pas réellement les emprunts avec l'argent qu'elles reçoivent en dépôt.
Si elles le faisaient, aucun argent supplémentaire ne serait créé.
Ce qu'elles font lorsqu'elles réalisent des prêts est d'accepter des obligations"
- contrats d'emprunt - "en échange d'avoirs" - argent - "sur le compte transactionnel de l'emprunteur".
En d'autres termes, les neuf milliards peuvent être créés à partir de rien.
Tout simplement parce qu'il y a une demande pour un tél emprunt et qu'il y a un dépôt de dix milliards pour satisfaire les obligations de réserve.
Maintenant, supposons que quelqu'un arrive dans une banque et emprunte les neufs milliards nouvellement disponibles.
Ils vont alors certainement prendre cet argent et le déposer dans leur propre compte bancaire.
L'opération se répète alors.
Car ce dépôt fait alors parti des réserves de la banque.
Dix pour cent sont isolés et à nouveau 90% des neufs milliards, ou 8,1 milliards sont maintenant disponibles comme argent nouvellement créé permettant de nouveaux emprunts.
Et, bien sûr, ces 8,1 peuvent être prêtés et déposer à leur tour créant 7,2 milliards supplémentaires puis 6,5 milliards... puis 5,9 millards... etc...
Ce cycle de dépôt-emprunt d'argent peut techniquement continuer à l'infini.
Le résultat mathématique moyen résultant est que environ 90 milliards de dollars peuvent être créés à partir des 10 milliards d'origine.
En d'autres termes, pour chaque dépôt fait dans le système bancaire, environ neuf fois le montant peut être créé de toutes pièces.
Money-Jitters(ndt: Jitter = Trembler). Demandez à la Bank of America une tasse apaisante d'argent instantané
A-R-G-E-N-T sous la forme commode d'un prêt personnel.
Donc, maintenant que nous comprenons comment l'argent est créé par ce système bancaire de réserves fractionnaires, une question logique, encore illusoire, peut venir à l'esprit : quoi donc donne réellement sa valeur à l'argent nouvellement créé?
La réponse : l'argent qui existe déjà.
Le nouvel argent vole essentiellement sa valeur au stock existant.
Comme le stock total d'argent est accru sans se soucier de la demande en biens et services et, comme le stock et la demande définissent l'équilibre,
les prix augmentent, diminuant le pouvoir d'achat de chaque dollar.
Ceci est généralement dénommé inflation et l'inflation est essentiellement une taxe cachée sur les citoyens.
Quel est l'avis que vous recevez générallement?
C'est : gonflez la monnaie.
Ils ne disent pas : abaissez la monnaie.
Ils ne disent pas : dévaluer la monnaie.
Ils ne disent pas : trompez les gens qui sont en sécurité; ils disent : baissez les taux d'intérêt.
La réelle escroquerie est lorsque nous faussons la valeur de l'argent.
Lorsque nous créons de l'argent de toutes pièces, nous n'avons pas d'économie.
Même avec le soit disant "capital".
Donc, ma question se résume à ceci : comment pouvons-nous espérer résoudre les problèmes d'inflation?
Ceci : augmenter le stock d'argent, avec plus d'inflation.
Bien sûr, ce n'est pas possible.
Le système de réserves fractionnaires de l'expansion monétaire est intrinsèquement inflationniste.
Car le fait de dilater la provision d'argent, sans avoir une croissance proportionnelle des biens et des services dans l'économie, dévaluera toujours une monnaie.
En fait, un bref aperçu historique sur la valeur du dollar étasunien, en comparaison avec le stock d'argent, reflète cette observation complètement.
Une relation inversée est évidente.
Un dollar en 1913 nécessitait 21,6 dollars en 2007 pour une valeur équivalente.
Ce qui représentent une dévaluation de 96 pour cent depuis que la Réserve Fédérale existe.
Maintenant, si cette réalité d'inflation inhérente et perpétuelle semble absurde et se mordre la queue économiquement, attendez un instant.
Car absurdité est un euphémisme comparé au fonctionnement de notre système financier.
En effet, à l'intérieur de notre système financier l'argent est une dette, et une dette est de l'argent.
Voici un diagramme du stock d'argent étasunien entre 1950 et 2006.
Voici un diagramme de la dette nationale étasunienne durant la même période.
Il est intéressant que les tendances sont pratiquement les mêmes.
Car plus il y a d'argent, plus il y a de dette.
Plus il y a de dette, plus il y a d'argent.
Pour ne pas oublier : le seul moyen à l'argent d'exister est par l'intermédiaire d'emprunts.
Par conséquent, si tout le monde dans le pays était capable de payer toutes les dettes, y compris l'État, il n'y aurait pas un dollar en circulation.
"S'il n'y avait pas de dette dans notre système monétaire, il n'y aurait aucun argent".
- Marriner Eccles - Administrateur de la Réserve Fédérale September 30th, 1941
En fait, la dernière fois dans l'histoire américaine que la dette nationale fut réglée a été en 1835 après que le président Andrew Jackson ait fermé la banque centrale qui a précédé la Réserve Fédérale.
En fait, l'entière profession de foi politique de Jackson tournait essentiellement autour de son engagement à fermer la banque centrale.
"L'effort éhonté que la banque acutelle a fait pour contrôler le gouvernement... ne sont que les présages du destin qui attend les Américains qu'ils soient trompés dans une perpétuation de cette institution ou, à la mise en place d'une autre comme elle." Malheureusement, ce message n'a pas perduré et les banquiers internationaux ont réussi à installer une autre banque centrale en 1913,
Et aussi longtemps que cette institution existe, une dette perpétuelle est garantie.
Maintenant, jusqu'ici nous avons discuté du fait que l'argent est créé de toutes pièces au travers de prêt.
Ces prêts sur des réserves bancaires et ces réserves sont dérivées de dépôts.
Et au travers de ce système de réserves fractionnaires, chaque dépôt peut créer neuf fois sa valeur d'origine. Après quoi, la dévaluation du stock d'argent existant hausse les prix dans la société.
Et, comme cet argent est créé au travers de dette, et circule aléatoirement dans le commerce, les gens deviennent détachés de leur dette d'origine. Et un déséquilibre existe lorsque les gens sont forcés à rivaliser pour du travail afin d'extraire suffisamment d'argent du stock monétaire pour subvenir à leur besoin.
Aussi dysfonctionnel et arriéré que tout ceci peut paraître, il y a encore une chose que nous avons omis de cette équation.
Et c'est cet élément de la structure qui révèle la frauduleuse nature du système lui-même.
L'application d'intérêt.
Quand l'État emprunte de l'argent à la FED, ou qu'une personne emprunte de l'argent à une banque, il doit presque toujours rembourser avec des intérêts bruts.
En d'autres termes, presque chaque dollar qui existe doit au final retourner dans une banque avec les intérêts payés également.
Mais, si tout l'argent est emprunté à la banque centrale, et est gonflé par les banques commerciales au travers de prêt, ce qui sera dénommé comme le "principal", est créé depuis le stock d'argent.
Alors maintenant, où est l'argent permettant de couvrir tout les intérêts dûs?
Nulle part.
Il n'existe pas.
Les ramifications de cette disposition sont renversantes. Car le montant d'argent dû aux banques excédera toujours le montant d'argent disponible en circulation.
C'est pourquoi l'inflation est constant dans l'économie.
Car de l'argent frais est toujours nécessaire pour aider à couvrir le déficit perpétuel intégrer au système. Causé par le besoin de payer les intérêts.
Ce qui signifie aussi que mathématiquement les défaillances et la banqueroute sont littéralement incorporés au système. Et qu'il y aura toujours des laissés pour compte de la société qui n'auront que des miettes.
Une analogie serait le jeu des chaises musicales :
Au moment où la musique s'arrête, quelqu'un est mis de côté.
Et c'est tout le problème.
Il transfert invariablement les véritables biens de l'individu vers les banques.
Car, si vous n'êtes pas à même de payer vos hypothèques, ils vous prendrons votre propriété.
C'est particulièrement rageant quand vous réalisez, que non seulement ce défaut est inévitable dû aux pratiques de réserves fractionnaires. Mais, aussi, par le fait que l'argent que la banque vous a prétée n'existe pas légalement en premier lieu.
En 1969, un cas à la court d'affaire du Minnesota, à impliqer un homme nommé Jerome Daly qui récusait la saisie de sa maison par la banque qui lui avait fait le prêt pour l'acheter.
Son argument était que le contrat d'hypothèque exigeait que les deux partis, lui et la banque, aient chacun établi une forme légitime de propriété pour l'échange.
Dans le jargon légal, ceci est appelé contrepartie [base d'un contrat. un contrat est fondé sur l'échange d'une forme de contrepartie pour une autre.]
M. Daly expliqua que cet argent n'était pas, en réalité, la propriété de la banque. Car il était créé à partir de rien au moment de la signature d'accord du prêt.
Voud rappelez-vous ce que "Modern Money Mechanics" déclare à propos des prêts?
Ce qu'ils font, lorsqu'ils accordent un prêt, c'est accepter des obligations en échange de fonds.
Les réserves sont inchangées par la transaction d'un prêt.
Mais, déposer des fonds constitue un ajout au total des dépôts du système bancaire.
En d'autres termes, l'argent ne vient pas de leurs actifs existants.
La banque l'invente simplement, ne mettant en jeu rien du tout, hormis son obligation théorique sur papier.
Alors que le jugement du litige progressait, M. Morgan, le président de la banque, déposa son témoignage.
Et dans le mémorandum personnel du juge, il rappela que le plaignant, le président de la banque, admis que, avec la participation de la Réserve Fédérale, a créé de l'argent et des avoirs sur ses livres comptables.
L'argent et les avoirs ont vu le jour lorsqu'ils les ont créés.
M Morgan admis qu'aucune loi des États-Unis lui permettant de réaliser ceci n'existait.
Une contrepartie légitime doit exister et être remise pour entretenir l'obligation.
Le jury ne trouva pas de contrepartie légitime, et approuva.
Il ajouta aussi, poétiquement, "Seul Dieu peut créé quelque chose de valeur à partir de rien".
Et, sur cette révélation, la court rejeta la demande de saisie de la banque, et Daly garda sa maison.
Les implications de la décision de cette court sont immenses.
Car à chaque fois que vous empruntez de l'argent à une banque, que ce soit pour une hypothèque ou une facture par carte de crédit, l'argent que l'on vous donne n'est pas seulement contrefait, il est illégitime comme forme de contrepartie.
Et, par conséquent, annule le contrat de remboursement car la banque n'a jamais été en possession de cet argent.
Malheureusement, de telles jurisprudences sont supprimées et ignorées. Et le jeu du transfert perpétuel de biens et de la dette perpétuelle continue.
Ce qui nous amène à l'ultime question :
Pourquoi?
Pendant la guerre civile américaine, le président Lincoln contourna les prêts à fort taux d'intérêts offerts par les banques européennes et décida de suivre ce que les pères fondateurs préconisaient, qui était de créer une monnaie indépendante et intrinsèquement sans dette.
Elle a été appelé la "Greenback".
Peu après que cette mesure fut prise, un document interne circula entre différents intérêts banquiers anglais et américains, déclarant : "... l'esclavage n'est autre que la possession du travail et porte avec lui le soin des travailleurs, alors que le plan européen..est que le capital doit contrôler le travail en contrôlant les salaires.
Ce qui peut être atteint en contrôlant l'argent.
Il n'est pas bon d'autoriser la Greenback... car nous ne pouvons la contrôler."
La politique de réserve fractionnaire, perpétrée par la Réserve Fédérale, qui s'est répandue en pratique dans la grande majorité des banques du monde, est en réalité un système d'esclavage moderne.
Pensez-y, l'argent est créé à partir de dette.
Que font les gens lorsqu'ils sont débiteur?
Ils se proposent à l'embauche pour rembourser.
Mais si l'argent ne peut être créé qu'à partir d'emprunts, comment la société peut être délivrée des dettes?
Elle ne peut pas, et c'est l'objectif.
Et c'est la peur de perdre ses avoirs, secondé par la lutte pour garder le dessus, avec une dette perpétuelle et l'inflation inhérente au système aggravées d'une pénurie incontournable, dans la provision d'argent même, créé par des intérêts qui ne pourront jamais être remboursés, qui gardent l'esclave-salarié dans le droit chemin, courant sur une roue de hamster, avec des millions d'autre, avec pour effet, propulsant un empire qui ne bénéficie réellement qu'à une élite au sommet de la pyramide.
Car, à la fin de la journée, pour qui avez-vous réellement travaillé?
Les banques!
L'argent est créé dans une banque et, invariablement, fini dans une banque?
Ce sont les véritables maîtres, accompagnés des corporations et des gouvernements qu'ils supportent.
L'esclavage physique oblige à nourrir et loger les gens.
L'esclavage économique oblige les gens à se nourrir et se loger eux-mêmes.
C'est l'une des arnaques les plus ingénieuses de manipulation sociale jamais créée.
Et à sa base, c'est une guerre invisible contre la population.
La dette est une arme utilisé pour conquérir et asservir des sociétés, et les intérêts sont ses munitions principales.
Et, comme la majorité vit ignorante de cette réalité, les banques en association avec les gouvernements et les corporations, continuent à perfectionner et étendre leurs tactiques de guerre économique, générant de nouvelles bases, telle que la banque mondiale et le Fonds Monétaire International [FMI], tout en inventant un nouveau type de soldat.
La naissance de l'assassin économique.
"Il y a deux manières de conquérir et asservir une nation. L'une est par l'épée.
L'autre par la dette."
- John Adams - 1735-1826
Nous, assassins économiques, sommes les réels responsables dans la création du premier véritable empire global.
Et nous travaillons de nombreuses façons différentes.
Mais, peut-être que la plus commune est que nous identifions un pays détenant des ressources, comme le pétrole.
Alors, nous arrangeons un énorme prêt pour ce pays auprès de la banque mondiale ou l'une de ses organisations soeurs.
Mais l'argent ne va jamais réellement au pays.
A la place, il est utilisé par nos grosses corporations pour construire des projets d'infrastructure dans ce pays.
Centrales énergétiques, parcs industriels, ports...
Des choses qui profitent a quelques personnes riches de ce pays, en plus de nos propres corporations,
Mais certainement pas à la majorité des gens du tout.
Dans tous les cas, les gens, l'ensemble du pays conserve une dette énorme.
C'est tellement une grosse dette qu'ils ne peuvent payer, et ça fait parti du plan...
Ils ne peuvent pas la rembourser!
Et donc, à un moment, nous, assassins économiques, revenons auprès d'eux et disons : "Ecoutez, vous nous devez énormément d'argent.
Vous ne pouvez payez votre dette.
Alors, vendez votre pétrole très bon marché pour nos compagnies pétrolières.
"Permettez-nous de construire une base militaire dans votre pays", ou "envoyez des troupes pour supportez les nôtres", à un endroit du monde comme l'Iraq ou "votez avec nous dans le prochain vote aux Nations Unies".
Pour que leurs compagnies d'électricité deviennent privatisées et leur eau et système de canalisation soient privatisés et vendu aux sociétés étasuniennes ou autres sociétés multinationales.
Donc, il y a une multitude de chose, et c'est si typique, la manière dont le FMI et la banque mondiale travaillent.
Il mette un pays en dette, et c'est une dette si grosse qu'elle ne peut être remboursée!
Après quoi, elles offrent de financer à nouveau cette dette, et se faire payer plus d'intérêt.
Et vous demandez...
Ce "quid pro quo" que vous appelez conditionnalité (ndt: terme du FMI désignant certaines exigences) ou de "bonne administration" (ndt: "good governance", aussi du FMI) ce qui signifie, qu'ils doivent vendre leurs ressources, incluant plusieurs de leurs services sociaux, leurs sociétés de maintenance, leurs systèmes scolaires parfois, leurs systèmes pénales, leurs systèmes d'assurance... à des sociétés étrangères.
Donc c'est un double - triple - quadruple [???]
Le besoin d'un tueur à gage économique est né au début des années 1950 alors que "Mossadegh" venait d'être démocratiquement élu en Iran...
Il était considéré comme "l'espoir pour la Démocratie" dans le Moyen-Orient comme dans le monde entier.
Il était l'homme de l'année selon le Time-Magazine.
Mais ... Une chose qu'il a apporté et fini par appliqué était l'idée que les compagnies pétrolières étrangères devant payer le peuple iranien bien plus pour leur pétrole qu'elles ne le faisait et que les Iraniens devraient profiter de leur propre pétrole.
Politique étrange.
Nous n'aimions pas ça, bien sûr, mais nous étions anxieux de faire ce que nous faisions normalement, qui est d'envoyer les militaires.
A la place, nous avons envoyé un agent de la CIA, Kermit Roosevelt, un parent de Teddy Roosevelt, Et Kermit y alla avec quelques millions de dollars, et ce fut très très efficace, et dans un court laps de temps, il réussi à faire renverser Mossadeg. et fit entrer le shah d'Iran pour le remplacer, qui a toujours été favorable au pétrole, et c'était véritablement efficace.
La foule renverse le tiran.
Les officiers de l'armée annoncent que Mossadeg a capitulé et que son régime de dictature implicite en 'Iran est terminé.
Des photos du shah sont exhibés dans les rues alors que l'opinion se renverse.
Le shah, de retour, est bien accueilli.
Donc, de retour aux États-Unis, à Washington, les gens ont observé et dit "ouah, c'était facile et bon marché".
Donc ceci a établi une toute nouvelle manière de manipuler des pays, de créer un empire.
Le seul problème avec Roosevelt était qu'il était un agent officiel de la CIA et s'il était pris, les conséquences auraient été dramatiques. Donc très rapidement, à ce moment, la décision fut prise d'utiliser des consultants privés pour passer l'argent depuis la banque mondiale ou le FMI ou l'une des autres agences équivalentes, de faire appel à des gens comme moi, qui travaillons pour des sociétés privées, afin que, si nous étions pris, il n'y ait pas de conséquence gouvernementale.
Lorsque Árbenz est devenu président du Guatemala, le pays était sous le joug de la société United Fruit et les grands corporations internationales.
Et Árbenz a utilisé cette annonce qui disait : "Nous voulons redonner la terre au peuple".
Et une fois qu'il prit le pouvoir, il mis en place une politique qui aurait réalisé exactement ça : redonner au peuple les droits sur la terre.
"United Fruit" n'apprécia pas beaucoup ça, et ils embauchèrent alors une entreprise de relations publiques pour convaincre le peuple des Etats-Unis, les citoyens des Etats-Unis,
la presse des Etats-Unis et le congrès des Etats-Unis, qu'Árbenz était un pantin soviétique et que si nous lui permettions de rester au pouvoir, les Soviétiques aurait un pied dans cet hémisphère.
Et, à cette période, il y avait une énorme peur chez tout un chacun, de la terreur rouge, la terreur communiste.
Donc, pour faire bref, de cette campagne de relations publiques émergea un engagement de la part de la CIA et des militaires pour destituer cet homme.
Et en fait, nous l'avons fait.
Nous avons envoyé des avions, des soldats, des "chacals", nous avons envoyez tout le nécessaire pour le faire sortir. Et l'avons sorti. A aussitôt qu'il fut relevé de ces fonctions,
United Fruit incluse.
L'Équateur, a très longtemps été gouverné par des dictateurs pro-étasuniens, souvent relativement brutaux.
Il a alors été décidé qu'ils auraient une véritable élection démocratique.
Jaime Roldos concourue et son objectif principal, disait-il, en temps que président serait de faire en sorte que les ressources de l'Équateur soient utilisées pour aider le peuple.
Et il gagna!
Atterrant.
Avec plus de voix que n'importe qui pour n'importe quoi en Équateur.
Et il commença à appliquer ces politiques, pour s'assurer que les profits du pétrole soit là pour aider le peuple.
Et bien... Nous ne l'avons pas apprécié aux Etats-Unis.
J'ai été envoyé comme l'un des assassins économique pour changer Roldos.
Pour le corrompre. Pour le rapprocher... pour lui faire savoir... vous savez.
"Tu peux devenir très riche, si toi et ta famille jouez selon nos règles."
"Mais si vous continuez à appliquer cet politique que vous avez promis... hmm... vous allez partir!"
Il ne voulait rien savoir ...
Il a été assassiné...
Aussitôt que l'avion s'écrasa, toute la zone a été bouclée.
Les seules personnes autorisées étaient les militaires étasuniens d'une base proche et quelques militaires équatoriens.
Quand une investigation fut lancée, deux des témoins clefs moururent dans un accident de voiture avant d'avoir une chance de témoigner.
Un tas de choses très très étranges se sont passées autour de l'assassinat de Jaime Roldos.
Je n'avais, comme la plupart des gens qui ont observé le cas, absolument aucun doute qu'il s'agissait d'un assassinat.
Et, bien sûr, dans ma position d'assassin économique, je m'attendais toujours à ce que quelque chose arrive à Jaime, que ce soit un coup d'États ou un assassinat, je n'étais pas sûr, mais qu'il serait défait car il ne se laissait pas corrompre, il ne se serait jamais permis d'être corrompu de la manière que nous voulions.
Omar Torrijos, le président du Panama, était l'une de mes personnes favorites.
Il était très charismatique.
C'était un type qui voulait vraiment aider son pays.
Et quand j'ai essayé de l'acheter ou de le corrompre, il dit :"Ecoute, John"...
- il m'appelait Juanito - Il dit:
"Ecoute Juanito, je n'ai pas besoin d'argent.
Ce dont j'ai réellement besoin c'est que mon pays soit traité décemment.
J'ai besoin que les Etats-Unis paient la dette qu'ils doivent à mon peuple pour tous les dégâts que vous avez causés ici.
J'ai besoin d'être dans une position où je puisse aider les autres pays latino-américains à gagner leur indépendance et d'être libéré de cette, de cette terrible présence venant du nord.
Vous nous exploitez terriblement.
J'ai besoin que le canal du Panama revienne dans les mains du peuple panaméen.
C'est tout ce que je veux.
Donc, laisse moi tranquille, n'essaie pas de m'acheter".
On était en 1981, et, en mai, Jaime Roldos ce faisait assassiner.
Et Omar était parfaitement au courant de ça.
Torrijos rassembla sa famille et dit:
"Je suis probablement le prochain, mais ça ne fait rien, car j'ai réalisé ce pourquoi je suis venu ici.
J'ai renégocié le canal.
Le canal sera désormais entre nos mains, nous avons fini de négotier le traité avec Jimmy Carter."
En juin de la même année, deux mois plus tard, i s'écrasa aussi dans un accident d'avion qui, il n'y a pas de doute, fut exécuté par les "chacals" commandités par la CIA.
Un énorme quantité de preuve dont celle qu'un des agents de sécurité de Torrijos lui donna, au dernier moment, alors qui montait dans l'avion, un magnétophone.
Un petit magnétophone qui contenait une bombe.
C'est intéressant pour moi à quel point ce système a continué presque de la même manière pendant des des années et des années, hormis que les assassins économiques soient devenus de plus en plus au point.
Puis, nous avons fait face à, très récemment, ce qui c'est passé au Venezuela.
En 1998, Hugo Chavez se fait élire président, succédant à une longue lignée de présidents qui ont été très corrompus et qui ont littéralement détruit l'économie du pays.
Et Chavez fut élu au milieu de ça.
Chavez se dressa fasse aux Etats-Unis et il le fit principalement en demandant que le pétrole vénézuelien soit utilisé pour aider le peuple vénézuelien.
Eh bien... nous n'aimions pas ça aux Etats-Unis.
Alors, en 2002, un coup d'Etat fut arrangé. Il n'y a pas de doute pour moi, ni pour la plupart des gens, que la CIA était derrière ce coup.
La manière dont ce coup a été fomenté était très caractéristique de ce que Kermit Roosevelt a fait en Iran. De payer des gens pour sortir dans la rue, pour troubler, pour protester, pour dire que Chavez était très impopulaire.
Vous savez, si vous faites appel à quelques milliers de personne pour faire ça, la télévision peut donner l'impression qu'il s'agit de tout le pays et les choses commencent à bourgeonner.
Excepté que, dans le cas de Chavez, il a été assez intelligent et le peuple était si fortement pour lui, qu'ils l'ont surmonté. Ce qui fut un moment phénoménal dans l'histoire de l'Amérique latine.
L'Iraq, effectivement, est l'exemple parfait de la façon dont le système entier fonctionne.
Donc, nous, assassins économiques, sommes la première ligne de défense.
Nous entrons, nous essayons de corrompre les gouvernements et de les faire accepter des prêts énormes, qui sont alors utilisés comme moyen de les posséder littéralement.
Si nous échouons, comme j'ai échoué au Panama avec Omar Torrijos et en Équateur avec Jaime Roldos, des gens qui ont refusé d'être corrompu, alors la seconde ligne de défense est d'envoyer les "chacals".
Et, soit les chacals renverse les gouvernements, soit ils assassinent.
Et, une fois que c'est arrivé et qu'un nouveau gouvernement est mis en place, il sera au garde à vous car le nouveau président sait ce qui arrivera s'il s'en écarte.
Dans le cas de l'Iraq, ces deux moyens ont échoué.
Les assassins économiques nous pas été capable de percer Saddam Hussein.
Nous avons essayé avec acharnement, nous avons essayé de lui faire accepter un marché très similaire à ce que la famille princière Ibn Saoud a accepté en
Arabie saoudite, mais il ne l'accepta pas.
Et donc, les "chacals" ont débarqué pour l'arracher.
Ils n'ont pas réussi.
Sa sécurité était très bonne.
Après tout, il a, à un moment, travaillé pour la CIA.
Il avait été embauché pour assassiner un ancien président d'Iraq, et a échoué, mais il connaissait le système.
Donc, en 91, nous avons envoyé les troupes et nous avons détruit la défense irakienne.
Puis, nous avons présumé à ce moment que
Saddam Hussein se dévoilerait.
Nous aurions pu, bien sûr, le soutirer à ce moment, mais nous ne le voulions pas.
Il est le genre d'homme fort que nous aimons.
Il contrôle son peuple.
Nous pensions qu'il contrôlerait les Kurds, et qu'il garderait les Iraniens dans leur frontière et continuerait à extraire du pétrole pour nous.
Et qu'une fois après avoir détruit son armée, qu' il se dévoilerait.
Donc, les assassins économiques y retournèrent dans les années 90 sans succès.
S'ils avaient réussi, il serait encore au pouvoir du pays.
Les "chacals" n'arrivèrent pas à le récupérer à nouveau, alors nous y avons envoyés l'armée encore une fois et cette fois, nous avons fait la totale et l'avons retiré.
Et par la même occasion, avons créé pour nous même quelques affaires de construction très-très lucrative pour reconstruire le pays que nous avions réellement détruit.
Ce qui est une véritable affaire pour qui détient des sociétés en bâtiment, de grosses.
Donc, l'Iraq montre les trois étapes.
Les assassins économiques y ont échoué.
Les "chacals" y ont échoué.
Et, comme mesure finale, l'armée s'y est rendue.
Et c'est de cette manière que nous avons réellement construit un empire. Mais nous l'avons fait subtilement.
C'est clandestin. Tous les empires du passé se ont été érigés par l'armée et tout le monde savait qu'ils étaient en train de les constuire.
Les Anglais savaient qu'ils étaient en train de les constuire, les Français, les Allemands, les Grecques... Et ils en étaient fier.
Ils avaient toujours quelques excusent telles que propager la civilization, propager une religion, quelque chose comme ça, mais ils savaient qu'ils étaient en train de le faire.
Pas nous.
La majorité de la population, aux Etats-Unis, n'a aucune idée que nous vivons pour le bénéfice de l'empire clandestin.
Qu'aujourd'hui il a plus d'esclavage dans le monde que jamais auparavant.
Donc vous devez vous poser la question : eh bien, si c'est un empire, alors qui est l'empereur?
Manifestement, nos présidents des Etats-Unis ne sont pas des empereurs.
Un empereur est quelqu'un qui n'est pas élu, ne remplit pas un mandat, et ne rend de compte à personne, essentiellement.
Donc, vous ne pouvez étiqueter nos présidents de cette façon.
Mais nous avons ce que je considère être l'équivalent d'un empereur, et c'est ce que j'appelle la "corporatocratie".
La corporatocratie est ce groupe d'individus qui administre nos plus grosses corporations.
Et ils agissent réellement comme les empereurs de cet empire.
Ils contrôlent nos médias, soit par la possession directe ou par la publicité.
Ils contrôlent la plupart de nos politiciens car ils financent leurs campagnes, soit au travers des corporations ou par des contributions personnelles qui émergent des corporations.
Ils ne sont pas élus, ils ne remplissent pas un mandat, ils ne rendent de compte à personne, et, au sommet de la corporatocratie, vous ne pouvez distinguer si la personne travaille pour une société privée ou le gouvernement car ils font toujours un mouvement de va-et-vient.
Donc, vous avez un type qui est, un moment, le président d'une grosse société en bâtiment, comme Halliburton, et, le moment suivant, il est le vice-président des Etats-Unis.
Ou le président qui était dans le négoce du pétrole.
Et c'est vrai que vous ayez des démocrates ou des républicains dans l'administration.
Vous avez ce mouvement de va-et-vient.
Et, dans un sens, notre gouvernement est invisible la plupart du temps, et ses stratégies sont exécutées par nos corporations à un niveau ou à un autre.
Et, encore une fois, les stratégies du gouvernement sont essentiellement forgées par la corporatocratie et sont alors présentées aux gouvernements et deviennent des plans gouvernementaux.
Il y a une incroyable relation d'intimité.
Ce n'est pas une théorie du complot.
C'est gens n'ont pas à se regrouper et comploter pour faire les choses.
Ils travaillent tous essentiellement avec un principe fondamental qui est de maximiser les profits sans considérer le coût sociale et environnemental.
Cette opération de manipulation par la corporatocratie au travers des dettes, corruption et renversement politique est appelé :
Mondialisation
Tout comme la Réserve Fédérale garde le public américain dans une position de servitude, au travers de dettes, de l'inflation et des intérêts,
la banque mondiale et le FMI exécute ce rôle à l'échelle mondiale.
L'arnaque de base est simple :
Mettez un pays en dette, vous divisez le peuple en querelle
- ou en corrompant le chef de ce pays - qui impose des "conditionnalités" ou un "politique d'ajustement structurel", souvent constitué de ceci :
la dévaluation monétaire.
Lorsque la valeur d'une monnaie chute, il en est de même pour tout ce qui est évalué par elle.
Ce qui rend les ressources locales disponibles pour les pays "prédateurs" à une fraction de leur valeur.
De larges coupes dans les programmes sociaux, incluant en général l'éducation et la santé, compromettent le bien être et l'intégrité d'une société laissant le public vulnérable à l'exploitation.
Privatisation des entreprises publiques, signifie que les systèmes socialement important peuvent être achetés et régulés par des corporations étrangères pour le profit.
Par exemple, en 1999, la banque mondiale insista pour que le gouvernement bolivien vende le système public d'approvisionnement d'eau de sa troisième ville la plus grande à une subvention de la société étasunienne "Bechtel".
Aussi tôt que ça se produisit, la note d'eau des résidents locaux déjà appauvris, a grimpé en flèche.
Il a fallut attendre une véritable révolte du peuple pour que le contrat avec Bechtel soit annulé.
Ensuite il y a la libéralisation des échanges ou l'ouverture de l'économie en retirant toutes les restrictions sur les échanges extérieurs.
Ce qui permet un certain nombre de réalisations économiques abusives tel que l'introduction de produits en masse par les sociétés transnationals disloquant la production indigène et ruinant l'économie locale.
Un exemple est la Jamaïque, qui après avoir accepté des prêts et des "conditionnalités" de la banque mondiale a perdu son plus grand marché de récolte en raison d'une compétition avec les importations de l'ouest.
Aujourd'hui d'innombrables agriculteurs sont sans travail car incapable de rivaliser avec les grosses sociétés.
Une autre variation est la création de nombreux, apparemment inaperçues, non régulées, inhumaines fabriques de vêtement, qui profitent d'une privation économique imposée.
Accessoirement, en raison d'une production non régulée, la destruction environnementale est perpétuelle étant donné que les ressources d'un pays sont souvent exploitées dans l'indifférence des corporations tout en générant de larges quantités de pollution intentionnelle.
La plus grande affaire environnemental dans l'histoire du monde, est porté au compte de 30.000 équatoriens et amazoniens contre Texaco, qui est mainenant détenu par Chevron, donc c'est contre Chevron, mais pour des activités menés par Texaco.
Ils ont estimé qu'il y a plus de 18 fois ce que Exxon-Valdez a rejeté sur la côte de l'Alaska.
Dans le cas de l'Équateur, ce n'était pas un accident.
La compagnie pétrolière l'a fait intentionnellement; ils savaient qu'ils allaient faire des économies plutôt que de prendre les dispositions appropriées.
De plus, un simple regard sur la performance de la banque mondiale révèle que l'insitution, qui proclame publiquement d'aider les pays pauvres à se développer et d'atténuer la pauvreté, n'a rien fait d'autre que d'augmenter la pauvreté et le clivage des biens, alors que les profits des entreprises s'envolent.
En 1960, la différence de revenu entre le cinquième des gens dans les pays les plus riches et le cinquième dans les plus pauvres était de 30 contre 1.
En 1998, il était de 74 contre un.
Alors que le PNB mondial augmentait de 40% entre 1970 et 1985, la pauvreté augmenta de 17%.
Alors qu'entre 1985 et 2000, le nombre de gens vivant avec moins d'un dollar par jour augmenta de 18%.
Finalement, le "Joint Economic Committee" du congrès étasunien admet que 40% des projets de la banque mondiale est une réussite.
A la fin des années 60, la banque mondiale est intervenue en Equateur avec de large prêts.
Pendant les trente années qui suivie, la pauvreté s'accru de 50% à 70%.
Le sous-emploi ou le chômage s'accru de 17% à 70%.
La dette publique augmenta de 240 millions à 16 milliards de dollars, alors que la part des ressources alloués aux pauvres passa de 20% à 6%.
En fait, depuis l'an 2000, 50% du budget national de l'Équateur a été affecté au paiement des dettes.
Il est important de comprendre : la banque mondiale est, en réalité, une banque étasunienne, supportant des intérêts étasuniens car les Etats-Unis détiennent un veto sur les décisions, étant donné qu'elles représentent le plus gros fournisseur de capital.
Et d'où vient cet argent?
Vous l'avez deviné : il est produit de toutes pièces par le système bancaire de réserves fractionnaires.
Des cent meilleures économies mondiales, basé sur le produit intérieur brut annuel, 51 sont des corporations. Et 47 sont basées aux Etats-Unis.
Walmart, General Motors et Exxon sont plus puissantes économiquement que l'Arabie Saoudite, la Polpgne, la Norvège, l'Afrique du Sud, la Finlande, l'Indonésie et beaucoup d'autres.
Et, comme les barrières économiques sont abattues, les monnaies sont lancées et manipulées dans des marchés instables, et que l'économie d'Etat se retourne en faveur d'une compétition dans le capitalisme mondial, l'empire s'agrandit.
Vous vous érigez sur votre petit écran de 50 centimètres et vous hurlez des paroles sur l'Amérique et la démocratie.
Il n'y a pas d'Amérique. Il n'y a pas de démocratie.
Il n'y a qu'IBM, et ITT, et AT&amp;T, et DuPont, Dow, Union Carbide, et Exxon.
Ce sont les nations du monde d'aujourd'hui.
Vous pensez que les Russes parlent de Marx dans leur conseils d'Etats?
Ils sortent tableaux de programmation, théories décisionnelles et statistiques, et calculent les probabilités de rentabilité de leurs transactions et investissements, tout comme nous.
Nous ne vivons plus dans un monde fait de nations et d'idéologies, M Beale.
Le monde est un collège de sociétés, inexorablement régi par les lois immuables des affaires. C'est un monde d'affaires, M Beale. Pris cumulativement, l'intégration du monde comme un tout, particulièrement en termes d'économie globale et les qualités mythiques du "libre échange" capitaliste, représente un véritable empire en soit...
Le Monde est en train d'être dominé par une poignée de puissances commerciales qui dominent les ressources naturelles nous permettant de vivre, tout en contrôlant l'argent qui nous permet d'obtenir ces ressources.
Le résultat final sera un monopole planétaire basé, non pas sur la vie humaine, mais sur le pouvoir financier et corporatif.
Et, comme les inégalités croissent, naturellement de plus en plus de peuples deviennent désespérés. Donc l'institution a été forcée de trouver une nouvelle manière de faire face à toute personne qui conteste le système. Ils ont donc mis au monde le 'Terroriste'.
Le terme 'terroriste' est une distinction creuse désignant toute personne ou groupe qui choisirait de défier l'ordre établi.
Ceci n'est pas à confondre avec le fictif 'Al Quaida', qui est en réalité une base de donnée informatique des Moudjahidin supportés par les Etats-Unis dans les années 80.
"En vérité, il n'y a pas d'armée islamique ou de groupe terroriste appelé Al Quaida.
Et n'importe quel officier des renseignements informé le sait. Mais il y a une campagne de propagande pour que le public croit en la présence d'une entité identifiée.
Le pays derrière cette propagande est les Etats-Unis" - Pierre-Henri Bunel - Ancien militaire des renseignement français
En 2007, le département de la défense a reçu 161,8 milliards de dollars pour la soit-disant guerre contre le terrorisme.
Selon le centre national de contre-terrorisme, en 2004, environ 2000 personnes ont été tuées dans le monde en raison de prétendus actes terroristes.
Sur ce nombre, 70 étaient américains.
En utilisant, ce nombre comme moyenne générale, ce qui est extrêmement généreux, il est intéressant de remarquer que deux fois ce nombre de personnes meurent d'allergie aux arachides chaque année...
En comparaison, la cause principale de mort en Amérique est une maladie coronarienne, tuant environ 450000 personnes chaque année.
Et en 2007, l'allocation du gouvernement pour le fond de recherche sur ce problème était d'environ trois millards de dollars.
Ce qui signifie que le gouvernement étasunien, en 2007, a dépensé 54 fois plus d'argent pour prévenir le terrorisme, qu'il n'a dépensé pour prévenir la maladie qui tue 6600 fois plus de gens annuellement qui le terrorisme.
Pourtant, les mots " terrorisme " et " al quaida " sont utilisés arbitrairement dans les médias pour qualifier n'importe quelle action entreprise contre les intérêts des Etats-Unis. Le mythe s'élargit.
À la mi-2008, le "procureur général des États-Unis" proposa en fait que le congrès étasunien déclare officiellement la guerre contre le fantasme. sans mentionner, qu'en juillet 2008, il y a maintenant plus de un million de gens actuellement fichés sur la liste de surveillance terroriste étasunienne.
Cette soit-disant "mesure anti-terrorisme" n'avait, bien sûr, rien à voir avec la protection sociale; et tout à voir avec la préservation de l'ordre établi contre le sentiment anti-américain croissant, à la fois au niveau national et international, qui est légitimement fondé sur l'expansion de l'empire des sociétés basés sur la cupidité qui exploite notre monde.
Les vrais terroristes de notre monde, ne se rencontrent pas dans le noir à minuit ou crient "Allah Akbar" avant une quelconque action violente.
Les vrais terroristes de notre monde portent des costumes à 5000 dollars et travaillent dans les plus hautes sphères de la finance, du gouvernement et des affaires.
Alors, que faisons-nous?
Comment stoppons-nous un système de cupidité et de corruption, qui a tellement de pouvoir et d'élan.
Comment stoppons-nous ce comportement de groupe aberrant, qui ne ressent aucune compassion pour les millions de mort en Irak et en Afghanistan, pour que la corporatocratie puisse contrôler les ressources énergétiques et la production d'opium pour les profits de Wall St.
Avant 1980, l'Afghanistan produisait 0% de l'opium dans le monde.
Après que les Moudjahidin soutenu par le couple US/CIA gagnèrent la guerre soviet/afghane, en 1986 ils produisaient 40% du stock mondial d'héroïne.
En 1988, ils produisaient 80% du stock total du marché.
Mais ensuite, quelque chose d'inattendu s'est produit...
Les Taliban prirent le pouvoir, et en 2000 ils ont détruit la plupart des champs d'opium.
La production tomba de plus de 3000 tonnes à seulement 185 tonnes, une réduction de 94%.
Le 9 septembre 2001, les plans d'invasion complets de l'Afghanistan était sur le bureau du président Bush
Deux jours plus tard ils avaient leur excuse
Aujourd'hui, la production d'opium dans l'Afghanistan contrôlée par les Etats-Unis, qui maintenant fournit plus de 90% de l'héroïne mondiale, bat des records de production presque chaque année.
Comment stoppons-nous un système de cupidité et de corruption qui condamne les populations pauvres à un "atelier de misère" pour le bénéfice de Madison Avenue, ou orchestre des attaques terroristes sous faux drapeau au nom de la manipulation, ou génère des modes intégrés de fonctionnement sociaux, qui sont intrinsèquement exploités, ou réduit systématique de nombreuses libertés, et viole les droits de l'homme, afin de ce protéger lui-même de ses imperfections.
Comment pouvons-nous traiter avec les nombreuses institutions furtives, telles que le conseil des relations étrangères, la commission trilatérale et le groupe Bilderberg et les autres groupes élus non démocratiquement qui, derrière le rideau, collaborent pour le contrôle les éléments politiques, financiers, sociaux et environnementaux de nos vies?
Afin de trouver une réponse, nous devons d'abord chercher la véritable cause sous-jacente.
Car le fait est, l'égoïsme, le pouvoir corrumpu et les groupes basés sur le profit ne sont pas la vrai source du problème.
Ce sont des symptômes.
"Cupidité et compétition ne sont pas le résultat d'un tempérament humain immuable... ...la cupidité et la peur du manque sont, en fait, créés et amplifiés...
la conséquence directe est que nous devons nous battre les uns contre les autres pour survivre."
- Bernard Liertaer - Founder of the EU Currency System (Click to translate into French (France))Mon nom est Jacque Fresco.
Je suis un designer industriel et un ingénieur social.
Je suis très intéressé par la société et par le développement d'un système qui pourrait être viable, pour tout le monde.
Avant tout, le mot "corruption" est une invention monétaire, ce comportement aberrant, comportement qui est perturbant pour le bien être du peuple.
Eh bien, vous avez affaire au comportement humain. Et le comportement humain se révèle est déterminé par l'environnement. Signifiant, si vous êtes élevé pour les indiens seminole en tant qu'enfant, sans jamais voir autre chose, vous retenez ce système de valeur.
Et il en va ainsi pour les nations, les individus, les familles essayant d'endoctriner leurs enfants dans leur foi particulière et leur pays et qu'ils se sentent comme faisant parti de tout ça. Et ils construisent un société, qu'ils appellent établie.
Ils établissent un point de vue accessible et tendent à le perpétuer. Alors que toutes les sociétés sont en fait émergentes, pas établies.
Et donc ils rejètent les nouvelles idées qui interfèrent avec l'ordre établi.
Les gouvernements essaye de perpétuer ce qui les garde au pouvoir.
Les gens ne sont pas élus au poste politique pour changer les choses.
Ils y sont mis pour conserver les choses telles qu'elles sont.
Donc vous voyez, les bases de la corruption sont dans notre société.
Laissez-moi expliquer. Toutes les nations sont foncièrement corrompues car elles tendent à maintenir les institutions existantes.
Je ne veux pas dire de maintenir ou de dévaloriser tous les pays, mais le communisme, le socialisme, fascisme, la libre-entreprise et tous les autres sous-cultures sont les mêmes.
Elles sont essentiellement corrompues.
La caractéristique la plus fondamentale de nos institutions sociales est la nécessité de se préserver.
Que ce soit une corporation, une religion ou un gouvernement, le premier intérêt est de préserver l'institution elle-même.
Par exemple, la dernière chose qu'une compagnie pétrolière voudrait est qu'une énergie qui ne soit pas en sa possession soit utilisée.
Car ça rendrait cette compagnie moins importante pour la société.
De même que la guerre froide et la chute de l'Union soviétique était, en réalité, une façon de préserver et perpétuer une institution économique et l'hégémonie globale des Etats-Unis.
Pareillement, les religions conditionnent le peuple à se sentir coupable pour les tendances naturelles, chacun proclamant offrir le seul chemin vers le pardon et le salut.
Au coeur de cette auto-préservation institutionnelle repose le système monétaire.
Car c'est l'argent qui fournie les moyens du pouvoir et de la survie.
C'est pourquoi, tout comme une personne pauvre peut être amener à voler pour survivre, c'est une tendance naturelle de faire tout le nécessaire pour prolonger la rentabilité d'une institution.
Ceci rend particulièrement difficile pour les institutions basées sur le profit de changer, car ça met en danger non seulement la survie de large groupe de gens, mais aussi le douillet mode de vie matérialiste associé à la prospérité et au pouvoir.
Donc, la paralysie nécessaire de préserver une institution en dépit de son importance sociale est largement ancrée dans le besoin d'argent, ou profit.
"Quel intérêt cela a-t-il pour moi?", est ce que les gens pensent.
Et alors, si l'homme fait de l'argent en vendant un certain produit, c'est là qu'il combattra l'existence d'un autre produit qui pourrait menacer son institution.
C'est pourquoi les gens ne peuvent être honnête.
Et que les gens ne se font pas confiance.
Un type va venir vers vous et dire : "j'ai exactement la maison que vous chercher"...
C'est un vendeur.
Quand un docteur dit "je pense que votre rein doit être retiré", je ne sais pas s'il essaye de se payer un yacht ou si mon rein doit être retiré.
C'est difficile dans un système monétaire de faire confiance aux gens.
Si vous venez à mon magasin et que je dis
"Cette lampe que j'ai ci est plutôt bonne mais la lampe du voisin est bien meilleure", je ne resterai pas en affaire très longtemps.
Si j'étais éthique, ça ne fonctionnerait pas.
Alors quand vous dites que l'industrie fait attention aux gens... ce n'est pas vrai.
Ils ne peuvent pas se permettre d'être éthique.
Donc votre système n'est pas conçu pour servir le bien être des gens.
Si vous ne comprenez toujours pas ça, il n'y aurait pas de sous-traitance des emplois s'ils se souciaient des gens.
L'industrie ne s'en soucie pas.
Ils emploient uniquement des gens car ça n'a pas été encore automatisé.
Donc ne parlez d'honnêteté ou d'éthique, nous ne pouvons nous le permettre pour rester en affaire.
C'est important de montrer que quelque soit le système social, qu'il soit fasciste, socialiste, capitaliste ou communiste, le mécanisme sous-jacent reste encore l'argent, le travail et la compétition.
La Chine communiste n'est pas mon capitaliste que les Etats-Unis.
La seule différence est le degré d'implication de l'État dans l'entreprise.
La réalité est que ce monétarisme, pour ainsi dire, est le vrai mécanisme qui guide les intérêts de touts les pays de la planète.
La plus agressive et donc dominante variation de ce monétarisme est le système de libre entreprise.
La perspective fondamentale comme mis en avant par les premiers économistes du marché libre, comme Adam Smith, est que le nombrilisme et la compétition tend vers la prospérité sociale, car la compétition crée un stimulant, qui motive les gens à persévérer.
Cependant, ce qui n'est pas débattu, est à quel point une économie basée sur la compétition mène invariablement vers une corruption stratégique, une consolidation du pouvoir ed des biens, une stratification sociale, une paralysie technologique, un abus du travail et finalement une forme déguisée de gouvernement dictatorial par l'élite nantie.
Le mot "corruption" est souvent défini par "perversion morale".
Si une compagne déverse des rejets toxiques dans l'océan pour économiser de l'argent, la plupart des gens identifient ça comme un comportement corrompu.
A un niveau plus subtil, quand Walmart s'installe dans une petite ville et force les petites boutiques à fermer car incapable de rivaliser, une zone floue émerge.
Car que fait Walmart de proprement mauvais?
Pourquoi devraient-ils se soucier des organisations familiales qu'ils détruisent?
Encore plus subtil, quand une personne est renvoyé de leur travail, parcequ'une nouvelle machine a été créée, qui peut faire le travail pour moins d'argent,
les gens tendent à accepter ça comme un état de fait, sans voir l'inhumanité inhérente à un telle action.
Car le fait est, qu'il s'agisse de déverser des déchets toxiques, posséder un monopole ou de diminuer la main d'oeuvre,
la motif est le même. profit.
Ce sont tous des différents degrés du même mécanisme d'auto-préservation, qui met toujours le bien être du peuple au second plan du gain monétaire.
Cependant, la corruption n'est pas un sous-produit du monétarisme, c'est son véritable fondement.
Et bien que la plupart des gens reconnaissent cette tendance à un niveau ou un autre, la majorité reste naïve quant à l'ensemble des implications d'avoir un mécanisme si égocentrique comme direction mentale dans la société.
Des documents internent montre qu'après que cette société était parfaitement au courant d'avoir un médicament infecté par le virus du SIDA, ils ont rappelé le produit du marché dans les Etats-Unis, et qu'ils ont alors placé en France, en Europe, en Asie et en Amérique Latine.
Le gouvernement étasunien a permis que ça se produise.
La FDA a permis que ça se produise et maintenant le gouvernement regarde complètement ailleurs.
Les milliers d'hémophiles innocents sont mort du virus du SIDA.
La compagnie savait absolument que c'était infecté pour le SIDA, ils l'ont placé car ils voulaient tourner le désastre en profit.
Donc vous voyez, vous avez une corruption inhérente.
Nous prenons tous les uns des autres, et vous ne pouvez espérer de l'honnêteté dans ce genre de chose. ...un sentiment qu'ils ne savent pas qui élire.
Ils pensent en terme de démocratie, qui ne peut pas être possible dans une économie basée sur l'argent.
Si vous avez plus d'argent pour promouvoir votre position, la position que vous désirez au gouvernement, ce n'est pas une démocratie.
Ca sert pour ceux en possession de différent avantage.
Donc c'est toujours une dictature des élites financièrement riche.
Nous pouvons soit avoir une démocratie dans ce pays ou nous pouvons avoir une abondance de richesse concentrée dans les mains de quelques uns, mais nous ne pouvons avoir les deux." - Louis Brandeis - Supreme Court Justice
Une observation intéressante est de noter comment des personnalités apparement inconnues apparaissent magiquement sur scène comme candidats présidentiels.
Ensuite, avant que vous ne le sachiez, vous devez choisir parmi un petit groupe de gens extrêmement riches qui ont suspicieusement dans les grandes lignes la même vision sociale.
Visiblement, c'est une farce.
Les gens placés sur le bulletin de vote le sont car ils ont été pré-définis comme étant acceptable par les puissances financières consacrées qui, en fait, tirent les ficelles.
Pourtant, la plupart de ceux qui perçoivent cette illusion de la démocratie, pense souvent
"si seulement nous pouvions juste avoir notre honnête, éthique politiciens au pouvoir, alors nous serons bien".
Eh bien, bien que cette idée semble bien sûr raisonnable dans notre vision du monde orientée fixement, il s'agit malheureusement d'un autre illusion.
Car lorsqu'il faut s'abaisser à ce qui est réellement important, les institutions politiques et les politiciens eux-mêmes, n'ont absolument aucune compétence sur le fonctionnement de notre monde et notre société.
Ce ne sont pas les politiciens qui résolvent les problèmes.
Il n'ont aucune aptitude technique.
Ils ne savent pas comment résoudre des problèmes.
Même s'ils étaient sincères, ils ne savent pas comment résoudre des problèmes.
Ce sont les techniciens qui produisent du matériel de desalinisation.
Ce sont les techniciens qui vous donne l'électricité.
Qui vous donne des véhicules motorisés. Qui chauffe votre maison, et la refroidisse en été.
C'est la technologie qui résout les problèmes, pas la politique.
Les politiciens ne peuvent résoudre des problèmes car ils il n'y ont pas été entrainé.
Peu de gens aujourd'hui s'arrête et examinent ce qui en fait améliore leur vie.
Est-ce l'argent?
Visiblement, non.
On ne peut manger de l'argent ou le bourrer dans ça voiture pour la faire rouler.
Est-ce la politique?
Tout ce que peuvent faire les politiciens sont de créer des lois, d'établir des budgets et de déclarer la guerre.
Est-ce la religion?
Bien d'intangibles consolations émotionnelles pour ceux qui en ont besoin.
Le vrai don que les êtres humains ont, qui est le seul responsable de tout ce qui a amélioré nos vies, est la technologie.
Qu'est-ce que la technologie?
La technologie est un crayon, qui permet de consolider des idées sur papier pour la communication.
La technologie est l'automobile, qui permet à tout un chacun de voyager plus vite que les pieds ne le permettent.
La technologie est une paire de lunette, qui redonne la vue à ceux qui en ont besoin.
La technologie appliquée elle-même n'est autre qu'un extension des attributs humains, qui réduit l'effort humain, libérant les humains d'une corvée ou d'un problème particulier.
Imaginez ce que votre vie serait aujourd'hui sans téléphone, ou un four, ou un ordinateur, ou un avion.
Tout ce qui se trouve dans votre maison, qui vous prenez pour acquis; depuis une sonnette, à une table, à une machine à laver, est de la technologie, générée par l'ingéniosité scientifique et créative des techniciens humains.
Pas l'argent, ni la politique, ni la religion.
Ce sont de fausses institutions. ...et écrire à votre député est fantastique.
Ils vous disent, "écrivez à votre député si vous voulez que quelque chose soit fait".
Les hommes à Washington devrait être à l'avant-garde de la technologie.
A l'avant-garde de l'anthropologie. A l'avant-garde du crime.
Tous les facteurs qui forment le comportement humains.
Vous n'avez pas à écrire à votre député.
Que genre de gens sont-is pour être nommés à faire se travail?
L'avenir sera très difficile... et la question émise par les politiciens est : "combien ce projet va-t-il couter?"
La question n'est pas "combien va-
Avons-nous assez de ressource?
Et nous avons aujourd'hui les ressources pour loger tout le monde, construire des hôpitaux tout autour du monde, construire des écoles tout autour du monde, le meilleur équipement dans des labos pour enseigner et faire des recherches médicales.
Vous voyez, nous avons tout ça mais nous sommes dans un système monétaire, et dans un système monétaire il y a du profit.
Et quel est le mécanisme fondamental qui dirige le système de profit en dehors de lui-même?
Qu'est-ce qui maintient exactement cette compétitivité de pointe?
Est-ce l'efficacité et la viabilité?
Non. Ca ne fait pas parti plan.
Rien de produit dans notre société basée sur le profit est, même de loin, viable ou efficace.
Si c'était le cas, il n'y aurait pas plusieurs millards de dollars dépensés chaque année dans l'industrie automobile.
Ni que la durée de vie moyenne des appareils électroniques soit de moins de trois mois avant d'être obsolète.
Est-ce l'abondance?
Absolument pas.
Abondance, basé sur les lois de l'offre et de la demande, est en fait quelque chose de négatif.
Si une compagnie diamantaire trouve dix fois la quantité usuelle de diamant durant leur minage, ce qui signifie que le stock de diamant a augmenté, ce qui signifie que le coût et le profit par diamant baissent.
Le fait est : efficacité, viabilité et abondance sont les ennemis du profit.
Pour le dire en un mot, c'est le mécanisme de rareté qui accroit les profits.
Qu'est-ce que la rareté?
C'est basé sur le maintient de la valeur des produits.
Diminuer la production de pétrole augmente les prix.
Entretenir la rareté des diamants maintient les prix hauts.
Ils brulent des diamants à la Kimberly Diamond Mine - ils sont fait de carbone.
Ca maintient le prix haut.
Donc, que cela signifie pour la société quand la rareté, produite naturellement ou par manipulation, est une condition bénéfique pour l'industrie?
Ca signifie que la viabilité et l'abondance ne se se produiront jamais dans un système de profit car allant à l'encontre de la nature de la structure.
Par conséquent, il est impossible d'avoir un monde sans guerre ou pauvreté, il est impossible de continuellement améliorer la technologie vers ses états les plus efficaces et productifs, et, plus dramatiquement, il est impossible d'espérer que l'être humain se comporte de façon réellement éthique ou honnête.
Les gens utilise le mot instint car ils ne peuvent compter sur le comportement.
Ils se reculent et évaluent avec leur manque de connaissance, et ils disent des choses comme
"les humains sont fait d'une certaine manière", "la cupidité est une chose naturelle", comme s'ils avaient travaillé des années dessus.
Et ce n'est pas plus naturel que de porter des vêtements.
Ce que nous voulons faire c'est d'éliminer les causes des problèmes.
Éliminer les processus qui produisent la cupidité, la bigoterie et le préjugé, et le fait que les gens prennent l'avantage sur les autres, et l'élitisme.
Éliminer le besoin de prisons et d'assistanat.
Nous avons toujours eu ces problèmes car nous avons toujours vécu avec la rareté, et le troc, et les systèmes monétaires qui produisent cette rareté.
Si vous abolissez les conditions qui génèrent ce que vous appelez les comportements socialement offensifs, ils n'existeront plus.
A type dit : "eh bien écoute, sont ils innés?"
Il n'y a pas de nature humaine, il y a un comportement humain, qui a toujours été changé à travers l'histoire.
Vous n'êtes pas né avec le fanatisme, la cupidité, la corruption et la haine.
Vous captez ça depuis la société.
La guerre, la pauvreté, la corruption, la faim, la misère, la souffrance humaine ne changeront pas dans un système monétaire.
En fait, il n'y aura que très peu de changement significatif.
Il faudra revoir notre culture, ou valeur, et ça doit être mis en rapport avec les ressources de la Terre, non pas sur une opinion humaine ou des idées politiques dont le monde devrait être, ou sur une idée religieuse de la conduite des affaires humaines.
Et c'est ce dont se préoccupe "The Venus Project".
La société, à propos de laquelle nous allons parler, est une société libre de toutes les anciennes superstitions, incarcération, prisons, police, cruauté et loi.
Toutes les lois vont disparaître et les professions vont disparaître, celles qui ne sont désormais plus fondées, telles que agents de change, banquiers, publicitaires.
Disparues, pour toujours, car ce n'est désormais plus nécessaire.
Quand nous saisissons que c'est la technologie, conçue par l'ingéniosité humaine, qui libère l'humanité et accroit notre qualité de vie, nous réalisons alors, que notre objectif le plus important est la gestion intelligente des ressources de la Terre.
Car, c'est à partir de ces ressources naturelles que nous obtenons les matériaux pour continuer notre chemin vers la prospérité.
En discernant cela nous pouvons voir que l'agent existe fondamentalement comme une barrière vers ces ressources, car virtuellement tout à une valeur financière.
Et pourquoi avons-nous besoin d'argent pour obtenir ces ressources?
En raison d'une rareté réelle ou fictive.
Nous ne payons pas en général pour l'air et l'eau courante, car ils existent dans une telle abondance, qu'il serait vain de les vendre.
Donc, logiquement, si les ressources et les technologies, utilisable pour créer quoi que ce soit dans notre société comme les maisons, les villes et les transports, étaient en abondance suffisante, ils n'y aurait plus de raison de vendre quoi que ce soit.
De même, si l'automatisation et les machines étaient si avancées technologiquement, au point de soulager l'être humain du labeur il n'y aurait aucune raison d'avoir un travail.
Et, avec ces aspects sociaux gérés, il n'y aurait plus de raison d'avoir de l'argent du tout.
Donc, l'ultime question restante est :
Avons-nous sur Terre suffisamment de ressources et de connaissance technologique pour créer une société avec une telle abondance, où tout ce que nous avons aujourd'hui serait disponible sans un prix dessus et sans avoir le besoin d'une servilité à travers le salariat?
Oui, nous l'avons.
Nous avons les ressources et la technologie le permettant au minimum avec la possibilité d'élever les standards de vie si haut que les gens dans le future regarderont en arrière notre civilisation d'aujourd'hui et seront bouche bée de voir à quel point notre société était primitive et immature.
Ce que le "Venus Project" propose est un système entièrement différent qui serait actualisé avec les connaissances d'aujourd'hui.
Nous n'avons jamais donné aux scientifiques le problème de concevoir une société qui éliminerait les tâches fastidieuses et monotones, qui éliminerait les accidents de transport, qui permettrait aux gens d'accéder à une haut standard de vie. qui éliminerait les poisons dans la nourriture, nous apporterait d'autres sources d'énergie propres et efficaces.
Nous pourrions le faire. une économie de ressource
La plus grande différence entre une économie de ressource et un système monétaire est qu'un économie de ressource est réellement concernée par les gens et leur bien être alors que le système monétaire est devenu si altéré que la considération des gens est réellement secondaire, si elle l'est tout court.
Les produits qui sont fabriqués le sont selon combien d'argent ils vous rapportent.
Si il y a un problème dans la société et que vous ne pouvez pas tirer de l'argent pour le résoudre, alors il ne le sera pas.
Une économie de ressource est réellement très loin de tout ce qui a été essayé.
Et avec toute notre technologie d'aujourd'hui nous pouvons créer l'abondance.
Elle pourrait être utilisé pou améliorer la qualité de vie de tous.
Une abondance dans le monde entier si nous utilisions notre technologie raisonnablement et préservions l'environnement.
C'est un système très différent et c'est très difficile d'en parler car le public n'est pas suffisamment bien informé sur l'état de la technologie. energie
Aujourd'hui, nous n'avons pas à bruler les combustibles fossiles.
Nous n'avons pas à utiliser quoi que ce soit qui contaminerait l'environnement.
Il y a de nombreuse sources d'énergie disponibles.
Les solutions alternatives d'énergie sont rejetées par le protectorat, à tel point que l'hydrogène, la biomasse et même le nucléaire sont très insuffisants, dangereux et n'existent que pour perpétuer la structure profitable que l'industrie a créée.
Lorsque nous regardons au-delà de la propagande et des solutions égoïstes présentés par les compagnies d'énergie nous trouvons un flux apparemment sans fin d'énergies abondantes et renouvelables.
Les énergies solaires et éoliennes sont bien connues du public.
Mais leur vrai potentiel reste inexprimé.
L'énergie solaire, dérivé du soleil, est tellement abondante, que une heure de lumière à midi contient plus d'énergie que le monde entier consomme en une année.
Si nous pouvions capter 1/100ème d'un pour cent de cette énergie, le monde n'aurait plus besoin d'utiliser du pétrole ou de gaz ou d'autre chose.
L'interrogation n'est pas la disponibilité mais la technologie pour l'exploiter. Et il y a de nombreux moyens avancés aujourd'hui qui peuvent le réaliser, s'ils n'étaient pas entravé par le besoin de rivaliser pour des parts de marché avec les structures énergétiques en place.
Puis, il y a l'énergie éolienne.
L'énergie éolienne a été longuement dénoncée comme faible et comme dépendante d'un emplacement, incommode.
Ce n'est tout simplement pas vrai.
Le département de l'énergie étasunien déclara en 2007 que si le vent était entièrement exploité dans seulement 3 des 50 Etats américains, il pourrait alimenter la nation entière.
Et il y a les sources plutôt inconnues marémotrices et marines.
L'énergie marémotrice est dérivée des cycles de marée.
L'installation de turbines pour capturer ce mouvement, génère de l'énergie.
Au Royaume-Uni, 42 sites ont été reconnus comme disponible, prévoyant que 34% de l'ensemble de l'énergie du R-U pourrait venir des énergies marémotrices.
L'énergie marine, qui extrait de l'énergie depuis la surface mouvante de l'océan, est estimé comme ayant un potentiel global de 80.000 térawattheure par an.
Ca signifie que 50% de l'utilisation énergétique de la planète entière pourrait être produite par cette seule source.
Maintenant, il est important de remarquer que les énergies marémotrices, marines, solaires et éolienne ne requièrent pratiquement aucune énergie préalable pour être exploitées, contrairement au charbon, au pétrole, à la biomasse, à l'hydrogène et tous les autres.
En cumulant seulement ces quatre sources, si exploitées efficacement par la technologie, pourrait alimenter le monde pour toujours.
Cela étant dit, il advient qu'une autre forme d'énergie propre et renouvelable, les surpasse toutes.
L'énergie géothermique.
L'énergie géothermique utilise ce qui est appelé "heat-mining" (ndt: "extraction calorifère?") qui, par un simple processus utilisant de l'eau, serait capable de générer des quantités massives d'énergie propre.
En 2006, un rapport du MIT sur l'énergie géothermique trouva que 13000 zettajoules d'énergie sont actuellement disponibles sur Terre avec la possibilité de ponctionner 2000 ZJ facilement avec une technologie améliorée.
La consommation totale d'énergie de tous les pays de la planète est d'environ la moitié d'un zettajoule par an.
Ce qui signifie qu'environ 4000 ans d'énergie planétaire peut être extraites de cette seul source.
Et sachant que la génération de chaleur par la Terre est constamment renouvelée, cette énergie est réellement illimitée.
Elle pourrait être utilisée pour toujours.
Ces sources d'énergie ne sont que quelques unes des moyens propres et renouvelables disponibles, et nous en trouverons plus au fur et à mesure.
La grande prise de conscience est que nous disposons d'une abondance totale d'énergie sans besoin de polluer, de la conservation traditionnelle ou, en fait, de prix.
Et à propos des transports?
Le moyen prédominent de transport dans notre société est l'automobile et l'aviation, qui tous deux ont principalement besoins de combustible fossile pour fonctionner.
Dans le cas de l'automobile, la technologie des accumulateurs nécessaire pour alimenter une voiture électrique pouvant rouler à 160 kilomètre à l'heure pendant plus de 300 kilomètres en un ravitaillement, existe et a existé depuis de nombreuses années.
Cependant, en raison de brevets sur les accumulateurs, détenus par l'industrie pétrolière, qui limiteraient leur aptitude à conserver des parts de marché, secondée par la pression politique de l'industrie énergétique, la disponibilité et l'accessibilité financière de cette technologie sont limitées.
Il n'y a absolument aucune raison, autre que de purs et corrompus intérêts économques, pour que chacun des véhicules du monde ne puisse être électrique, et parfaitement propre, avec zéro besoin en essence.
Pour ce qui est des avions, il est temps de réaliser que ce moyen de transport est inefficace, encombrant, lent et provoque beaucoup trop de pollution.
Ceci est un train mag-lev.
Il utilise une propulsion magnétique.
Il est tenu en suspension totale par un champ magnétique et ne requiert que moins de deux pour cent de l'énergie utilisée par un avion pour se déplacer.
Le train n'a pas de roue, donc rien ne peut s'user.
La vitesse maximale actuelle des versions de cette technologie, comme utilisée au Japon, est de 580 kilomètres à l'heure.
Toutefois cette version de la technologie est très datée.
Une organisation appelée ET3 qui est en relation avec le Venus Project, a établi un mag-lev introduit dans un tube pouvant se déplacer jusqu'à 6400 kilomètres à l'heure, dans un tube immobile et sans frottement, qui peut être placé sur terre ou sous l'eau.
Imaginez aller de LA jusqu'à New York le temps d'une longue pause-déjeuner ou de Washingtion D.C à Beijing, en Chine, en deux heures.
C'est le future des déplacements continentaux et intercontinentaux.
Rapide, propre, avec seulement une fraction de l'énergie utilisée aujourd'hui pour les mêmes raisons.
En fait, entre la technologie mag-lev, l'avancée des accumulateurs et l'énergie géothermique, il n'y aura plus aucune raison de brûler constamment des combustibles fossiles à nouveau.
Et nous pouvons le faire maintenant, si nous n'étions pas retenu par la profitable structure paralysante. travail
Aujourd'hui l'Amérique est portée vers le fascisme.
Elle a une propension, par ça philosophie et religion dominantes, à maintenir un point de vue fasciste.
L'industrie américaine est essentiellement une institution fasciste.
Si vous ne comprenez pas ça, la minute où vous frappez cette pointeuse vous marchez dans une dictature.
On nous donne des idées à propos de la respectabilité du travail.
Et je vois réellement ça comme étant de l'esclavage payé.
Vous êtes élevé à croire que vous devez gagner votre vie par le sueur de votre front.
Ca réprime les gens.
Libérer les gens des corvées, des tâches répétitives qui les rendent ignorants.
Vous les volez.
Dans notre société, qui est une économie de ressource, les machines libèrent les gens.
Vous voyez, nous ne pouvons imaginer ça car nous n'avons jamais connu ce genre de monde. automatisation
Si nous regardons en arrière sur l'histoire, nous voyons très clairement que l'automatisation des machines remplace doucement le labeur humain.
Depuis la disparition du liftier jusqu'à l'automatisation presque complète des fabriques automobiles.
Le fait est, au fur et à mesure de l'évolution technologique, le besoin de main d'œuvre humaine sera continuellement diminué.
Ca crée un clash sérieux, qui prouve l'hypocrisie du système du travail rémunéré car l'embauchage humain est directement en compétition avec le développement technologique.
Donc, étant donné la priorité fondamentale du profit par l'industrie, les gens, à travers le temps, seront continuellement mis sur le côté et remplacés par des machines.
Lorsque l'industrie adopte une machine plutôt que de raccourcir la journée de travail, elle réduit.
Vous perdez votre travail donc vous avez le droit de craindre les machines.
Dans une économie de ressource et de haute technologie, il est prudent de dire que environ 90M de toutes les actuelles occupations pourraient être accomplies par des machines, libérant les humains pour vivre leur vie sans servitude, car c'est le but de la technologie elle-même.
Et à travers le temps, avec la nano technologie et d'autres formes hautement avancées de science, ce n'est pas chercher trop loin, que de voir comment, même des procédures médicales complexes, pourraient être aussi accomplies par des machines. Et, suivant le modèle, avec un taux de réussite beaucoup plus élevé que celui des humains aujourd'hui.
Le parcours est clair mais notre structure monétaire qui requièrent le labeur pour des revenus, bloque ce progrès.
Car les humains ont besoins de travail pour survivre.
L'essentiel est que ce système doit cesser ou nous ne serons jamais libre et la technologie sera constamment paralysée.
Nous avons des machines qui peuvent nettoyer les égouts et libèrent les êtres humains de le faire.
Donc voyez les machines comme des extensions des attributs humains.
De plus, de nombreuses activités aujourd'hui n'auront simplement plus de raison d'exister dans une économie de ressource. Tel que tout ce qui est associé à la gestion de l'argent, la publicité pareillement au système juridique lui-même.
Car sans l'argent, une grande majorité des crimes commis aujourd'hui ne se produiraient plus.
Pratiquement toutes les formes de crime sont des conséquences dans un système monétaire, soit directement ou par des névroses infligées par la dépravation financière.
En conséquence, les lois elles-mêmes pourraient au final disparaître.
Au lieu de mettre un panneau "conduisez prudemment, revêtement glissant", mettez un abrasif sur l'autoroute, pour qu'il ne le soit plus.
Et quand une personne prend sa voiture si ivre que la voiture oscille dangereusement, il y a un petit pendule qui se balance, et qui permettrait de mettre la voiture sur le côté... Pas de loi.
Une solution.
Mettez un sonar et un radar sur les automobiles pour qu'elles ne puissent se rentrer dedans.
Les lois faîtent par les humains sont des tentatives de gérer les problèmes se produisant, et ne sachant comment les résoudre, ils font une lois.
Aux Etats-Unis, le pays le plus privatisé et capitaliste de la planète, sans surprise, est aussi le plus grand détenteur de la population carcérale du monde. Augmentant chaque année.
Statistiquement, la plupart de ces gens sont sans instruction et issus de sociétés pauvres et désavantagées.
Contrairement à la propagande, c'est le conditionnement environnemental qui les attire vers le crime ou des comportements violents.
Pourtant, la société regarde dans l'autre sens en ce qui concerne ce point.
Le système juridique et carcéral sont juste d'autres exemples de comment notre société évite d'examiner l'origine des causes du comportement.
Des milliards sont dépensés chaque année pour les prisons et la police. alors qu'une fraction est dépensée sur des programmes concernant la pauvreté qui est l'un des paramètres capitaux responsable du crime au départ.
Et, tant que nous aurons un système économique qui préfère et, en fait, crée le manque et la privation, le crime ne disparaitra jamais. émulation
Si le peuple à accès aux nécessités de la vie sans servitude, dette, troc, commerce, ils se comporteraient vraiment différemment.
Vous voulez toutes ces choses disponibles sans prix dessus.
Donc maintenant, vous n'aurez plus de prix dessus, quelle sera la motivation des gens?
Un homme a tout ce qu'il veut, il se fera bronzer au soleil.
C'est le mythe qu'ils perpétuent.
Les personnes dans notre culture sont dressés à penser que le système monétaire produit une émulation.
S'ils ont accès aux choses, pourquoi voudraient-ils faire quelque chose?
Ils perdraient leur motivation.
C'est ce qu'on vous apprend pour supporter le système monétaire.
Lorsque vous enlevez l'argent du scénario, les émulations seraient différentes, très différentes.
Lorsque les gens ont accès aux nécessités de la vie, leurs émulations changent.
Qu'en est-t-il de la lune et des étoiles?
De nouvelles incitations surgissent.
Sous vous faites une peinture que vous appréciez, vous apprécierez de la donner à une autre personne, pas de la vendre. éducation
Je pense que la plupart de l'éducation que j'ai vu jusqu'à aujourd'hui, produit essentiellement une personne pour une tâche.
C'est très spécialisé.
Ils ne sont pas des généralistes.
Les gens n'en savent pas beaucoup sur beaucoup de sujets différents.
Je ne pense pas que vous puissiez amener des gens à partir en guerre, s'ils en savaient beaucoup à propos de beaucoup de chose.
Je pense que l'éducation est en grande partie du par cœur et qu'ils ne sont pas instruits sur comment résoudre des problèmes. Ils n'ont pas eu les outils, généraliste ou dans leur propre domaine, sur comment avoir une pensée critique.
Dans une économie de ressource, l'éducation serait très différente.
La préoccupation majeure de notre société est le développement mental et de motiver chaque personne à atteindre leur plus haut potentiel.
Car notre philosophie est que plus les gens sont intelligents plus riche est le monde car tout le monde devient un contributeur.
Plus vos enfants sont intelligents, plus ma vie sera améliorée.
Car ils contribueront plus positivement à l'environnement et à ma vie.
Car tout ce que nous concevons dans une économie de ressource serait appliqué à la société, il n'y aurait rien pour le retenir. civilisation
Patriotismes, armes, armées, forces navales, tout ça est un signe que nous ne sommes pas civilisés.
Les enfants demanderont à leurs parents : "tu ne voyais pas la nécessité des machines?"
"Papa, ne pouvait-tu voir que la guerre était inévitable quand tu produis la pénurie?"
N'est-ce pas évident?
Bien sûr, les enfants comprendront que vous êtes des ahuris, élevés uniquement pour servir les institutions établies.
Nous sommes dans une société si abominable et malade, que nous n'irons pas les livres d'histoire.
Ils diront seulement que de larges nations prirent les terres de nations plus petites, utilisant la force et le violence.
L'histoire parlera des comportements corrompus tout au long du parcours jusqu'au commencement du monde civilisé.
Ce sera quand toutes les nations fonctionneront ensemble.
Une unification du monde, travaillant vers le bien commun de tous les êtres humains et sans que personne ne soit asservi par une autre,
Sans stratification sociale, que ce soit de l'élitisme technique ou une n'importe quelle autre forme d'élitisme, éradiquée de la surface de la Terre.
L'État ne fait rien car il n'y a pas d'État.
Le système que je préconise, une économie de ressource globale, n'est pas parfait. C'est juste bien mieux que ce que nous avons.
Nous ne pourront jamais atteindre la perfection.
"Mon pays est le monde... et ma religion est de faire le bien."
- Thomas Paine - 1737-1809
Les valeurs sociales de notre société, qui se sont manifestées dans la guerre perpétuelle, la corruption, les lois oppressantes,
L'aspect émergent et symbiotique de la loi naturelle.
La nature émergente de la réalité est que tous les systèmes - que ce soit le savoir, la société, la technologie, la philosophie ou toute autre création - vont, une fois débridés, traverser de fluides changements perpétuels.
Ce qui nous considérons comme banal aujourd'hui comme la communication et les transports modernes, auraient été inimaginables dans les temps anciens.
Pareillement, le future contiendra des technologies, des réalisations et des structures sociales que nous ne pouvons même pas appréhender dans le présent.
Nous sommes passés de l'alchimie à la chimie, d'un univers géocentrique à un héliocentrique, de croire que les démons étaient la cause de maladie à la médecine moderne.
Ce développement ne montrent aucun signe de fin, et c'est cette prise de conscience qui nous concentre et nous mène sur le parcours continuel de la croissance et du progrès.
Un savoir empirique statique n'existe pas. De préférence, c'est l'idée d'émergence de tous les systèmes que nous devons reconnaître.
Ce qui signifie que nous devons rester ouvert aux nouvelles informations à tout moment, même si elles menacent nos convictions actuelles ainsi que nos identités.
Malheureusement, la société aujourd'hui a échoué à le reconnaître, et les institutions établies continuent à paralyser le développement en préservant des structures sociales périmées.
Simultanément, la population souffre de la peur du changement.
Car leur conditionnement suppose une identité statique et défier les croyances de quelqu'un, résulte habituellement dans l'offense et l'appréhension, car avoir tord est faussement associé à l'échec, alors que, en fait, être détrompé devrait être célébré. car il élève une personne à un nouveau niveau de compréhension, favorisant une prise de conscience.
Le fait est, il n'existe pas une chose telle qu'un être humain intelligent, car il s'agit simplement d'une question de temps avant que leurs idées soient actualisées, modifiées ou éradiquées.
Et cette tendance à se cramponner aveuglément à des croyances, s'abritant de la transformation par nouvelles informations, n'est rien de mois qu'une format de matérialisme intellectuel.
Le système monétaire perpétue ce matérialisme non seulement par sa structure d'auto-préservation, mais aussi par l'innombrable ensemble de gens qui ont été conditionnés à soutenir aveuglément et inconsciement ces structures, devenant ainsi les gardiens auto-désignés du statu quo.
Des moutons qui n'ont plus besoin de chien de berger pour les contrôler car ils se contrôlent les uns les autres en chassant ceux qui se mettent en marge de la norme.
Cette tendance à résister au changement et maintenir les institutions existantes pour le bénéfice de l'identité, le confort, le pouvoir et le profit est complètement indéfendable et ne produira que plus de déséquilibre, de fragmentation, de distorsion, et très invariablement, de déstruction.
Il est temps de changer.
De chasseurs-cueilleurs, à la révolution agricole, à la révolution industrielle, le motif est clair.
Il est temps pour un nouveau système social qui serait le reflet des connaissances que nous avons aujourd'hui.
Le système monétaire est le produit d'une période où le manque était une réalité.
Maintenant, avec l'age de la technologie, ce n'est plus pertinent pour la société.
Disparu avec le comportement aberrant qu'il manifeste.
Pareillement, les visions de monde dominantes, telle que la religion théiste, opèrent avec la même inadapatation sociale.
Islamisme, christianisme, judaïsme, hindouisme et tous les autres existent comme des barrières au développement personnel et social.
Car chaque groupe perpétue une vision bornée du monde et cette compréhension limité du monde qui'ils reconnaissent est simplement impossible dans un univers émergent.
Pourtant, la religion a réussi à condamner la prise de conscience de cette émergence en instaurant la déformation psychologique de la foi sur ses adeptes, où la logique et les nouvelles informations sont rejetées en faveur de croyances traditionnelles périmées.
Le concept de dieu est réellement une méthode pour témoigner de la nature des choses.
Dans les temps anciens, le gens ne connaissant pas suffisamment comment les choses sont conçues, comment la nature foncionne. Alors ils ont inventé leurs propres petites histoires, et ils ont fait dieu à leur propre image.
Un type qui se met en colère quand les gens ne se comporte pas bien.
Il crée les inondations et les tremblements de terre et ils disent que c'est un acte de dieu.
Un coup d'œil rapide à l'histoire de la religion révèle que les mythes fondateurs eux-mêmes sont des culminations émergentes développés sous l'influence au fil du temps.
Par exemple, une doctrine capitale de la fois chrétienne est la mort et la résurrection du Christ.
Cette notion est si importante que la Bible elle-même déclare :
"Si le Christ n'est pas ressuscité, vaine est notre prédication, vaine est votre foi".
Même s'il est très difficile de prendre ce récit littéralement, car non seulement il n'existe pas de source fondamentale sur cet évênement surnaturel dans l'histoire séculaire, la connaissance de l'énorme quantité de sauveurs pré-chrétien qui moururent et furent ressucité également mets immédiatement par association ce récit dans le domaine mythique.
Des personnalités de la petite église, tel que Tertullian, ont mis de grands efforts pour briser ces associations, jusqu'à même clamer que le diable a causé ces similarités, déclarant dans le deuxième siècle : mime les circonstances exactes du sacrement divin.
Il baptise ses adepte et promet le pardon du pécher... il célèbre la bénédiction du pain, et apporte le symbole de la résurrection.
Reconnaissons alors la roublardise du diable, qui copie certaines choses de ceux de l'être divin."
Ce qui est vraiment triste toutefois, est qu'en saisissant l'idée que les récits du christianisme, du judaïsme, de l'islamisme et de tous les autres, sont littéralement des histoires et les acceptions pour ce quelles sont vraiment, c'est à dire des expressions purement allégoriques dérivées de plusieurs fois, nous voyons que toutes les religions partage un tronc commun.
Et c'est cette unification impérative qui a besoin d'être reconnue et appréciée.
Les croyances religieuses ont causé plus de division et de conflit que tout autre idéologie.
Le christianisme seul à plus de 34000 sous-groupes différents.
La Bible est sujet à l'interprétation.
Quand vous la lisez, vous dites
"Je pense que Jésus voulait dire ceci. Je pense que Job voulait dire ça.
Oh non!
Il voulait dire ceci."
Donc vous avez les Luthériens, les adventistes du septième jours, les catholiques, et une église divisée n'est pas une église du tout.
Et à ce point de discorde, qui est une marque de fabrique de toutes les religions théistes, nous amènes à notre second échec de conscience.
La fausse hypothèse de séparation par le rejet de la relation symbiotique de la vie.
Séparément de la compréhsensio que tout les systèmes naturels sont émergent, ou toutes les notions de la réalité seront constamment développées, altérées et même développées, nous devons aussi comprendre que tous les systèmes sont, en fait, des fragments inventés, simplement pour l'intérêt de la conversation.
Car il n'existe pas d'indépendance dans la nature.
L'ensemble de la nature est un système intégré de paramètres interdépendant, chacun une cause et une réaction, existant seulement comme un tout concentré.
Vous ne voyez pas la prise pour se brancher à l'environnement, donc il semble que nous soyons libres... errants.
Retirez l'oxygène, et nous mourons tous immédiatement.
Retirez la vie végétale, nous mourrons.
Et sans le soleil, toutes les plantes meurent.
Donc nous sommes connectés.
Nous devons réellement prendre en compte la totalité.
Ce n'est pas qu'une expérience humaine sur cette planète, c'est une expérience totale.
Et nous savons que nous ne pouvons survivre sans les plantes et les animaux.
Nous savons que nous ne pouvons survivre sans les quatre éléments, vous voyez?
Et donc, quand allons-nous réllement commencer à prendre ça en compte?
C'est ça la réussite.
La réussite dépend de comment nous nous rattachons à tout ce qui nous entoure.
Je suis très conscient du fait que mon petit-fils ne peut éventuellement pas espérer d'hériter d'un monde viable, pacifique, stable et socialement juste à moins que chaque enfant aujourd'hui grandissant en
Éthiopie, en Indonésie, en Bolivie, en Palestine, en Israël puissent avoir les mêmes espérances.
Vous devez prendre soin de toute la communauté ou vous aurez de sérieux problèmes.
Et maintenant nous devons voir que le monde entier est une communauté.
Et nous devons prendre soin les uns des autres de cette façon.
Et ce n'est pas seulement une communauté d'être humains, c'est une communauté de plantes et d'animaux et d'éléments.
Et nous avons vraiment besoin de comprendre ça.
C'est ce qui nous amènera la joie aussi, et le plaisir.
C'est ce qu'il manque à nos vies maintenant.
Nous pouvons l'appeler spiritualité, mais le fait est que la joie vient de cette félicité d'interconnexion.
C'est notre esprit de dieu.
C'est cette partie de nous qui la sent réellement et vous pouvez la sentir profondément en vous.
Vous ne l'obtenez pas avec de l'argent, vous l'obtenez par la cohésion.
Maintenant, si ce n'est pas un danger pour ce pays.
Comment allons-nous continuer à construire des armes nucléaires, vous voyez ce que j'veux dire?
Que va-t-il arriver à l'industrie de l'armement quand nous allons réaliser que nous ne sommes qu'un?
Ca va foutre en l'air l'économie.
L'économie qui est fausse de toute façon.
Ce qui serait vraiment la poisse.
Vous pouvez imaginer pourquoi le gouvernement perd les pédales... à l'idée d'expérimenter l'amour inconditionnel."
"Je crois que la vérité désarmée et l'amour inconditionnel auront le mot de la fin en réalité." - Dr.
Martin Luther King Jr.
Une fois que nous comprenons que l'intégrité de nos existences personnelles sont complètement dépendantes de l'intégrité de tout le reste dans notre monde, nous avons vraiment compris la signification de l'amour inconditionnel.
Car l'amour est la fusion et de voir toutes choses en vous et vous en toutes choses ne peut avoir de condition, car, en fait, nous sommes toutes choses à la fois.
Si c'est vrai qui que nous venons tous du centre d'une étoile, tous les atomes dans chacun d'entre nous du centre d'une étoile, alors nous sommes la même chose.
Même une machine à Coca ou a mégot de cigarette dans la rue à Buffalo est faite à partir des atomes qui viennent de la même étoile.
Ils ont tous été recyclés des milliers de fois, comme vous et moi.
Et donc, c'est simplement moi là bas.
Alors de quoi avons nous peur?
Qui a-t-il nécessitant la recherche d'un réconfort?
Rien.
Il n'y a rien pour nous faire peur car ce n'est que nous.
Le tourment est que nous avons tous été séparé en naissant et reçu un nom et une identité et devenu individualisé.
Nous avons été séparé de l'unité, et c'est ce que les religions exploités. Les gens ont ce désir de faire parti du tout à nouveau.
Alors ils l'exploitent.
Ils l'appellent dieu, ils disent qu'il a des règles, et je pense que c'est cruel.
Je pense que vous pouvez y arriver en l'absence de religion. ...un visiteur extraterrestre examinant les différences parmi les sociétés humaines trouverait ces différences triviales comparées aux similitudes...
Nos vies, notre passé et notre future sont liés au soleil, à la lune, aux étoiles...
Les humains ont vu les atomes qui constitue tout dans la nature et les forces qui ont sculpté cette œuvre...
Et nous, qui incarnons les yeux et les oreilles et les pensées et les sentiments du cosmos, nous avons au moins commencé par s'interroger sur nos origines... poudre d'étoile contemplant les étoiles, collections organisées de dix milliards de milliards de milliards d'atomes, contemplant l'évolution de la nature, traçant ce long parcours par lequel il est parvenu à la conscience ici sur la planète Terre... Nos loyautés vont aux espèces et à la planète.
Nous parlons pour la Terre. Notre obligation de survivre et prospérer est due non seulement à nous-mêmes mais aussi à ce cosmos ancien et vaste duquel nous jaillissons. Nous sommes une seule espèce.
Nous sommes de la poudre d'étoile récoltant de la lumière d'étoile.
- Carl Sagan - 1934-1996
Il est temps de revendiquer l'unité. Notre système social caduc c'est disloqué, et travaillons ensemble pour créer un société globale viable, ou chacun est pris en compte et chacun est vraiment libre.
Vos croyances personnelles, quelles qu'elles soient, sont insignifiantes quant on arrive aux nécessités de la vie.
Chaque humain est né nu, nécessitant de la chaleur, de la nourriture, de l'eau, d'un abri.
Tout le reste est auxiliaire.
Cependant, le problème le plus important à portée est la gestion intelligente des ressources de la Terre.
Ce ne peut être accompli dans un système monétaire, car la poursuite du profit est la poursuite de ses propres intérêts et donc le déséquilibre est inhérent.
Simultanément, les politiciens sont inutiles.
Car nos vrais problèmes dans la vie sont techniques pas politique.
De plus, les idéologies qui séparent l'humanité, comme la religion, requièrent de fortes réflexions dans la communauté par rapport à leurs valeurs, buts et pertinence sociale.
Avec de l'espoir, à travers le temps, la religion perdra de son matérialisme et ses bases superstitieuses et évoluera vers le domaine utile de la philosophie.
Le fait est, la société aujourd'hui est arriérée, avec des politiciens parlant constamment de protection et de sécurité plutôt que de création, d'unité et de progrès.
Les Etats-Unis seuls dépensent maintenant environ 500 milliards de dollars annuel pour la dédense. C'est suffisant pour envoyer chaque étudiant du cycle secondaire pendant quatre ans dans une grande école.
Dans les années 40, le projet Manhattan réalisa la première véritable arme de destruction massive.
Ce programme employa 130000 personnes et un coup financier extrême.
Imaginez ce que vos vies pourraient être aujourd'hui si ce groupe de scientifiques, plutôt que de travailler sur un moyen de tuer des gens, aient travaillé sur un moyen de créer un monde viable et abondant.
La vie aujourd'hui aurait été très très différente si c'était leur objectif.
Plutôt que des armes de destruction massive, il est temps de lâcher quelque chose de bien plus puissant.
Des armes de création massive.
Notre vrai divinité est notre aptitude à créer.
Et armé de cette compréhension de la connection symbiotique de la vie, tout en étant guidé par la nature émergente de la réalité, il n'y a rien que nous puissions accomplir.
Bien sûr, nous faisons face à de solides barrières dans la forme de structures établis puissantes qui refusent de changer.
Au cœur de ces structures se trouve le système monétaire.
Comme expliqué plus tôt, la stratégie de réserve fractionnaire est une forme d'esclavage par la dette, ou il est littéralement impossible pour la société d'être libre.
A son tour, le libre marché capitaliste dans la forme du libre échange, utilise la dette pour emprisonner le monde et manipuler les pays asservis pour une poignée de grosses affaire et de pouvoir politique.
Séparément de ces amoralités évidentes, le système lui-même est basé sur la compétition, qui détruit immédiatement la possibilité d'une collaboration à grande échelle pour le bien commun.
En plus de paralyser toute tentative d'une véritable viabilité globale, c'est structure obsolète et corporative sont maintenant obsolètes, et doivent être outrepassée.
Bien sûr, nous ne pouvons être suffisamment naïfs pour penser que les élites commerciales et financières vont adhérer à cette idée car ils perdront le pouvoir et le contrôle.
Donc, des actions pacifiques et hautement stratégiques doivent être prises.
Le déroulement le plus puissant d'action est simple.
Nous devons altérer notre comportement pour plier la structure du pouvoir à la volonté du peuple.
Nous devons arrêter de supporter le système.
La seule manière pour que l'ordre établi change passe par notre refus de participer tout en mettant à jour continuellement ses défauts et corruptions sans fin.
Ils ne laisseront pas tomber le système monétaire pour les plans que nous recommandons.
Le système doit échouer, et que les gens perdent confiance dans leurs dirigeants élus.
Ce sera un tournant majeur si le projet Venus est offert comme alternative majeure.
Dans le cas contraire, je crains les conséquences.
Les tendances maintenant montre que notre pays s'engage vers la banqueroute.
La probabilité est que notre pays évolue vers une dictature militaire pour empêcher les émeutes et la complète rupture sociale?
Une fois que les Etats-Unis s'écroulent toutes les autres cultures vont traverser des choses similaires.
A partir de maintenant, le système financier mondial est sur le point de s'effondrer en raison des ses défauts.
Le contrôleur des devises déclara en 2003 que les intérêts de la dette nationale des Etats-Unis ne serait pas abordable avant moins de dix ans.
Ca signifie théoriquement une banqueroute totale de l'économie étasunienne et les implications pour le monde sont immenses.
A son tour, le système monétaire basé sur la réserve fractionnaire atteint son point limite théorique d'expansion et les faillites bancaires que vous voyez ne sont qu'un début.
C'est pourquoi l'inflation monte en flèche. Notre dette est à son niveau record et le gouvernement et la FED déverse de l'argent frais pour sauver le système corrompu.
Car le seul moyen d'entretenir les banques est en créant plus d'argent.
Le seul moyen de créer plus d'argent est de créer plus de dette et d'inflation.
C'est simplement une question de temps avant que les tables tournent et que personne ne veuille plus faire de nouveau prêt alors que les défaillances s'agrandissent comme les gens ne peuvent plus payer leurs emprunts courant.
Alors l'expansion de l'argent s'arrêtera et une récession commencera à une échelle encore jamais vue,
Clôturant un siècle de schéma pyramidal.
Ca a déjà commencé.
C'est pourquoi nous devons dénoncer cette faillite financière pour ce qu'elle est, en utilisant ses faiblesses à notre avantage.
Voici quelques suggestions :
Exposer la fraude bancaire.
Citibank, JP Morgan Chase et Bank of America sont les plus puissants administrateurs au sein du système de la Réserve Fédérale.
Il est temps de boycotter ces institutions.
Si vous avez un compte bancaire chez l'un d'eux, déplacer votre argent vers une autre banque.
Si vous avez un prêt immobilier, refinancer le avec une autre banque.
Si vous posséder leurs actions, vendez-les.
Si vous travaillez pour eux, démissionnez.
Ces gestes exprimerons votre mépris pour les vrais pouvoirs derrière le cartel bancaire privé connu sous le nom de Réserve Fédérale et créera une prise de conscience de la fraude du système bancaire lui-même.
Deux.
Coupez-vous des journaux télévisés.
Allez voir les agences de presse indépendantes émergentes sur Internet pour vous informer.
CNN, NBC, ABC, FOX et tous les autres présentent des informations pré-filtrées pour maintenir le statu quo.
Avec quatre sociétés propriétaires de tous les grands médias, une information objective est impossible.
C'est la véritable beauté d'Internet. Et l'institution a perdu de son contrôle grâce à ce libre cours d'informations.
Nous devons protéger Internet en permanence car c'est notre véritable sauveur en ce moment.
Trois.
Ne permettez jamais à vous même, votre famille, ou toute personne que vous connaissez d'entrer dans l'armée.
C'est une institution obsolète utilisée maintenant exclusivement pour maintenir un ordre établi qui n'est plus pertinent.
Les soldats étasuniens en Irak travaillent pour les sociétés étasuniennes, et non le peuple.
La propagande nous force à croire que la guerre est naturelle et que l'armée est une institution honorable.
Eh bien si la guerre est naturelle, pourquoi y a-t-il 18 suicides chaque jour par des vétérans américains qui ont des troubles post-traumatiques?
Si nos hommes et femmes militaires sont si honorés, pourquoi 25% de la population américaine sans abri sont des vétérans?
Quatre.
Arrêtez de d'entretenir les compagnies d'énergie.
Si vous vivez dans une maison séparée, sortez du système.
Recherchez tous les moyens pour que votre maison soit auto-alimentée avec de l'énergie propre.
Les énergies solaires et éoliennes et d'autres énergies renouvelables sont maintenant abordables et en considérant le coût toujours plus élevé des énergies traditionnelles, ce sera probablement un investissement moins cher dans le temps.
Si vous conduisez, prenez la plus petite voiture que vous pouvez et considérez l'utilisation d'une des nombreuses technologie de conversion qui permettrait à votre voiture d'être hybride, électrique, ou fonctionnant sur n'importe quoi mais pas les carburants établis.
Cinq.
Rejetez le système politique.
L'illusion de la démocratie est une insulte à notre intelligence.
Dans un système monétaire, il n'existe pas une telle chose qu'une vrai démocratie, et ne l'a jamais été.
Nous avons deux parties politiques possédés par le même ensemble d'entreprises lobbyistes.
Ils sont mis en place à leur position par les sociétés, avec un popularité artificiellement créée par leur médias.
Dans un système de corruption intrinsèque le changement de personnel tous les deux ans ne fait qu'une très petite différence.
Plutôt que de prétendre que le jeu politique à une vrai signification focalisez votre énergie sur les moyen de transcender ce système infructueux.
Et six.
Rejoignez le mouvement.
Allez sur thezeitgeistmovement.com et aidez nous à créer le plus grand mouvement de masse pour un changement social que le monde n'ait jamais connu.
Nous devons mobiliser et éduquer tout le monde à propos de la corruption inhérente du système actuel de notre monde... au même temps que la seule véritable solution viable, en déclarant toute les ressources naturelles de la planète comme l'héritage commun de tous les peuples, tout en informant tout le monde sur le véritable état de la technologie et comment nous pouvons tous être libre si le monde agi de concert à la place de batailler.
Le choix repose en vous.
Vous pouvez continuer à être esclave d'un système financier et regarder les guerres continuelles, les dépressions et l'injuste à travers le globe tout en vous apaisant avec de vains divertissements et des ordures matérialistes, ou, vous pouvez focalisez votre énergie sur de véritables changements significatifs et durables qui a la capacité réaliste d'entretenir et libérer tous les humains sans laissé pour compte.
Mais au final, le changement le plus pertinent doit s'opérer premièrement en vous.
La véritable révolution est la révolution de la conscience, et chacun de nous doit à besoin d'éliminer
le bruit divisionnaire et matérialiste dont nous avons été conditionné à prendre pour vrai, tout en découvrant, amplifiant et s'ajustant avec ce signal venant de notre vrai unité empirique.
Ca ne tient qu'à vous.
"Ce que nous essayons de faire dans toutes ces discussions et discours ici est de voir si nous ne pouvons radicalement apporter un transformisme de l'esprit. Ne pas accepter les choses telles qu'elles sont... mais de les comprendre, de les étudier, de les examiner, donnez votre cœur et votre esprit dans tout ce que vous recherchez.
Une façon de vivre autrement.
Mais, ça dépend de vous et de personne d'autre.
Car dans ceci il n'y pas d'enseignant, d'élève, il n'y a pas de chef, il n'y a pas de guru, il n'y a pas de maître, de sauveur.
Vous vous-même êtes le professeur, l'élève, vous êtes le maître, vous êtes le guru, vous êtes le chef, vous êtes tout!
Et, comprendre est transformer ce qui est.
Je pense que je vais commencer par parler un peu de ce qu'est exactement l'autisme.
L'autisme est un très grand continuum qui va de très grave, l'enfant ne communique pas, jusqu'à des scientifiques et ingénieurs brillants.
Je me sens vraiment à ma place ici car il y a beaucoup d'autisme génétique ici.
Vous n'auriez pas de.... (Applaudissements)
C'est un continuum de traits.
Quand est-ce qu'un nerd se change-t-il en un Asperger, une forme légère de l'autisme ?
Einstein, Mozart et Tesla auraient probablement tous été diagnostiqués comme étant autistes aujourd'hui.
Une des choses qui me préoccupe vraiment est d'inciter ces enfants à être ceux qui vont inventer les prochaines choses énergétiques comme Bill Gates en a parlé ce matin.
Okay, si vous voulez comprendre l'autisme, les animaux...
J'aimerais vous parler sur les différentes façons de penser.
Vous devez vous écarter du langage verbal.
Je pense en images.
Je ne pense pas avec des mots.
La particularité de l'esprit autiste est qu'il fait attention aux détails.
Voici un test où vous devez choisir les grandes lettres ou les petites lettres.
L'esprit autiste relève les petites lettres plus rapidement.
Le cerveau normal ignore les détails.
Si vous construisez un pont, les détails sont importants parce qu'il s'écroulera si vous ignorez les détails.
Une de mes importantes préoccupations aujourd'hui est le fait que les choses deviennent trop abstraites.
Les gens se mettent à éviter les tâches manuelles.
Je m'inquiète du fait que de nombreuses écoles ont retiré les cours de travaux pratiques, car l'art et ce type de cours sont les classes où j'excellais.
Dans mon travail avec le bétail, j'ai relevé de nombreuses petites choses qui font reculer le bétail et que les gens ne remarquent pas.
Par exemple, ce drapeau qui flotte juste devant la clinique vétérinaire.
Cet espace allait détruire l'établissement vétérinaire entier. Tout ce qu'ils avaient à faire était de déplacer le drapeau.
Des mouvements rapides, le contraste.
Dans les années 70, je me suis rendue immédiatement dans les goulottes pour voir ce que le bétail voyait.
Les gens ont trouvé ça fou.
Un manteau sur une barrière les ferait se rebiffer.
Des ombres les auraient fait se rebiffer, un tuyau sur le sol.
Les gens ne portaient pas attention à ces choses. Une chaine pendante. On le voit vraiment vraiment bien dans le film.
J'ai adoré la manière avec laquelle ils ont dupliqué tous mes projets dans le film.
Mes dessins ont aussi eu le droit de tourner dans le film.
D'ailleurs le film s'appelle "Temple Grandin", pas "La pensée en images".
C'est littéralement des films dans votre tête.
Mon esprit fonctionne comme Google images.
Quand j'étais une petite fille, je ne savais pas que ma pensée était différente.
Je pensais que tout le monde pensait en images.
Lorsque j'ai écrit mon livre, "La pensée en images", j'ai commencé à interviewer les gens sur leur façon de penser.
J'ai été choquée de m'apercevoir que ma pensée était assez différente. Si je dis,
"Pensez à un clocher d'église.", la plupart des gens ont cette sorte de clocher d'église générique.
Peut-être que ce n'est pas vrai dans cette pièce mais cela s'avèrera vrai dans un tas d'autres endroits.
Je ne vois que des images spécifiques.
Elles apparaissent dans un flash dans ma mémoire, exactement comme Google images.
Dans le film se trouve une superbe scène où le mot "chaussure" est prononcé et un tout un tas de chaussures des années 50-60 naissent dans mon imagination.
Voici l'église de mon enfance.
C'est spécifique.
En voici d'autres, Fort Collins.
Et si on passait aux églises connues?
Elles apparaissent un peu de comme ça.
Très rapidement, comme Google images.
Elles apparaissent une à la fois.
Je me dis, peut-être qu'il pourrait y avoir de la neige ou des éclairs. On pourrait faire de ces images une vidéo.
La pensée visuelle est un formidable atout dans mon travail de conception d'installations pour le bétail.
J'ai travaillé vraiment dur pour améliorer le système de traitement du bétail à l'usine d'abattage.
Je ne vais pas afficher de diapositives dégoutantes sur l'abattage.
J'ai mis tout ça sur Youtube si vous voulez y jeter un œil.
Une des choses que je suis capable de faire au travail est de réellement tester une partie de mon équipement dans mon esprit, tout comme un programme de réalité virtuelle.
Voici une vue aérienne d'une reproduction d'un de mes projets qui a été utilisée dans le film.
C'était tellement super cool.
Beaucoup d'Asperger et d'autistes ont travaillé sur ce film.
(Rires)
Mais une des choses qui m'inquiète vraiment est la version "jeune" de ces enfants aujourd'hui.
Ils ne terminent pas à Silicon Valley, à laquelle ils appartiennent. (Rires) (Applaudissements)
J'ai appris très tôt, à cause de mon aspect asocial, que c'est mon travail que je devais vendre, pas moi.
Et j'ai vendu des travaux sur le bétail en montrant mes dessins, en montrant des images.
Une autre chose qui m'a aidée quand j'étais enfant, est qu'on vous inculquait les bonnes manières en 1950.
On vous expliquait que vous ne pouvez pas retirer la marchandise des rayons et la balancer dans le magasin.
Quand les enfant sont en 3ème ou 4ème année, vous pouvez voir que cet enfant qui dessine en perspective sera un penseur visuel.
Je tiens à souligner que tous les enfants autistes ne vont pas devenir des penseurs visuels.
J'ai fait un scanner cérébral il y a plusieurs années, et je plaisantais, je disais avoir une gigantesque ligne Internet allant profondément dans mon cortex visuel.
Voici une imagerie du tenseur de diffusion.
Ma grande ligne internet est deux fois plus grande que celle de référence.
Les lignes rouges représentent mon cerveau et les lignes bleues celui du patient de référence de même age et sexe.
Là j'en ai un géant et la référence, en bleu, en a un vraiment petit.
Certaines études montrent que les gens situés sur le spectre de l'autisme pensent avec le cortex visuel primaire.
Les penseurs visuels ne représentent qu'une sorte d'esprit.
L'esprit autiste tend à être un esprit spécialiste.
Bon à quelque chose, mauvais pour autre chose.
J'étais mauvaise en algèbre.
Et je n'ai jamais été autorisée à faire de la géométrie ou de la trigo.
Erreur monumentale.
Je vois plein d'enfants qui devraient se passer d'algèbre se rendre directement au cours de géométrie et de trigo.
Un autre type d'esprit est le penseur par modèle.
Plus abstrait.
Ce sont vos ingénieurs, vos programmeurs informatiques.
C'est la pensée par modèle.
Cette mante religieuse est faite d'une seule feuille de papier. Pas de scotch, pas de découpage.
Au fond se trouve le modèle pour la plier.
Voici les différents types de pensée: Les penseurs visuels photo-réalistes, comme moi.
Les penseurs par modèle, les esprits pour la musique et les mathématiques.
Certains d'entre eux ont souvent des problèmes de lecture.
Vous verrez aussi ce type de problèmes avec des enfants qui sont dyslexiques.
Vous verrez ces différents types d'esprits.
Il y a aussi l'esprit verbal.
Ils savent tout sur tout.
Il faut aussi mentionner les problèmes sensoriels.
J'étais vraiment soucieuse de devoir porter ce gadget sur ma tête.
J'y suis allée une demi heure en avance afin de pouvoir le mettre et de m'y habituer.
Et ils l'ont plié afin que cela ne heurte pas mon menton.
La sensibilité est un véritable problème. Certains enfants ont des ennuis avec les lampes fluorescentes. D'autres ont des problèmes avec une sensibilité au son.
C'est variable.
La pensée visuelle m'a offert une compréhension beaucoup plus profonde de l'esprit animal.
Un animal a une pensée basée sur les sens, pas sur la parole.
Il pense en images.
Il pense en sons.
Il pense en odeurs.
Pensez au nombre d'informations que contient une hydrante.
Il sait qui s'est trouvé là, quand il a été là, s'il s'agit d'un ami ou d'un ennemi, s'il y a quelqu'un avec qui il peut s'accoupler.
Il y a une tonne d'information sur cette bouche d'incendie.
Toutes ces informations sont très détaillées.
Regarder tous ces détails m'a donné une compréhension profonde des animaux.
L'esprit animal, et mon esprit également, range les informations basées sur les sens en catégories.
Un homme sur un cheval et un homme au sol sont vus comme deux choses complètement différentes.
Prenez un cheval qui aurait été maltraité par un cavalier.
Le cheval s'entendra très bien avec le vétérinaire et avec le maréchal ferrant mais vous ne pourrez pas le monter.
Prenez un autre cheval qui a été battu par le maréchal ferrant. Il sera terrible avec tout ce qui sera à terre, avec le vétérinaire. Mais vous pourrez le monter.
Le bétail fonctionne de la même façon.
Un homme sur un cheval, un homme à terre, ce sont deux choses différentes.
C'est une image différente.
Je veux que vous pensiez à quel point tout cela est spécifique.
Je trouve que beaucoup de monde a de la peine à distribuer l'information en catégories.
Quand je répare un équipement ou résous des problèmes dans une usine,
les gens ne semblent pas être capable de se demander "S'agit-il d'un problème de formation du personnel ou s'agit-il d'un problème d'équipement?"
En d'autres termes, différencier les problèmes d'équipement des problèmes humains.
Je trouve que beaucoup de gens ont de la peine à faire cela.
Disons que je comprenne que c'est un problème d'équipement.
Est-ce un problème mineur, quelque chose je peux facilement réparer?
Ou est-ce toute la conception du système qui est mauvaise?
Les gens ont du mal à trouver cela.
Prenons quelque chose comme la résolution de problèmes liés à la sécurité des lignes aériennes.
J'ai parcouru plus d'un million de miles en avion.
Je prend très souvent l'avion et si j'étais à la FAA (Administration de l'Aviation Fédérale) qu'est-ce que j'observerais?
Ce serait la queue des avions.
Cinq des accidents d'avion fatals des 20 dernières années furent causés par un détachement de la queue ou par la rupture - d'une manière ou d'une autre - d'éléments de pilotage situés dans la queue.
C'est la queue, purement et simplement.
Quand le pilote marche autour de l'avion, il ne peut pas voir
le matériel à l'intérieur de la queue.
Quand j'y repense, je revois toute ces informations spécifiques.
C'est spécifique.
Ma pensée remonte les strates du problème.
Je réunis toutes les petites pièces et je les assemble comme un puzzle.
Voici un cheval qui avait une peur bleue des chapeaux de cowboy noirs.
Il avait été maltraité par quelqu'un avec un chapeau de cowboy noir.
Avec des chapeaux de cowboy blancs, il n'y avait aucun problème.
Le monde va avoir besoin du travail commun de toutes les différentes sortes d'esprits.
Nous devons développer toutes ces sortes d'esprits.
Une des choses qui me rend vraiment folle, à mesure que je voyage et que je participe à des assemblées sur l'autisme, est le fait que je rencontre un tas d'enfants geeks très intelligents.
Ils ne sont juste pas très sociaux. Mais personne n'essaie de développer leurs intérêts pour quelque chose tel que les sciences. ça nous amène à mon professeur de sciences.
Mon professeur de sciences est magnifiquement présenté dans le film.
Étudiante, j'étais un boulet.
Quand j'étais au lycée je n'en avais rien à faire d'étudier, jusqu'à ce que je suive les cours de science de M. Carlock.
C'est Dr. Carlock dans le film.
Il m'a défié de comprendre une illusion d'optique.
Cela nous amène au point clé: vous vous devez de montrer aux enfants des choses intéressantes.
Je pense qu'une des choses que TED devrait faire est d'informer toutes les écoles au sujet des grandes conférences que contient TED. Il y a toutes sortes de choses très intéressantes sur Internet pour motiver ces enfants.
Je vois beaucoup de ces enfants geeks très intelligents. Mais les enseignants dans le Midwest, et dans d'autres parties du pays, ne savent pas quoi faire avec ces enfants lorsque vous quittez ces champs d'institutions techniques.
Ils ne sont pas sur la bonne voie.
Vous pouvez former un esprit et le rendre plus penseur et cognitif.
Ou l'activer pour le rendre plus social.
Certaines études sur l'autisme ont maintenant démontré qu'il peut y avoir plus de connections, ici, dans un esprit très brillant, et la perte de connexions dans la partie sociale, là.
C'est une sorte de compromis entre pensée et sociabilité.
Dans les cas très sévères, une personne peut être non-verbale.
Dans un esprit humain normal, le langage recouvre la pensée visuelle que nous partageons avec les animaux.
C'est le travail du Dr.
Bruce Miller.
Il étudiait les patients atteint d'Alzheimer qui présentaient une démence fronto-temporale.
La démence dévorait les zones du langage du cerveau. Cette œuvre sortit de quelqu'un qui installait des postes radio dans les voitures.
Van Gogh ne connaissait rien de la physique.
Mais il est très intéressant de voir que des études ont montré que les tourbillons de cette peinture obéissent à un modèle statistique des turbulences.
Ce qui nous amène à l'idée intéressante que peut-être certains de ces modèles mathématiques sont dans notre tête.
Je prenais en note les histoires de Wolfram et je recopiais tous les mot-clés que je pouvais utiliser parce que je pense que cela ressortira dans mes conférences sur l'autisme.
Nous nous devons de montrer à ces enfants des choses intéressantes.
Ils ont suivi des cours d'atelier mécanique, de rédaction et d'art.
L'art était mon sujet préféré à l'école.
Nous devons penser à tous ces différents types d'esprits.
Et nous devons absolument travailler avec ces types d'esprits parce que nous aurons absolument besoin de ce type de personnes dans le futur.
Parlons d'emplois.
Mon professeur de sciences m'a poussé à étudier parce que j'étais un boulet qui ne voulait pas travailler.
Mais vous savez quoi?
J'acquérais de l'expérience.
Je vois trop de ces enfants intelligents qui n'ont pas appris les éléments de base, comme le fait d'être à l'heure.
On me l'a appris lorsque j'avais huit ans.
Bien se tenir à table au repas du dimanche chez mamie.
On me l'a appris lorsque j'étais très très jeune.
Lorsque j'avais 13 ans, j'avais un travail. Je vendais des vêtements dans une boutique couturière.
J'ai fait des stages à l'université.
Je construisais des choses.
J'ai aussi dû apprendre à faire mes devoirs.
Tout ce que je voulais faire, quand j'étais petite, c'était dessiner des chevaux.
Ma mère disait:
"Bien, dessinons quelque chose d'autre."
Ils doivent apprendre à faire d'autres choses.
Prenons un enfant qui fait une fixation sur les légos.
Il faut lui apprendre à construire différentes choses.
Les esprits autistes tendent à faire des fixations.
Si un enfant aime les voitures de course, utilisons les voitures de course pour lui enseigner les maths.
Trouvons de combien de temps une voiture de course a besoin pour parcourir une certaine distance.
En d'autre termes, utilisez cette fixation afin de motiver l'enfant. C'est une des choses que nous devons faire.
J'en ai vraiment marre de voir que les enseignants, en particulier quand vous partez de cette partie du pays, ne savent pas quoi faire avec ces enfants intelligents.
Cela me rend folle.
Que peuvent faire les penseurs visuels lorsqu'ils grandissent ?
Ils peuvent faire du design graphique, toutes sortes de choses avec les ordinateurs, de la photographie, de la conception industrielle.
Les penseurs par modèles sont ceux qui seront vos mathématiciens, vos ingénieurs informaticiens, vos programmeurs informatique, ceux qui feront toutes ces sortes de jobs.
Puis viennent les esprits verbaux.
Ils font de grands journalistes.
Ils font aussi de très très bons acteurs.
Comme je suis autiste, j'ai dû apprendre le comportement social comme si j'apprenais une pièce.
Vous devez l'apprendre.
Nous devons travailler avec ces étudiants.
Cela nous amène aux mentors.
Mon professeur de sciences n'était pas un enseignant accrédité.
C'était un scientifique spatial de la NASA.
Certains états en arrivent à un point où vous pouvez venir à l'école et enseigner la biologie ou la chimie si vous avez un diplôme en biologie ou en chimie.
Nous avons besoin d'en arriver là.
Car je remarque que les bons professeurs, pour un tas de ces enfants, sont dans les universités publiques.
Nous avons besoin de certains de ces bon professeurs dans les lycées.
De nombreuses personnes qui sont parties à la retraite d'un travail dans l'industrie informatique pourraient enseigner. Et cela pourrait donner de très très bons résultats.
Cela n'a pas d'importance si ce qu'ils enseignent est dépassé.
Ils vont provoquer une étincelle. ça va motiver cet enfant.
Si vous arrivez à le motiver, il apprendra toutes les nouveautés par lui-même.
Les mentors sont tout simplement essentiels.
Je ne peux pas suffisamment insister sur ce que mon professeur de sciences a fait pour moi.
Nous devons les guider, les employer.
Si vous offrez un stage dans votre société à une personne autiste, avec une forme d'Asperger, vous devez leur assigner une tâche spécifique.
Ne dites pas simplement: "Crée un nouveau logiciel."
Vous devez leur dire quelque chose de beaucoup plus spécifique.
"Nous concevons un logiciel pour un téléphone et il doit faire des choses précises avec telle quantité de mémoire."
C'est le genre de précision dont vous avez besoin.
Bien, c'est la fin de mon exposé.
Je tiens à remercier tout le monde d'être venu.
Ce fut formidable d'être ici.
(Applaudissements)
Oh, vous avez une question pour moi ? Okay.
(Applaudissements)
Chris Anderson:
Merci beaucoup.
Vous avez écrit un jour, j'aime bien cette citation:
"Si par quelque magie, l'autisme eut été éradiqué de la surface de la Terre, les Hommes socialiseraient encore devant un feu de bois à l'entrée d'une cave."
Temple Grandin:
Qui selon vous a fabriqué la première lance de pierre?
Si vous deviez vous débarrasser de tous les gènes de l'autisme il n'y aurait plus de Silicon Valley et la crise énergétique ne serait pas résolue.
(Applaudissements)
CA:
Je voulais vous poser une ou deux autres questions.
Si l'une d'elle vous semble inappropriée vous n'avez qu'a dire "Question suivante."
S'il se trouve quelqu'un ici qui a un enfant autiste ou connait un enfant autiste et se sent en quelque sorte coupé de leur monde, quel avis lui donneriez-vous ?
TG :
Tout d'abord, vous devez prêter attention à l'age.
Si vous avez un enfant de 2, 3 ou 4 ans qui ne parle pas, n'a pas d'interactions sociales, je ne peux pas suffisamment insister: n'attendez pas, vous avez besoin d'au moins 20 heures de cours par semaine en face à face.
L'autisme se présente à différents degrés.
Environ la moitié des gens du spectre entier n'apprendrons pas à parler et ne vont pas travailler à la Sillicon Valley. Cela ne serait pas une chose raisonnable pour eux.
Mais vous devez motiver les enfants geeks intelligents qui présentent une touche d'autisme en faisant des choses intéressantes.
J'ai eu des interactions sociales au travers d'intérêts partagés.
Je montais des chevaux avec d'autres enfants.
Je faisais des maquettes de fusées avec d'autres enfants. Je faisais de l'électronique avec d'autres enfants. Dans les années 60, cela consistait à coller des miroirs sur une membrane en caoutchouc d'un haut parleur pour créer un jeu de lumières.
On trouvait ça super cool.
CA :
Est-ce irréaliste pour eux d'espérer ou de penser que cet enfant les aime, comme certains - la plupart - pourraient l'espérer.
TG :
Sachez que cet enfant sera loyal.
Si votre maison brûle, il vous en sortira.
CA :
Si vous le leur demandez, la plupart des gens dira que ce qui les passionne le plus est
"mes enfants" ou "mon amant".
Qu'est-ce qui vous passionne le plus ?
Je suis passionnée que le fait que les choses que je réalise feront du monde un monde meilleur.
Quand la mère d'un enfant autiste m'a dit:
"Mon enfant a été à l'école grâce à votre livre, ou grâce à une de vos conférences" cela me rend heureuse.
Vous savez, j'ai travaillé sur les abattoirs dans les années 80.
J'ai développé un système de notation très simple pour les abattoirs avec lequel vous mesurez seulement le résultat, le nombre de bêtes qui sont tombées, le nombre de bêtes qui se sont piquées avec la sonde, le nombre de bêtes qui meuglent la têtes coupée.
C'est très très simple.
Vous observez directement des choses simples. ça a vraiment bien fonctionné.
Je tire de la satisfaction à observer des choses qui mènent à des changements concrets dans le monde réel.
Nous avons besoin de bien plus de cela et de bien moins de choses abstraites.
(Applaudissements)
Quand nous parlions au téléphone, une des choses que vous avez dites qui m'a vraiment étonné était le fait qu'une chose qui vous passionne est les fermes de serveurs.
Parlez-moi de ça. TG : ça me motiva vraiment de lire des articles là-dessus car ils contiennent le savoir.
Ce sont des bibliothèques.
À mes yeux, le savoir est quelque chose d'extrêmement précieux.
Il y a plus de 10 ans, nos bibliothèques ont été inondées. ça s'est passé avant qu'Internet ne se développe.
Je fus vraiment énervée de voir ces livres anéantis car du savoir fut alors détruit.
Les fermes de serveurs, ou "datacenters", sont de grandes bibliothèques du savoir.
CA:
Temple, ce fut un plaisir absolu de vous avoir à TED.
TG :
Merci beaucoup.
Merci.
(Applaudissements)
Choix ou Destinée
Donc ta question est : "Y a-t-il un choix, en fait ? Y a-t-il un choix ?"
"Avons-nous le libre choix à tout moment, ou bien tout arrive, simplement, et il n'y a rien que nous puissions y faire ?" Hein !
Vous avez des choix, limités.
Pas de choix total.
Si vous aviez un choix total, vous pourriez faire exactement tout ce que vous voulez... Vous le feriez, non ?
Si vous aviez le choix total d'être l'architecte, l'unique architecte de votre propre existence...
... vous en feriez un gâchis... Je suis désolé... (rire)
Nous avons certains choix, parce que la conscience s'exprimant en tant qu'humanité sachant qu'elle pénètre dans un état plus contracté, en fait, en s'identifiant à une personne ou à la personnalité, elle doit laisser du mou à son expression en tant que personne pour avoir le sentiment du choix, c'est une composante du scénario, du jeu.
Donc il y a là certain choix, vous voyez, comme ça.
Mais pas un choix total, non !
[Questionneur] : Puis-je vous donner un exemple ?
En termes de comportement.
Si mes enfants se comportent vraiment mal, et que je devienne très fâchée, et que survienne la pulsion de donner une fessée à l'un d'eux et que je m'arrête à ce moment-même, [M] Oui. [Q]
[Q] :
Alors, est-ce que je fais un choix ou est-ce que cela se produit simplement ? Ce moment pour moi...
[M] :
C'est les deux ! C'est les deux ! C'est les deux !
Et c'est un sujet très délicat, très très profond...
Nous pouvons ouvrir sur ce monde, ce grand monde nous pouvons faire ce choix à propos du choix.
D'une certaine façon tu peux dire que même ce choix par exemple, de m'arrêter, aussi, cette chose, concernant le choix, est reliée désormais, tu peux dire, à la destinée également.
Donc on peut dire aussi que si tu as fait le choix de faire ça, c'était en quelque sorte le destin qui t'as fait faire ce choix également.
Tu comprends ?
Je dirais à ce propos que, si tu te sens étouffée, à l'idée qu'il n'y a pas de choix, alors oublie l'idée "qu'il n'y a pas de choix". Fais ton choix.
D'accorrd ?
[Q] : Excellent !
[M] : Viendra un moment où tu réaliseras qu'il n'y a pas véritablement de réel choix Mais que c'est une formidable liberté !
Si de ne pas avoir le choix est une formidable liberté ; excellent, tu as découvert quelque chose !
Si de ne pas avoir de choix te fait te sentir prisonnier ; c'est une mauvaise idée.
Oublie-la.
Utilises ton choix. Comprends-tu ?
[q] :
Je pense aussi que le concept de ne pas avoir de choix peut être utilisé de manière abusive.
Cela peut servir d'excuse à de très mauvais comportements.
Donc c'est une question très délicate et... Aussi longtemps que la conscience a le sentiment qu'elle est une personne, c'est un choix suffisant pour être capable d'avancer dans la vie.
Oui... Oui...
Et quelque part, la conscience dans cette modification utilise le sens du choix pour affiner sa conscience, et pour devenir plus évolué dans son propre... dans ce courant...
Vois-tu ?
Mais ce n'est pas une excuse :
"Tu sais, je n'ai rien pu faire, c'est juste arrivé...". Vois-tu? Il n'y a rien que je puisse faire, c'est juste arrivé !
Et tu sais, lorsque les gens parlent ainsi, aussi... toi aussi tu parviendras de plus en plus à reconnaître :
Ce n'est pas vrai.
Car il y a une paix dans la Vérité, aussi.
Lorsque quelqu'un fait cela, tu sais alors qu'il a un poisson dans sa poche...
Il dit ce genre de choses, te montrant un beau gâteau au chocolat ayant l'odeur de sardines, d'accord ?
Bien souvent les gens écoutent trop les mots. Mais lorsque tu écoutes de plus en plus au niveau énergétique, c'est quelque chose qui se produit spontanément d'ailleurs, plus tu es centrée, plus tu reconnais ton propre Soi, plus tu es capable de lire et comprendre, de ressentir le monde davantage à un niveau énergétique... Et tu vois que...c'est des mots... c'est seulement ce que tu dis !
Ce n'est pas vrai ! Tu comprends ?
Le véritable choix c'est être capable d'arrêter l'attention de poursuivre le mental et de la garder dans l'observation de la conscience.
C'est le choix véritable, c'est faire un excellent choix !
Pourriez-vous, s'il vous plaît, redire ça ? [M] :
En général, je ne suis pas bon pour ça.
Mais je vais essayer.
Le meilleur choix est d'arrêter l'attention de poursuivre n'importe quelles projections ou pensées qui l'attirent, d'aller avec le mental, ou d'aller avec le passé, ou d'aller avec l'intention, d'aller avec les désirs, d'aller avec les attachements, d'aller avec les projections... et la ramener dans l'observation,
la ramener à être simplement le Soi, la ramener toujours au Soi, c'est un choix puissant.
Car cela va façonner tout ce qui survient ensuite.
Lorsque tu es capable quelque part de réaliser, reconnaître que tu n'es que le témoin - en réalité - dans ce scénario, il y a un prodigieux pouvoir dans le fait d'être témoin ! Cela peut paraître un état inerte, très passif, mais c'est très dynamique, très puissant, cette tranquillité... ...dans laquelle tout est vu, tout est vu intuitivement, sans devenir agité ni bruyant...
C'est simplement une compréhension qui est présente en toi.
Et ensuite tes capacités de discernement se mettent à fonctionner de façon très performante et très efficace.
Tu sauras ce qu'est un gaspillage d'énergie et cela guidera tes forces pour aller dans le bon sens, pour fonctionner de façon juste... ou bien cela fonctionne spontanément, ou automatiquement, peu importe la façon...
Donc là où il y a la sensation naturelle du choix, exerce le choix.
Lorsque tu arrives à un certain point, où choix ou pas-choix, ne signifie plus rien du tout pour toi, la vie se déroule tout simplement spontanément et qu'elle prenne cette direction ou celle-là ne fait aucune différence pour toi car tu as touvé ce qui se trouve au-delà de toutes directions... Et quelque soit la forme que tu lui donnes, CELA est suprêmement content...
Mais aussi longtemps que nous avons le sentiment d'une existence indépendante, d'être une personne particulière, dans la même mesure, faire des choix sera un état puissant.
Sommes-nous arrivés, ou bien nous continuons encore un peu ?
"Je souhaiterais exprimer maintenant l'immense bénédiction, l'immense chance que j'ai, l'immense chance que nous avons tous d'être honorés par votre présence et votre... éloquence ?" - C'est vrai ? - " votre douce clarté pure comme cristal"...
Merci. "...
Toute mon affection et également celle de ma famille et de mon frère"... D'accord.
Avons-nous tout de même abouti quelque part avec ça?
Oui, merci !
Vérifie en toi-même!
Ton état naturel à l'intérieur est l'espace - non pas le bruit, non pas l'agitation.
Et, si l'agitation surgit, elle apparaît dans l'étendue de cet espace.
Tout surgit et disparaît, tout est un touriste là...apparaît et disparaît... pas de résidence là.
Et alors de cette façon tu découvres que quels que soient les besoins du moment, je ne parle pas ici de besoins excentriques mais des besoins du moment... pas guidés, pas projetés par la pensée égotique, mais par le fonctionnement des besoins naturels.
Tout se déroule de lui-même.
Je ne parle pas d'une belle et douce existence.
Non, simplement, tout ce qui a lieu.
Cela inclut-il tout ?
Cela inclut tout.
La vraie vérité à propos de ce monde ne peut être expliquée.
Il y a des choses que vous verrez à la lumière de votre propre conscience, vous ne saurez pas comment les expliquer.
Et il n'y a pas besoin de le faire.
Rien ne va s'accrocher à toi.
Rien ne va se coller, s'incruster en toi. ça n'arrivera pas.
Tout est momentané.
C'est bien ainsi.
Certains souvenirs vont rester davantage que d'autres....Certaines choses vont y demeurer plus longtemps que d'autres... mais toutes ces choses sont transitoires, ultimement.
Y compris l'idée que tu as, de qui tu es...elle passe également...
Si tu ressens une petite peine, ne la bloque pas.
Ressens-la pleinement et dépasse-la.
Aie une explosion de la douleur, une explosion du chagrin, et dépasse tout ça.
Le reste est ton Être éternel.
J'ai encore une question. [M]
Oui. [Q] Ce qui me vient, c'est ; "Être contente de ne pas savoir ?"
Etre content de ne pas savoir, oui...
Vraiment, cela devrait être : être satisfait uniquement de savoir qui tu es et de ne pas savoir le reste.
Ne pas savoir le reste. Simplement savoir qui, et ce que tu es.
Pas de le savoir intellectuellement...Mais d'être clair au moins sur ce que tu n'es pas...
Et ensuite la magie commence.
Lorsque tu parviens à voir tout... tout... sans rejeter le monde avec cynisme, pas ainsi... mais tout n'est qu'une apparence dans la conscience.
Il y a une telle connaissance profonde et une telle paix là dedans.
Tu ne passes pas. Ce qui EST ne peut pas passer.
Ce qui EST ne peut pas passer. CELA ne peut pas arriver non plus.
CELA ne peut ni arriver ni partir
Est-ce que cette reconnaissance a eu lieu ?
Oui ?
Qui peut vraiment être sans intention?
Pas en tant qu'acte mais comme la conséquence d'une compréhension... sans véhiculer d'intention.
Momentanément, superficiellement, oui... nous devons faire quelque chose.
Mais sans démonstration, sans créer un autre rituel à partir de quoi que ce soit.
Tout superficiellement, momentanément.
OK.
Où vas-tu maintenant ?
Où retournes-tu ?
[Q] :
A La Haye. [M] : La Haye, c'est Amsterdam ?
La Haye c'est où ? - [Q] : Au sud d'Admsterdam
[M] : Bien, bien.
La Haye est vague... pour le moment...
Et bien, bonjour mesdames et messieurs.
Mon nom est Art Benjamin et je suis un "mathémagicien."
Ceci veut dire que je combine mes passions des maths et de la magie pour ainsi donner ce que j'appelle de la "mathémagie."
Mais avant de débuter, j'ai une petite question pour le public.
Est-ce que par hasard, certains d'entre vous auraient apporté ce matin une calculatrice?
Vraiment, si vous avez une calculatrice avec vous, levez la main bien haut.
Je... est-ce que vous avez levé la main?
Allez, montrez-vous.
Quelqu'un d'autre?
Je vous une main levée dans le fond là-bas.
Et vous monsieur... Ça fait trois.
Y en a-t-il de ce côté?
Ok, vous là-bas, sur le bord de l'allée. Pouvez-vous, tous les quatre, s'il-vous-plaît, venir sur scène avec vos calculatrices? Venez me rejoindre ici.
Veuillez applaudir bien fort ces volontaires.
(Applaudissements)
Voilà.
Bon, puisque je n'ai pas eu la chance de vérifier ces calculatrices, je dois m'assurer qu'elles fonctionnent toutes correctement.
Est-ce que quelqu'un pourrait lancer le bal en me donnant un nombre à deux chiffres, s'il-vous-plaît?
Allons, donnez-moi un nombre à deux chiffres.
Public :
22.
Arthur Benjamin :
22. Et un autre nombre à deux chiffres. Monsieur?
Public :
47.
AB : Multipliez 22 par 47, vous devriez obtenir 1034, sinon, les calculatrices ne fonctionnent pas correctement. Vous avez tous 1034?
1034?
Femme:
Non.
AB :
594.
Veuillez applaudir bien fort les trois autres.
(Applaudissements)
Voudriez-vous essayer une calculatrice plus classique?
OK, parfait.
Ce que je vais tenter de faire alors --
J'ai remarqué que certains d'entre vous ont pris un instant avant d'obtenir une réponse.
Pas de problème, je vais vous donner un tuyau pour multiplier encore plus rapidement sur la calculatrice.
Ce que l'on appelle le carré d'un nombre, consiste, comme vous le savez surement, à prendre ce nombre et à le multiplier par lui-même.
Par exemple, cinq au carré donnerait?
Public :
25.
AB :
25.
Sur les anciennes calculatrices de type NPI, il y a directement un bouton "x au carré" qui permet de faire ce calcul encore plus rapidement.
Ce que je vais tenter maintenant, c'est de mettre au carré, mentalement, quatre nombres à deux chiffres plus rapidement qu'eux avec leurs calculatrices, même s'ils utilisent mon raccourci.
Je vais demander l'aide de la seconde rangée cette fois, alors vous quatre -- un, deux, trois, quatre -- devez crier chacun un nombre à deux chiffres, et vous devrez alors mettre le premier nombre au carré, et vous le second, et le troisième et quatrième, et je vais tenter de répondre avant vous.
OK?
Alors, vite -- un nombre à deux chiffres s'il-vous-plaît.
Public :
37.
AB :
37 au carré, OK.
Public :
23.
AB :
23 au carré, OK.
Public :
59.
AB :
59 au carré, OK, et finalement?
Public :
93.
AB :
93 au carré.
Pouvez-vous donner vos réponses, s'il-vous-plaît?
Femme : 1369.
AB :
1369.
Femme :
529.
AB :
529.
Homme :
3481.
AB :
3481.
Homme :
8649.
AB :
Merci beaucoup.
(Applaudissements)
Laissez-moi aller encore plus loin.
Cette fois, je vais tenter de mettre des nombres à 3 chiffres au carré.
Je ne les écrirai pas, je les dirai simplement à voix haute à mesure qu'ils me seront donnés.
Ceux que je pointe, donnez un nombre à trois chiffres.
Ceux dans le jury, vérifiez la réponse.
Donnez un signe si c'est juste.
Un nombre à trois chiffres, monsieur?
Public :
987.
AB :
987 au carré donne 974 169.
(Rires)
Oui?
Parfait.
Un autre nombre à trois -- (Applaudissements) un nombre à trois chiffres, monsieur?
Public :
457.
AB :
457 au carré donne 205 849.
205 849?
Oui?
OK, un autre, monsieur, un autre nombre à trois chiffres?
Public :
321.
AB :
321 donne 103 041.
103 041.
C'est bon?
Un autre nombre à trois chiffres s'il-vous-plaît.
Public :
Oh, 722.
AB :
722 donne 500 -- oh, celui-ci est difficile.
Est-ce 513 284?
Femme :
Oui.
AB :
Oui? Alors un autre nombre à trois chiffres s'il-vous-plaît.
Public :
162.
162 au carré donne 26 244.
Merci beaucoup.
(Applaudissements)
Essayons donc d'aller encore plus loin.
(Rires)
Je vais tenter de calculer le carré d'un nombre à quatre chiffres cette fois.
Vous pouvez prendre votre temps cette fois; je ne vais pas répondre plus rapidement que vous, mais je vais essayer d'avoir la bonne réponse.
Pour rendre les choses intéressantes, allons-y avec la quatrième rangée cette fois, disons, un, deux, trois, quatre.
Si vous me donnez chacun un chiffre entre zéro et neuf, nous obtiendrons le nombre à quatre chiffres que je mettrai au carré.
Public :
Neuf.
AB :
Neuf.
Public :
Sept.
AB :
Sept.
Public : Cinq.
AB :
Cinq.
Public :
Huit.
AB :
Huit.
9758, cette fois, j'aurai besoin d'un peu de temps, alors soyez patients.
95 218 564?
Femme :
Oui.
AB :
Merci beaucoup.
(Applaudissements)
Ensuite, je pourrais passer aux nombres à cinq chiffres -- et j'en suis capable -- mais malheureusement, la majorité des calculatrices ne le peuvent.
(Rires) Affichage à huit chiffres -- n'est-ce pas haïssable?
Donc, puisque nous avons atteint les limites de nos calculatrices -- pardon?
Est-ce que la vôtre --
Femme : Je ne sais pas.
AB : La vôtre peut faire plus?
Oh -- elle peut?
Homme :
Je peux probablement le faire.
AB :
Je vous en reparle plus tard.
En attendant, laissez-moi conclure la première partie de mon spectacle avec un petit quelque chose d'épineux.
Prenons le plus gros nombre de la liste ici, 8649.
Pouvez-vous entrer ce nombre dans votre calculatrice?
Et cette fois, plutôt que de le mettre au carré, je voudrais que vous le multipliez par n'importe quel nombre à trois chiffres de votre choix, mais ne me dites pas par quoi vous le multipliez -- multipliez-le simplement par un nombre à trois chiffres aléatoire.
Vous devriez obtenir, comme réponse, ou bien un nombre à six chiffres ou bien à sept chiffres.
Combien de chiffres avez-vous, six ou sept?
Sept, et vous? Femme:
Sept.
AB :
Sept?
Sept?
Et, pas sûr.
Homme:
Oui.
AB :
Est-ce possible que je puisse savoir quels sont les sept chiffres que vous avez?
Dites "Non."
(Rires)
Alors, je vais tenter l'impossible -- ou du moins l'improbable.
Ce que vous devez faire maintenant, c'est de me donner six de vos sept chiffres, n'importe lesquels, dans l'ordre que vous voulez.
(Rires)
Un chiffre à la fois. Je vais tenter de trouver le chiffres que vous avez exclu.
Alors, en commençant avec votre nombre à sept chiffres, donnez-en six de votre choix.
Femme :
Un, OK, 197042.
AB : Manque-t-il le chiffre 6?
Femme : Oui.
AB:
Parfait, OK, et d'un.
Vous avez un nombre à sept chiffres, donnez-m'en six s'il-vous-plaît.
Femme :
44875.
AB :
Je crois avoir entendu seulement cinq chiffres.
Je -- attendez -- 44875 -- manque-t-il le chiffre 6?
Vous avez un nombre à sept chiffres -- annoncez-en six bien fort.
Comme tantôt, OK.
Homme :
079044
AB :
Je crois qu'il manque le chiffre 3?
La probabilité que je devine tous les quatre en lançant un chiffre au hasard serait d'un dans 10 000:
OK, six chiffres de votre choix.
Mélangez-les bien cette fois.
Homme:
263972.
AB :
Il manque le chiffre 7?
Veuillez applaudir bien fort ces quatre personnes.
Merci beaucoup.
Pour mon prochain numéro -- (Rires) pendant que je recharge mes batteries, j'ai une autre question pour le public.
Est-ce que, par hasard, quelqu'un ici connaîtrait le jour de la semaine durant lequel il est né?
Si vous pensez savoir votre jour de naissance, levez la main.
Voyons voir, en commençant avec -- commençons avec un homme d'abord.
Monsieur, d'abord, en quelle année?
Voilà pourquoi je commence avec un homme.
Quelle année?
Public :
1953.
AB :
1953, de quel mois?
Public : Novembre.
AB :
Quel jour de novembre?
Public :
Le 23.
AB:
23 -- c'était un lundi?
Public:
Oui.
Oui, parfait.
Quelqu'un d'autre?
Qui d'autre voudrait -- je n'ai pas vu beaucoup de main de femmes.
Ok, c'est -- et vous, quelle année?
Public : 1949.
AB :
1949, quel mois?
Public :
Octobre. AB :
Quel jour d'octobre?
Public :
Le cinq.
AB :
Cinq -- était-ce un mercredi?
Oui. Allons voir tout au fond maintenant, et vous?
Parlez très fort, quelle année?
Public :
1959.
AB :
1959, OK -- quel était le mois?
Public :
Février.
AB:
Quel jour de février?
Public : Six.
AB :
Six -- c'était un vendredi?
Public :
Oui.
Parfait, et pourquoi pas la personne juste derrière?
Dites -- dites -- en quelle année etait-ce?
Public : 1947.
AB :
1947, et le mois?
Public : Mai.
AB :
Quel jour de mai?
Public : Sept.
AB :
Sept -- et ça serait un mercredi?
Public :
Oui.
AB :
Merci beaucoup.
(Applaudissements)
Est-ce que quelqu'un aimerait connaître leur jour de naissance?
On peut faire ça aussi.
Évidemment, je pourrais inventer une réponse et vous ne le sauriez pas, alors je me suis préparé.
J'ai apporté avec moi un livre de calendriers.
Il va aussi loin dans le passé que 1800, on ne sait jamais.
(Rires)
Ce n'était pas dirigé vers vous monsieur -- vous étiez juste là.
Alors, Chris, si tu pouvais m'aider maintenant, si ça ne te dérange pas.
Voici un livre de calendriers, et je vais vous demander -- qui était-ce qui voulais savoir leur jour de naissance?
En quelle année était-ce, tout d'abord?
'66 -- va au calendrier pour 1966 -- et dans quel mois?
1966.
AB :
Public : Avril.
AB :
Quel jour d'avril?
Public : 17.
AB :
17 -- Je crois que c'était un dimanche.
Tu peux le confirmer, Chris?
Chris Anderson :
Oui.
Tu sais quoi, Chris : profitons du fait que tu as le livre avec toi, rend-moi service, va à une année hors des 1900. dans les 1800 ou dans les 2000 -- ce sera un bien plus grand défi pour moi.
Quel année choisis-tu, Chris?
CA :
1824.
AB :
1824, OK.
Et quel mois?
CA :
Juin.
AB :
Quel jour de juin?
CA : Six.
AB :
Six -- c'était un dimanche?
CA :
C'est juste.
AB :
Et le temps était nuageux.
Voilà, merci beaucoup.
(Applaudissements)
J'aimerais maintenant clore mon spectacle en revenant sur quelque chose de plus tôt dans la présentation.
Il y avait un homme qui avait une calculatrice à 10 chiffres.
Où est-il? Pouvez-vous vous lever, l'homme aux 10 chiffres?
OK, restez debout un instant, pour que je sache où vous êtes.
OK, oh, OK -- vous avez aussi une calculatrice à 10 chiffres?
OK, ce que je vais tenter alors, c'est de calculer le carré d'un nombre à cinq chiffres, tâche requérant une calculatrice à 10 chiffres.
Mais pour rendre le processus plus intéressant pour vous, tout comme pour moi, je vais faire ce problème en pensant à voix haute.
Ainsi, vous pourrez vraiment, honnêtement, entendre ce qui se passe dans ma tête pendant ce calcul de taille remarquable.
D'abord, je dois m'excuser auprès de notre ami magicien Lennart Green.
Je sais que les magiciens ne doivent pas réveler leurs secrets, mais je n'ai pas trop peur que les autres commencent à faire mon spectacle la semaine prochaine alors -- je crois que ça va aller.
Donc, voyons voir, prenons -- prenons une rangée différente, débutant avec vous.
J'obtiendrai cinq chiffres : un, deux, trois, quatre -- oh, j'ai déjà utilisé cette rangée.
Allons-y avec la rangée juste avant, débutant avec vous monsieur : un, deux, trois, quatre, cinq.
Donnez un seul chiffre -- ça donnera un nombre à cinq chiffres que je vais essayer de mettre au carré. Allez-y.
Public : Cinq.
AB :
Cinq.
Public :
Sept.
AB :
Sept.
Public :
Six.
AB :
Six.
Public :
Huit.
AB :
Huit.
Public : Trois.
AB :
Trois.
57 683 au carré. Ouache.
Laissez-moi vous expliquer comment je vais m'y prendre pour résoudre le problème.
Je vais diviser le problème en trois sections.
Je vais faire 57 000 au carré, plus 683 au carré, plus 57 000 fois 683 fois deux.
J'ajoute ensuite tous ces nombres ensemble, et avec un peu de change, j'arriverai à la réponse.
Laissez-moi récapituler (jeu de mots intraduisible avec 'cap', bouchon).
Merci.
Pendant que j'explique quelque chose --
-- je sais, celle-là vous pouvez l'utiliser, n'est-ce pas?
Pendant que je fais les calculs, il est possible que vous entendiez certains mots, plutôt que des nombres, s'introduire dans les calculs.
Laissez-moi vous expliquer.
C'est un code phonétique, un outil mnémotechnique que j'utilise, qui me permet de convertir des nombres en mots.
Je les stocke en mots et plus tard je les reprends en tant que nombres.
Je sais que ça semble compliqué mais ce ne l'est pas -- n'allez pas penser que c'est quelque chose comme dans "Rain Man".
(Rires)
Il y a définitivement un sens à ma folie -- définitivement, définitivement.
(Rires)
Si vous voulez me parler de TDA/H après la présentation, vous viendrez me voir.
Bon -- en passant, une dernière consigne, pour les juges avec les calculatrices -- OK, vous savez qui vous êtes -- il y a au moins 50% de chance que je fasse une erreur dans ce calcul.
Si c'est le cas, ne me dites pas ce qui est erroné. Dites seulement, "c'est proche," ou quelque chose comme ça, et je vais tenter de trouver la réponse -- ce qui pourrait devenir intéressant.
Si, par contre, ma réponse est bonne peu importe ce que vous faites, ne le gardez pas pour vous, OK?
(Rires)
Assurez-vous que tout le monde sache que j'ai trouvé la bonne réponse parce que c'est ma conclusion spectaculaire, OK.
Alors, sans aucun autre délai, allons-y.
Je commence le problème au milieu, avec 57 fois 683.
Donc, 57 fois 68 donne 3400, plus 476 donne 3876, ça fait 38 760 plus 171, 38 760 plus 171 donne 38 931.
38 931; je double, 77 862.
77 862 devient biscuit fission, biscuit fission est 77 822.
Ça me semble bon, je continue.
Biscuit fission, OK.
Ensuite, je fais 57 au carré, ce qui est 3249, alors je peux dire, 3 milliards.
Je prends 249, j'ajoute à biscuit, 249, oups, je vois une retenue qui s'en vient -- 249 -- j'additionne à biscuit, 250 plus 77, donne 327 millions -- fission, fission, OK, finalement, on fait 683 au carré, donc 700 fois 666, plus 17 au carré donne 466 489, on vérifie si j'en ai besoin, vérifie, on prend le 466, on l'ajoute à fission, pour obtenir, ouf --
328 489.
Public :
Ouais!
AB :
Parfait.
(Applaudissements)
Merci beaucoup.
J'espère que vous avez apprécié mes mathémagiques.
(Applaudissements)
Pouvez-vous m'entendre ?
Oui,
Je pense que vous pouvez m'entendre maintenant mais vous ne me voyez pas.
C'est parce que vous avez des oreilles.
Si vous fermez les yeux et que vous vous penchez vers l'écran, vous saurez que c'est là.
Vous le sentez à travers votre peau.
Si vous n'avez pas été permis de le toucher, vous pouvez au moins le sentir et après l'odeur du plastique chaud vous allez réaliser que votre ordinateur doit être là.
Par chance, vous avez un nez
Mais, et si vous le goûtiez ?
Et bien, ce sera plus difficile, mais finalement vous sentirez le goût du plastique, parce que vous avez une langue.
Vous comprenez le monde qui vous entoure,
Je veux dire, tout ce qui est autour de vous à travers ces cinq sens.
Si vous avez des oreilles, vous pouvez entendre.
Si vous avez des yeux, vous pouvez voir, à travers votre peau, vous pouvez sentir.
La langue vous aidera à goûter et si vous avez un nez, vous pouvez sentir.
Yeux, oreilles, nez, langue et peau sont les "outils" avec lesquels vous êtes né.
Des outils qui vous aident à comprendre le monde autour de vous.
Mais, comment saviez-vous tout ça?
Juste parce-que vous avez réalisé ?
Et, comment les avons-nous divisés en cinq sens ?
Science
La réponse est la science.
Parce que le monde est si compliqué, nous utilisons la science pour découvrir et définir.
Mais qu'est-ce que la science?
L'investigation et l'étude de la nature à travers l'observation et la réflexion ou La somme de toute la connaissance obtenue par la recherche.
En fait, la somme de tous les tests, nombres et lettres qui, tout ensemble, peuvent définir.
Mais comment?
La plupart des gens reconnaissent les marques comme des valeurs et les groupes les plus connus sont les lettres et les nombres.
Ce sont des inventions qui nous aident à comprendre notre environnement.
Pour mieux comprendre comment ces marques sont venus à exister voyons une brève histoire des mathématiques :
Les êtres humains, depuis leurs débuts, ont cherchés des solutions aux problèmes basiques.
Construire des maisons, mesurer l'espace, suivre l'évolution des saisons et compter les objets.
Il y a plus de 30.000 ans, les hommes du début du paléolithique retenaient le passage des saisons et les changement de la météo pour l'agriculture.
Pour représenter le temps qui passe, ils ont gravés des encoches sur les murs des grottes ou les ont taillé sur des os, du bois ou de la pierre.
Chaque encoche comptait pour 1.
Mais ce système était gênant quand il s'agissait de quantités plus grandes. Alors des symboles ont fini par être créés et représentaient des groupes d'objets.
Des pierres d'argile des sumériens ont été trouvés, qui datent de 4000 ans avant J-C.
Une petite colonne d'argile valait 1, une balle d'argile valait 10 et un large cône valait 60.
Des documents écrits d'il y a 5300 ans montrent que les babyloniens inscrivaient des quantités sur des tablettes d'argile avec un roseau.
Ils utilisaient la forme d'un clou pour 1 et un V de côté pour 10. Combinant ces symboles pour écrire d'autres nombres par exemple,
les babyloniens écrivaient le nombre 19 ainsi.
Les anciens égyptiens utilisaient des objets de leur vie quotidienne comme symboles.
Une tige valait 1, une anse valait 10, une corde enroulée valait 100, une fleur de lotus valait 1000 etc...
Le nombre 19 était une anse et 9 tiges
Les romains créèrent un système de numération que nous utilisons encore aujourd'hui
Avec d'autres symboles ils utilisaient un X pour 10 et un I pour 1
Plus tard
les romains mettait le I à la droite du X pour 11 et à la gauche pour 9
Alors ils écrivaient 19 comme XIX
Tous ces systèmes créatifs de numération montrent des groupes d'objets autant que des objets individuels.
Un des systèmes de numération humain le plus ancien reposait sur les doigts et les orteils.
Donc ils étaient basés sur des unités, groupes de cinq, dizaines et vingtaines.
Le mot zoulou pour 6 signifie de prendre le pouce de la main droite signifiant que tous les autres doigts de la main gauche étaient additionnés et l'autre pouce était nécessaire.
D'autres systèmes ont évolués à partir du commerce
Les Yorubas, au Nigéria, utilisaient des coquilles de cauris comme monnaie et développèrent une système de numération étonnamment complexe.
Il était basé sur des vingtaines et sur les opérations de multiplication, soustraction et addition.
Par exemple: Ils imaginaient le 45 comme 3x20 moins 10 moins 5.
Des noeuds dans les cordes et fils étaient utilisés pour enregistrer des quantités dans beaucoup de culture comme les perses
Les incas utilisaient une version plus raffinée appelé le "quipu".
Une corde épaisse tenue horizontalement de laquelle pendaient des ficelles nouées
Le genre de noeuds utilisés par les Incas ainsi que la longueur et la couleur de la corde représentaient des unités, des dizaines et des centaines.
Dans le monde d'aujourd'hui, presque toutes les cultures industrielles utilisent les nombres de 0 à 9.
Mais ces symboles ne furent inventés qu'au 3ème siècle avant J-C en Inde. Et il a fallut encore 800 ans pour que l'idée d'une valeur positionnelle du 0 n'apparaisse.
Cette grande idée a radicalement changé le visage des mathématiques.
Nous, humains, avons toujours partagés avec les autres
lorsque les premières cultures répartissaient leur nourriture et eau ou voulaient diviser leurs terres de manière juste et équitable, les fractions émergèrent peu à peu pour représenter ces partages équitables.
Les anciens égyptiens utilisaient des fractions d'unité.
Fractions dont le numérateur est 1, comme 1/2, 1/3 et 1/5, et ils ajoutaient et divisaient ces fractions.
S'ils voulaient diviser trois miches de pain de manières égales entre les cinq membres d'une famille
Ils partageaient d'abord la première et la deuxième miche en trois puis ils partageaient la troisième miche en cinq, au final, il prenaient le premier tiers restant de la deuxième miche et le divisaient en cinq parts
Ils écrivaient cela comme 1/3, 1/5, 1/15
De nos jours, on représenterait ce partage par la fraction : 3/5.
3/5 d'une miche pour chaque personne, ou 3 miches divisées par cinq personnes.
Les sumériens et premiers babyloniens inventèrent un système de fractions basé sur 60, que nous utilisons toujours 4000 ans après.
Nos jours ont des heures de 60 minutes et des minutes de 60 secondes, et nos cercles sont divisés en 360 degrés.
La société chinoise utilisait le boulier avec un système de base 10, bien qu'il n'aie pas de 0.
Une forme précoce de fraction décimale vint du boulier.
Par exemple :
3/5 aurait été 6 ôté de 10 sur un boulier.
Les chinois nommèrent de façon charmante le numérateur "le fils" et le dénominateur " la mère".
Ce ne fut qu'au 12ème siècle que les fractions communes, avec la notation en barre que nous utilisons aujourd'hui, ont été inventées.
Même alors, ces fractions ne furent pas beaucoup utilisées jusqu'à la période de la renaissance, il y a seulement 500 ans.
A travers l'histoire chaque culture autour du monde a créé des façons inventives de calculer.
Pour résoudre un problème, disons... 12x15, les premiers paysans russes utilisaient un système de doublement ou division par deux.
Quand un nombre impair divisé par deux donnait une fraction, ils l'arrondissaient au chiffre inférieur, puis ils additionnaient les facteurs associés aux multiplicateurs impairs.
Les anciens égyptiens s'appuyaient sur une procédure de doublement jusqu'à ce qu'ils aient produit assez de groupes.
Puis ils additionnaient ces groupes pour trouver la réponse.
A travers l'Europe et l'Asie, durant le Moyen-Âge, le boulier était la calculatrice de son temps.
Mais seulement très peu de gens savaient comment l'utiliser, générallement les riches marchands ou les usuriers.
En bougeant simplement des perles qui avaient chacune un valeur positionnelle un boulier était un moyen de cacul très efficace.
Puis, le grand mathématicien arabe Al-Khawarizmi introduit les chiffres hindou arabe de 0 à 9, en Amérique du Nord et Europe et créa de nouvelles procédures de cacul.
Ces algorithmes pouvaient être écrits sur du papier.
Au cours des siècles, apprendre les algorithmes devint la marque de toute une éducation Comme on enseignait aux étudiants à calculer de longues colonnes de chiffres, à faire des retenues, et faire de longues divisions de façon efficace et sûre.
Ils pouvaient maintenant garder une trace de ces procédures et vérifier les résultats.
Aujourd'hui, les calculs complexes sont fait avec une calculatrice.
Cela veut dire que les étudiants ont besoin de pouvoir vérifier la fiabilité de la réponse et d'avoir un riche répertoire de stratégie mathématiques mentales pour ça.
Les calculs les plus simples comme 12 x 15 peuvent être résolus mentalement en utilisant des stratégies variées.
Comme nous voyageons à travers la riche et vibrante histoire des mathématiques nous pouvons voir comment les idées et créations sont apparues de notre besoin très humain de résoudre les problèmes de notre vie quotidienne.
A travers le temps, les découvertes mathématiques des hommes et femmes du monde entier, nous ont donné de fascinantes lentilles qui nous aident à voir mathématiquement et donner un sens à notre monde.
La Science est l'ensemble des faits auxquels nous sommes arrivés en définissant ce que nous observons et en faisant des tests pour découvrir.
Les mathématiques, la chimie, et la physique représentent des langages fixes qui ne sont pas sujets à interprétation.
Des langages utilisés pour décrire ce que nous observons et pour tester ces observations dans le but de les prouver.
Pensez à l'ADN, aux cellules, aux galaxies, aux fruits, aux portables, à la climatisation.
Pensez aux voitures, à la nourriture, aux maisons, à la faune, à la flore.
Pensez aux atomes, aux parties du corps, au climat, ou aux habits que vous portez.
Et réalisez que tout est définit, ou créé par la science.
Pour comprendre le concept complet de la science, vous devriez savoir ce qu'est une théorie scientifique :
"Une théorie scientifique comprends un ensemble de concepts, incluant des abstractions de phénomènes observables exprimées en tant que propriétés quantifiables, avec des règles (appelées lois scientifiques) qui expriment la relation entre les observations de tels concepts.
Une théorie scientifique est construite pour se conformer aux données empiriques disponibles à propos de telles observations, et est présenté comme un principe ou un corps de principes expliquant une catégorie de phénomènes."
Une théorie scientifique est complètement différente de toute autre théorie, c'est la version la plus probable résultant des découvertes récentes.
♪ La science est le meilleur outil jamais conçu ♪ ♪ pour comprendre comment le monde fonctionne. ♪ ♪ La science est une forme très humaine de connaissance. ♪ ♪ Nous sommes toujours au bord du connu. ♪ ♪ La science est une entreprise collaborative ♪ ♪ s"étendant sur les nouvelles générations. ♪ ♪ Nous nous rappelons de ceux qui ont préparés la voie, ♪ ♪ voyant aussi à travers eux. ♪ ♪ Si vous êtes scientifiquement instruit, ♪ ♪ le monde vous semble très différent ♪ ♪ et cette compréhension vous donne des moyens. ♪
♪ Il y a de la poésie réelle dans le monde réel. ♪ ♪ La science est la poésie de la réalité. ♪ ♪ Nous pouvons faire de la science, et avec, ♪ ♪ nous pouvons améliorer nos vies. ♪ ♪ Il y a de la poésie réelle dans le monde réel. ♪ ♪ La science est la poésie de la réalité. ♪ ♪ L'histoire des hommes est l'histoire des idées ♪ ♪ qui éclairent les coins sombres. ♪
♪ Les scientifiques aiment les mystères, ils aiment ne pas savoir. ♪ ♪ Ils ne sont pas effrayés de ne pas savoir des choses. ♪ ♪ Je pense que c'est beaucoup plus intéressant. ♪ ♪ Il y a une plus grande réalité universelle ♪ ♪ à laquelle nous appartenons tous. ♪ ♪ Plus nous explorons l'univers, ♪ ♪ plus les découvertes que nous faisons sont remarquables. ♪ ♪ La quête pour la vérité, en soi, ♪ ♪ est une histoire remplie d'idées. ♪
♪ Il y a de la poésie réelle dans le monde réel. ♪ ♪ La science est la poésie de la réalité. ♪ ♪ Nous pouvons faire de la science, et avec, ♪ ♪ nous pouvons améliorer nos vies. ♪ ♪ Il y a de la poésie réelle dans le monde réel. ♪ ♪ La science est la poésie de la réalité. ♪ ♪ L'histoire des hommes est l'histoire des idées ♪ ♪ qui éclairent les coins sombres. ♪ ♪ De notre point solitaire dans le cosmos, ♪ ♪ nous avons, avec le pouvoir de la pensée ♪ ♪ été capable d'apercevoir un bref moment ♪ ♪ après le commencement de l'univers ♪ ♪ Je pense que la science ♪ ♪ change la façon dont notre esprit fonctionne. ♪ ♪ Pour penser un peu plus profondément à propos des choses ♪ ♪ La science remplace les préjugés ♪ ♪ avec des preuves vérifiables publiquement. ♪ ♪ Il y a de la poésie réelle dans le monde réel. ♪ ♪ La science est la poésie de la réalité. ♪ ♪ Nous pouvons faire de la science, et avec, ♪ ♪ nous pouvons améliorer nos vies. ♪
La science est un outils très utile pour comprendre le monde qui nous entoure.
Pensez-y comme à un verre AMPLIFIANT à travers lequel vous pouvez voir la réalité qui vous entoure.
J'ai connu de nombreux poissons, dans ma vie.
Il n'y en a que deux que j'ai aimés.
Avec le premier, c'était plutôt une relation passionnée.
C'était un beau poisson, savoureux, texturé, charnu, un best-seller sur le menu.
Quel poisson !
(Rires)
Mieux encore, il était supposé être élevé selon les plus hautes normes de la durabilité.
Ce qui fait qu'en le vendant, on se sentait bien.
J'ai été en relation avec cette beauté pendant plusieurs mois.
Un jour, le patron de la société m'a appelé et m'a demandé si je voulais bien prendre la parole à une conférence sur l'aspect durable de son élevage.
"Absolument", lui ai-je répondu.
On avait là une entreprise qui essayait de résoudre ce qui est devenu un problème inimaginable pour nos chefs :
Comment garder du poisson sur nos menus?
Au cours des 50 dernières années, nous avons pêché dans les mers comme nous avons déboisé les forêts.
Il est difficile d'exagérer la destruction.
90 % des grands poissons, ceux que nous aimons,
les thons, le flétan, le saumon, l'espadon, ont vu leurs stocks s'effondrer.
Il n'y a presque plus rien.
Alors, pour le meilleur ou pour le pire, l'aquaculture, l'élevage de poissons , fera partie de notre avenir.
Il y a beaucoup d'arguments contre cette pratique.
Les fermes d'aquaculture polluent, du moins la plupart d'entre elles, et elles sont inefficaces, prenez par exemple le thon.
Un échec majeur. Il a un ratio de conversion alimentaire de 15 pour 1.
Cela signifie qu'il faudra quinze kilos de poisson sauvage pour obtenir un kilo de thon d'élevage.
Pas très durable.
Pas très bon goût non plus.
Voici donc, enfin, une entreprise qui essaie de faire correctement les choses.
Je voulais les soutenir.
La veille de l'événement, J'ai appelé le directeur des relations publiques de l'entreprise.
Appelons-le Don. " Don ", lui ai-je dit " Juste pour bien comprendre, vous êtes réputés pour élever vos poissons si loin en mer, que vous ne polluez pas. "
" C'est vrai " a-t-il répondu " On est installé tellement loin, que les déchets de nos poisson sont dispersés, pas concentrés. "
"Nous sommes fondamentalement un monde autonome.
Le ratio de conversion alimentaire ?
2,5 pour 1 " a-t-il dit,
" Le meilleur dans le business. " 2,5 pour 1, pas mal...
" 2.5 pour 1 quoi ?
Vous les nourrissez avec quoi ? "
" Des protéines durables. " m' a-t-il dit. " Super ", j'ai répondu.
J'ai raccroché le téléphone.
Et cette nuit-là, j'étais dans mon lit, et je pensais: " Mais qu'est-ce que ça peut bien être, une protéine durable? " (Rires)
Alors le lendemain, juste avant l'événement, j'ai appelé Don.
Je lui ai dit: "Don, tu peux me donner quelques exemples de protéines durables? "
Il a dit qu'il ne savait pas.
Il faudrait qu'il demande autour de lui.
Alors, j'ai eu quelques personnes de l'entreprise au téléphone.
Personne ne pouvait me donner une réponse claire.
Jusqu'à ce que finalement, j'aie au téléphone le biologiste en chef.
Appelons-le Don aussi.
(Rires)
" Don ", lui dis-je
" peux-tu me donner quelques exemples de protéines durables? "
Eh bien, il a mentionné certaines algues et certaines nourritures pour poissons, et puis il a dit " des granulés de poulet ".
J'ai dit: "Des granulés de poulet? "
Il a dit: " Ouais, les plumes, la peau, la farine d'os, les restes, séchés et transformés en aliments pour animaux. "
J'ai dit: " Quel est le pourcentage de poulet dans la nourriture ? "
Je pensais, vous voyez, à quelque chose comme 2 %. " Eh bien, environ 30 % ", a-t-il répondu.
"Don, qu'y a-t-il de durable à nourrir des poissons avec du poulet ? " (Rires)
Il y a eu un long silence en ligne, et il a dit,
" C'est juste qu'il y a trop de poulets dans le monde. " (Rires)
Mon amour pour ce poisson s'est éteint.
(Rires)
Non, ce n'est pas parce que je suis un fana de cuisine intransigeant et rigoriste.
Ce que je suis, en fait.
(Rires)
Non, mon amour pour ce poisson s'est éteint parce que, je le jure devant Dieu, après cette conversation, le poisson avait un goût de poulet.
(Rires)
Le second poisson, c'est un autre genre d'histoire d'amour.
C'est le genre romantique, le genre où plus vous apprenez à connaître votre poisson, plus vous aimez le poisson.
J'en ai d'abord mangé dans un restaurant dans le sud de l'Espagne.
Une amie journaliste me parlait de ce poisson depuis longtemps.
Elle nous a en quelque sorte arrangé un rencart.
(Rires)
Il est arrivé sur la table avec Une couleur blanche brillante, presque chatoyante.
Le chef l'avait trop cuit.
Quelque chose comme deux fois trop longtemps.
Étonnamment, il était toujours délicieux.
Qui peut faire en sorte qu'un poisson ait bon goût après avoir été trop cuit?
Pas moi, mais ce gars-là y arrivait.
Appelons-le Miguel.
En fait il s'appelle Miguel.
(Rires)
Et non, il n'avait pas cuit le poisson, et ce n'était pas un chef cuisinier.
Du moins pas au sens où vous et moi l'entendons.
C'est un biologiste de Veta La Palma.
C'est un élevage de poissons dans le sud-ouest de l'Espagne.
C'est à l'embouchure de la rivière Guadalquivir.
Jusqu'aux années 1980, la ferme était aux mains des Argentins.
Ils élevaient des bovins de boucherie sur ce qui était essentiellement des marécages. Ils l'ont fait en drainant les terres.
Ils ont construit cette série complexe de canaux, ils ont drainé l'eau de la terre et l'ont envoyée dans la rivière.
Finalement, ça ne marchait pas, économiquement.
Et écologiquement, c'était un désastre.
Ça a tué près de 90 % des oiseaux, ce qui, pour l'endroit, représente beaucoup d'oiseaux.
Et en 1982, une entreprise espagnole avec une conscience environnementale a racheté le terrain.
Qu'ont-ils fait?
Ils ont inversé l'écoulement de l'eau.
Ils ont littéralement tiré l'interrupteur.
Au lieu d'extraire l'eau, ils ont utilisé les canaux pour ramener de l'eau. Ils ont inondé les canaux.
Ils ont créé une ferme piscicole de 110 km² perche, mulet, crevette, anguille et dans ce processus, Miguel et cette entreprise ont complètement inversé la destruction écologique.
La ferme est incroyable.
Je veux dire, vous n'avez jamais rien vu de tel.
Vous posez les yeux sur un horizon qui est à des millions de kilomètres, et tout ce que vous voyez, ce sont des canaux inondées et cette épaisse et riche terre de marais.
J'étais là-bas il y a peu de temps avec Miguel.
C'est un gars incroyable, trois quarts Charles Darwin et un quart Crocodile Dundee.
(Rires)
Là, on est en train de marcher difficilement dans les zones humides, et je suis haletant et en sueur, de la boue jusqu'aux genoux, et Miguel donne tranquillement une leçon de biologie.
Il montre un rare Elanion blanc. (NdT : oiseau rapace)
Et puis, il parle des besoins en minéraux du phytoplancton.
Et ici, ici, il voit un modèle de regroupement qui lui rappelle la girafe de Tanzanie.
Il s'avère que Miguel a passé la plus grande partie de sa carrière dans le Parc National Mikumi en Afrique.
Je lui ai demandé comment il était devenu un tel expert en poissons.
Il a dit: " En poisson ?
Je ne connaissais rien des poissons.
Je suis expert en relations. "
Et puis, il repart dans sa conversation à propos des oiseaux rares et des algues et d'étranges plantes aquatiques.
Et ne vous méprenez pas, c'était vraiment fascinant, vous savez, quelque chose comme " La communauté biotique en direct ".
C'était super, mais j'étais amoureux. Et je me pâmais encore au souvenir ce ce morceau trop cuit de délicieux poisson que j'avais eu la nuit précédente. Alors je l'ai interrompu.
Je lui ai dit: " Miguel, qu'est-ce qui donne si bon goût à votre poisson ?
Il me montra les algues.
"Je sais, mec, les algues, le phytoplancton, les relations, c'est super...
Mais qu'est-ce que mangent vos poissons ?
Quel est le ratio de conversion alimentaire ?
Là, il continue à m'expliquer c'est un système tellement riche, que les poissons mangent ce qu'ils mangeraient dans la nature.
La biomasse des plantes, le phytoplancton, le zooplancton, c'est ça qui nourrit les poissons.
Le système est tellement sain, qu'il s'auto-renouvelle totalement.
On ne les nourrit pas.
Avez-vous déjà entendu parler d'une ferme qui ne nourrit pas ses animaux?
Plus tard ce jour-là, je faisais un tour sur la propriété propriété avec Miguel, et je lui ai demandé : " Pour un lieu qui semble si naturel, contrairement à toutes les fermes piscicoles que j'aie jamais vues, comment mesurez-vous le succès? "
A ce moment-là, ça a été comme si un metteur en scène avait soudainement changé le décor.
On a pris un tournant, et là on a vu un spectacle absolument étonnant, des milliers et des milliers de flamants roses, un véritable tapis rose, s'étalant aussi loin que porte la vue. " Ça, c'est le succès ", a-t-il dit. " Regardez leurs ventres, [tout ce] rose.
Ils sont en train de festoyer. "
De festoyer ?
J'étais complètement perdu.
J'ai dit: " Miguel, est-ce qu'ils ne seraient pas en train de se régaler avec vos poissons?"
(Rires)
" Oui ", a-t-il dit, (Rires)
" On perd 20 % de nos poissons et des œufs des poissons à cause des oiseaux.
Eh bien, l'année dernière, sur cette propriété il y avait 600 000 oiseaux, de plus de 250 espèces différentes.
C'est devenu, aujourd'hui, le plus grand et l'un des plus importants sanctuaires d'oiseaux privés de toute l'Europe. "
J'ai dit: " Miguel, une population d'oiseaux en plein essor n'est-elle pas
la dernière chose qu'on voudrait sur un élevage de poissons? " (Rires)
"Nous avons un élevage extensif, pas intensif.
Il a dit: C'est un réseau écologique.
Les flamants mangent les crevettes.
Les crevettes mangent le phytoplancton.
Ainsi, plus le ventre est rose, mieux se porte le système. "
OK, maintenant résumons.
Une ferme qui ne nourrit pas ses animaux, est une ferme qui mesure son succès à la santé de ses prédateurs.
Une ferme piscicole, mais aussi un sanctuaire d'oiseaux.
Oh, et en passant, ces flamants, d'abord, ils ne devraient même pas être là. Ils nichent dans une ville à 250 kilomètres de là, où le sol est plus propice pour construire leurs nids.
Chaque matin, ils volent sur 250 km pour arriver à la ferme.
Et chaque soir, ils refont 250 km pour le retour.
(Rires)
Ils font cela ça parce qu'ils arrivent à suivre la ligne blanche de l'autoroute A92. (Rires)
Sans blague.
J'imaginais un truc dans le genre de la marche des pingouins, alors j'ai regardé Miguel.
J'ai dit: " Miguel, ils font vraiment 250 km pour venir à la ferme, et le soir, ils refont 250 km dans l'autre sens ?
Est-ce qu'ils font ça pour les petits ? "
Il m'a regardé comme si je venais de citer une chanson de Whitney Houston.
(Rires)
Il a dit:
"Non, ils le font parce que la nourriture est meilleure."
(Rires)
Je n'ai pas parlé de la peau de mon poisson bien-aimé,
qui était délicieuse, et je n'aime pas la peau de poisson.
Je ne l'aime pas grillée. Je ne l'aime pas croustillante. C'est tellement âcre, ça a la saveur du goudron.
Je ne la garde presque jamais en cuisine.
Pourtant, quand je l'ai goûtée dans ce restaurant du sud de l'Espagne, elle n'avait pas du tout le goût de peau de poisson.
Elle avait un goût doux et propre comme si vous goûtiez une bouchée d'océan.
J'ai dit ça à Miguel, et il a acquiesçé.
Il a dit : "La peau agit comme une éponge. C'est le dernier rempart de défense avant que quelque chose ne pénètre dans l'organisme.
Elle a évolué pour absorber les impuretés. "
Et puis il a ajouté :
"Mais notre eau n'a pas d'impuretés."
OK.
Une ferme qui ne nourrit pas ses poissons.
Une ferme qui mesure son succès par le succès de ses prédateurs.
Et puis j'ai compris que quand il disait " Une ferme qui n'a pas d'impuretés ", c'était une sacrée litote, parce que l'eau qui coule dans cette exploitation vient de la rivière Guadalquivir.
C'est la rivière qui transporte avec elle toutes les choses que les rivières ont tendance à porter de nos jours, contaminants chimiques, ruissellement de pesticides. Et quand elle fait son chemin à travers le système et repart, l'eau est plus propre que lorsqu'elle est entrée.
Le système est si sain qu'il purifie l'eau.
Donc, pas seulement une ferme qui ne nourrit pas ses animaux, pas seulement une ferme qui mesure son succès à la santé de ses prédateurs, mais une ferme qui est littéralement une usine de purification d'eau, et pas seulement pour ces poissons, mais pour vous et moi aussi.
Parce que quand l'eau ressort, elle se déverse dans l'Atlantique.
Une goutte dans l'océan, je sais bien, mais je vais la prendre, et vous devriez faire pareil, parce que cette histoire d'amour, même si elle est romantique, est également instructive.
Vous pourriez dire que c'est une recette pour l'avenir de la bonne nourriture, qu'on parle de bars, ou de bœufs de boucherie.
Ce dont nous avons besoin maintenant, c'est d'une conception radicalement nouvelle de l'agriculture, dans laquelle la nourriture ait vraiment bon goût.
(Rires) (Applaudissements)
Mais pour beaucoup de gens c'est un peu trop radical.
Nous ne sommes pas réalistes, nous autres, fans de gastronomie.
On est des amateurs.
On adore les marchés de producteurs.
On aime les petites exploitations familiales.
On parle d'alimentation locale.
On mange bio.
Et quand on suggère que c'est tout cela qui assurera l'avenir de la bonne nourriture, quelqu'un, quelque part, se lève et dit
" Hé mec, j'adore les flamants roses, mais comment allez-vous faire pour nourrir le monde?
Comment allez-vous faire pour nourrir le monde? "
Puis-je être honnête?
Je n'aime pas cette question.
Non, ce n'est pas parce que nous produisons déjà plus qu'assez de calories pour nourrir le monde.
Un milliard de personnes auront faim aujourd'hui.
Un milliard -- plus que jamais auparavant -- à cause des inégalités flagrantes dans la distribution, et pas du tonnage.
Je n'aime pas cette question parce qu'elle a déterminé la logique de notre système alimentaire ces 50 dernières années.
Des céréales fourragères pour les herbivores, des pesticides pour les monocultures, des produits chimiques pour le sol, du poulet pour le poisson, et tout du long, l'agro-industrie s'est juste demandé :
"Si on nourrit plus de monde pour moins cher, est-ce que c'est si grave ? "
Cela a été notre motivation. Ça a été la justification. Ça a été le plan prévisionnel de l'agriculture américaine.
Il faut regarder les choses en face. C'est un secteur d'activité en dépôt de bilan, une activité qui grignote rapidement le capital écologique qui rend sa propre production possible.
Ce n'est ni une entreprise, ni de l'agriculture.
Notre panier à pain est menacé aujourd'hui, pas à cause de la diminution de l'offre, mais à cause de la raréfaction des ressources, non par les dernières inventions pour moissonneuses et tracteurs, mais à cause des terres fertiles, pas par les pompes, mais à cause de l'eau fraîche, pas par les tronçonneuses, mais à cause de les forêts, ni par les bateaux de pêche et leurs filets, mais par les poissons dans la mer.
Vous voulez nourrir le monde?
Commençons par nous demander:
Comment allons-nous nous nourrir nous-mêmes?
Ou mieux, comment pouvons-nous créer les conditions qui permettent à chaque collectivité de se nourrir elle-même ?
(Applaudissements)
Pour ce faire, ne prenez pas le modèle de l'agrobusiness pour votre avenir.
Il est vraiment vieux, et il est usé.
Il coûte cher en capital, en chimie et en machines, et il n'a jamais rien produit de vraiment bon à manger.
Au contraire, inspirons-nous du modèle écologique.
C'est celui qui se fonde sur deux milliards d'années d'expérience sur le tas.
Regardez Miguel, les agriculteurs comme Miguel, des exploitations agricoles qui ne soient pas renfermées sur elles-mêmes, des fermes qui restaurent au lieu d'appauvrir, des fermes qui travaillent de manière extensive, et pas simplement de manière intensive, des agriculteurs qui ne soient pas seulement des producteurs, mais aussi des experts en relations, parce que ce sont également ceux qui sont experts en goût.
Et, pour être totalement honnête, ils font un meilleur chef que je ne le serai jamais.
Vous savez, ça ne me gêne pas, parce que si c'est ça, l'avenir de la bonne nourriture, ça va être délicieux.
Merci.
(Applaudissements)
Le voyage qui m'amène ici aujourd'hui a commencé en 1974.
C'est moi avec les gants un peu bizarres.
J'avais 17 ans et je participais à une marche pour la paix.
Ce que je ne savais pas, c'est que la plupart des gens sur la photo avec moi, étaient membres de la secte Moon.
(Rires)
En l'espace d'une semaine, j'en suis venue à croire que la seconde venue du Christ avait eu lieu sous la forme de Sun Myung Moon, et que j'avais été spécialement choisie et préparée par Dieu pour faire partie des ses disciples.
Moi je trouvais ça sympa, ma famille ne partageait pas cette opinion.
(Rires)
Ils ont essayé tout ce qu'ils pouvaient pour me sortir de là.
Il y avait une sorte de réseau clandestin actif à cette époque.
Certains d'entre vous s'en souviennent peut-être.
On les appelait "déprogrammeurs".
Quand après cinq longues années, ma famille est parvenue à me déprogrammer.
Je suis ensuite devenu déprogrammeuse.
J'ai commencé à m'occuper de quelques dossiers. et après cinq ans [de déprogrammation] j'ai été arrêtée pour enlèvement.
La plupart des dossiers sur lesquels je travaillais était des dossiers "involontaires".
C'est à dire que la famille devait placer leur parent en lieu sûr.
Les familles extrayaient leurs parents vers des lieux sûrs.
C'est là que nous intervenions. Nous leur parlions. D'habitude cela prenait environ une semaine.
Et donc après [m'être fait arrêter] Je me suis dit que le moment était venu d'arrêter ce travail.
Une vingtaine d'année s'est écoulée.
Une question brûlante refusait de me quitter :
Cette question est : "comment tout cela m'est-il arrivé ?" et au fait, qu'est-il arrivé à mon cerveau ?
Parce qu'il lui est forcément arrivé quelque chose.
Voilà pourquoi j'ai décidé d'écrire un livre de souvenirs sur ces dix années de ma vie.
J'avais presque fini de le rédiger lorsque un documentaire a été diffusé à propos du massacre de Jonestown.
Ces images m'ont fait froid dans le dos.
Voici les victimes du massacre de Jonestown.
A peu près 900 personnes sont mortes ce jour-là.
La plupart se sont suicidées.
Des mères ont empoisonné leurs bébés, et pendant qu'ils mouraient, elles regardaient la mousse sortir de leur bouche.
Au-dessus, voici un groupe de membres de la secte Moon qui ont été bénis par leur messie.
On a choisi pour eux avec qui se marier.
Et en-dessous, voici les jeunesses hitlériennes.
Voici une jambe qui appartenait à l'auteur d'un attentat-suicide.
Ce que j'ai bien du admettre à ma grande horreur. c'est que je comprends ces actes.
Je comprend comment ils peuvent se produire.
Je comprend comment le cerveau de quelqu'un, comment l'esprit de quelqu'un peut en arriver à tout ceci semble évident. En fait ce n'est pas bien , quand votre cerveau travaille ainsi, de ne pas vouloir sauver le monde par un génocide.
Alors... Qu'est-ce que c'est ?
Comment est-ce que cela fonctionne ?
J'en suis venu à considérer ce qui m'est arrivé comme une infection mémétique virale.
Pour ceux d'entre vous qui ne sont pas familiers avec la mémétique, un mème a été défini comme une idée qui se réplique dans le cerveau humain et qui voyage de cerveau en cerveau, comme un virus.
La façon dont fonctionne un virus est qu'il peut infecter et endommager tout organisme dont le système immunitaire a des faiblesses.
En 1974, j'étais jeune et naïve, et un peu perdue dans mon monde.
J'étais totalement idéaliste.
Ces réponses simples à des questions complexes sont très attirantes quand vous êtes émotionellement vulnérable.
Ce qui se produit est que une logique circulaire se met en place :
"Moon ne fait qu'un avec Dieu
Dieu va régler tous les problèmes de ce monde
Je dois juste suivre humblement
Parce que Dieu va arrêter les guerres et la famine tout ce que je voulais faire.
Je dois juste suivre humblement.
Parce que après tout, Dieu est [actif via] le messie. Il va tout arranger.
Il devient impénétrable
Et le plus dangereux est que cela crée un monde de "nous" et "eux"
"vrai" et "faux"
"bien" et "mal"
Cela rend n'importe quoi possible, n'importe quoi devient rationnel.
Et bien que si vous regardez mon cerveau pendant ces années passées à la secte Moon -
les neurosciences connaissent une croissance exponentielle comme Ray Kurzweil le disait hier. La science progresse.
Nous commençons à explorer l'intérieur du cerveau.
Et donc si vous regardez mon cerveau ou n'importe quel cerveau infecté par une infection mémétique virale et si vous le comparez avec n'importe qui dans cette salle, ou n'importe qui a recours régulièrement au raisonnement critique, je suis convaincue, qu'ils seraient très très différent.
Et cela, aussi étrange que ça puisse paraître, me donne de l'espoir.
Cette raison d'espérer est la suivante : il faut commencer par admettre que nous avons un problème.
Mais c'est un problème humain.
Un problème scientifique si vous préférez.
Cela se passe dans le cerveau humain.
Ce n'est pas un complot des forces du mal.
Donc je crois que, par la recherche et l'éducation, nous trouverons une solution.
La première étape est de réaliser que nous pouvons y arriver ensemble. et qu'il n'y a pas "eux" et "nous".
Merci beaucoup.
(Applaudissements)
Une visite de Saint Nicholos par Clément Clarke Moore
C'était la nuit avant Noël, quand toute la maison,
Pas une créature remuait, pas même une souris;
Les bas étaient accroché par la cheminée avec soin,
Dans l'espoir que Saint Nicolas serait bientôt là;
Les enfants étaient tous les niché douillettement dans leur lit,
Alors que des visions de bonbons dansaient dans leur tête;
Et maman dans son fichu, et moi dans mon chapeau,
Venait de s'installer pour la sieste de notre cerveau un long hiver de -
Lorsque sur la pelouse, il a augmenté un tel fracas,
Je bondis de mon lit pour voir ce qui se passait,
Loin de la fenêtre je me suis envolé comme un éclair,
Tore ouvrir les volets et jeta la ceinture.
La lune, sur la poitrine de la neige fraîchement tombée,
A donné un éclat de la mi-journée aux objets ci-dessous;
Lorsque, à quoi mes yeux émerveillés devrait apparaître,
Mais un traîneau miniature, et huit minuscules rennes,
Avec un pilote peu vieux, si vif et rapide,
Je savais que dans un moment il doit être St Nick.
Plus rapide que les aigles ses coursiers ils sont venus,
Et il siffla, et a crié, et les appelle par leur nom;
"Maintenant, Dasher! maintenant, danseuse! maintenant, Prancer et Vixen!
Sur!
Comet, sur!
Cupidon, le!
Dunder et Blitzen -
Pour le haut du perron, au sommet du mur!
Maintenant, le tiret loin, dash loin, loin dash tous! "
Comme les feuilles sèches que, avant la volée sauvages ouragan,
Quand elles rencontrent un obstacle, monter vers le ciel,
Ainsi, jusqu'à la maison-dessus les coursiers ils ont volé,
Avec un traîneau plein de jouets - et Saint-Nicolas aussi.
Et puis en un clin d'oeil, j'ai entendu sur le toit,
Le cabré et piaffe de chaque sabot peu.
Comme je l'ai attiré dans ma tête, et tournait autour,
Descendre dans la cheminée Saint Nicolas est venu avec un bond.
Il était habillé tout en fourrure de sa tête à ses pieds,
Et ses vêtements étaient tous ternie de cendres et de suie;
Un faisceau de jouets qu'il avait jeté sur son dos,
Et il ressemblait à un colporteur vient d'ouvrir son sac;
Ses yeux pétillaient comment ils! ses fossettes combien joyeux!
Ses joues étaient comme des roses, son nez comme une cerise;
Sa bouche drôle de petite a été élaboré comme un arc,
Et la barbe sur le menton était aussi blanche que la neige;
La souche d'un tuyau, il a tenu serré dans ses dents,
Et la fumée, il encerclé sa tête comme une couronne.
Il avait un visage large, et un petit ventre rond
Qui a secoué quand il riait, comme un bol rempli de gelée.
Il était joufflu et dodu - un droit joyeux lutin;
Et j'ai ri quand je l'ai vu, en dépit de moi-même.
Un clin d'œil, et une torsion de la tête,
Bientôt me fit savoir que je n'avais rien à redouter.
Il ne parlait pas un mot, mais alla droit à son travail,
Et remplit tous les bas; ensuite avec une secousse,
Et la pose son doigt côté de son nez,
Et donner un signe de tête, jusqu'à la cheminée, il a augmenté.
Il sauta sur son traîneau, son équipe a donné un coup de sifflet,
Et ils sont tous loin volait comme le duvet d'un chardon;
Mais je l'entendis s'écrier, avant qu'il conduisait hors de la vue,
"Joyeux Noël à tous et à toutes une bonne nuit!"
On attend beaucoup de choses de la vie, mais d'après moi, ce qu'on veut le plus, c'est le bonheur.
Aristote appelait le bonheur "le bien suprême", la finalité de tout.
Selon lui, la raison pour laquelle nous voulons une grande maison ou une belle voiture ou un bon travail n'est pas pour leur valeur intrinsèque.
C'est car nous pensons qu'ils nous apporteront le bonheur.
Au cours des 50 dernières années, nous, les Américains, avons obtenu beaucoup de ce que nous voulions. Nous sommes plus riches.
On vit plus longtemps.
On a accès à une technologie qui aurait parue de la science fiction seulement quelques années auparavant.
Le paradoxe du bonheur est que même si les conditions objectives de vie se sont beaucoup améliorées, nous ne sommes en fait pas plus heureux.
Peut-être car ces notions conventionnelles du progrès n'ont pas apporté de vrais bénéfices en termes de bonheur, on s'intéresse de plus en plus ces dernières années au bonheur lui même.
Des personnes débattent sur les causes du bonheur depuis un bon moment, en fait depuis des milliers d'années, mais nombre de ces débats ne trouvent pas de solution.
Comme pour beaucoup d'autres domaines de vie, je pense que la science a la capacité de répondre à cette question.
En fait, depuis quelques années, il y a une explosion de la recherche du bonheur.
Par exemple, on a beaucoup appris sur sa démographie, son rapport avec le salaire et l'éducation, le genre et le mariage.
Mais un des mystères découverts est que ces facteurs n'ont pas particulièrement une énorme influence sur lui.
Oui, c'est toujours mieux de gagner plus, plutôt que moins, ou de terminer ses études au lieu d'abandonner, mais les différences de bonheur sont assez petites.
D'où la question, quelles sont les grandes causes du bonheur ?
Je pense que nous n'y avons pas encore vraiment répondu, mais que si réponse il y a, elle a, je pense, un lien assez étroit avec
Il semble que la manière dont nous vivons, ce que nous faisons, avec qui nous sommes, ce à quoi nous pensons, influent grandement sur notre bonheur, et pourtant, ce sont des facteurs très difficiles en fait il est presqu' impossible pour les scientifiques de les étudier.
Il y a quelques années, j'ai trouvé un moyen d'étudier le bonheur humain moment par moment d'après ce qu'on vit tous les jours à une très grande échelle mondiale, ce qu'on n'avait jamais pu faire avant.
L'application trackyourhappiness.org utilise l'iPhone pour contrôler le bonheur des gens en temps réel.
Comment ça marche ?
J'envoie aux gens des signaux un peu partout dans la journée, et je pose des questions sur leurs expériences sur le moment à l'instant précédant le signal.
L'idée est que si l'on peut observer les montées et descentes du bonheur des gens sur toute une journée, d'une minute à l'autre parfois, et qu'on essaie de comprendre ce que les gens font, avec qui ils sont, à quoi ils pensent, et tous
les autres facteurs qui décrivent notre journée, comment ceux-là peuvent changer le cours de notre bonheur, on pourrait découvrir certaines choses ayant une véritable influence sur le bonheur.
Nous avons eu la chance avec ce projet de récolter beaucoup d'informations, beaucoup plus d'infos de ce genre qui n'aient été récoltées dans le passé, plus de 650 mille rapports en temps réel, de plus de 15 mille personnes.
C'est beaucoup de personnes, mais aussi de milieux diversifiés, des gens de différents âges, de 18 à 80 ans, avec des salaires, des niveaux d'éducation différents des gens mariés, divorcés, en situation de veuvage etc...
Ensemble, ils représentent chacune des 86 catégories socio-professionnelles et viennent de plus de 80 pays.
Ce que j'aimerais faire du temps qu'il me reste avec vous aujourd'hui c'est parler un peu plus d'un domaine que nous avons investigué, qui est " l'évasion mentale ".
Nos cerveaux humains ont cette capacité unique de digresser dans d'autres périodes que le présent.
Cet homme, assis, travaille sur son ordinateur, et pourtant il pourrait penser à ses vacances du mois dernier, se demander ce qu'il mangerait au dîner.
Il a peut-être peur de devenir chauve. (Rires)
Cette abilité de concentrer notre attention sur autre chose que le présent est vraiment fascinante.
Elle nous permet d'apprendre, de planifier et de raisonner d'une manière qu' aucune autre espèce animale ne peut faire.
Pourtant, la relation entre notre utilisation de cette capacité et notre bonheur n'est toujours pas claire.
Vous avez sûrement entendu des gens vous dire qu'il faut se concentrer sur le présent. " Vis le présent ", vous l'avez entendu 100 fois.
Peut-être que pour être vraiment heureux, nous devrions rester complètement immergés et concentrés dans nos expériences du moment.
Peut-être l'évasion mentale est une mauvaise chose.
D'un autre côté, quand nos esprits s'évadent, ils n'ont aucune restriction.
On ne peut pas changer la réalité physique sous nos yeux, mais nous pouvons aller n'importe où par l'esprit.
Puisque nous savons que les gens veulent être heureux, lors de l'évasion mentale, peut-être vont-ils par l'esprit dans des endroits plus heureux que l'endroit où ils se trouvent.
Cela s'expliquerait bien.
Autrement dit, peut-être que les plaisirs de l'esprit nous permettent d'augmenter notre bonheur grâce à l'évasion spirituelle.
Comme je suis scientifique, je voudrais essayer de résoudre ce débat avec des infos, et en particulier j'aimerais vous présenter des infos sous forme de 3 questions posées dans Track Your Happiness. Elles sont tirées des expériences moment par moment de la vie des gens
Voici les 3 questions.
La première est une question sur le bonheur :
Comment vous sentez-vous, sur une échelle allant de très mal à très bien ?
La 2ème question est sur l'activité :
Que faites-vous, sur une liste de 22 activités différentes où on trouve : manger, travailler et regarder la télé ?
Et enfin, une question sur l'évasion mentale :
Etes-vous en train de penser à autre chose que ce que vous êtes en train de faire ?
On pouvait répondre non - autrement dit, je me concentre sur ma tâche - ou oui - je pense à autre chose - et le thème de ces pensées étaient soit plaisant, neutre ou déplaisant.
Toutes les réponses " oui " sont des réponses d'évasion mentale.
Qu'avons-nous trouvé ?
Ce graphique montre le bonheur sur l'axe vertical, et regardez cette barre ici montrant à quel point les gens sont heureux quand ils se concentrent sur le présent, quand ils ne s'évadent pas mentalement.
Le résultat est que les gens sont bien moins heureux quand leur esprit s'évade que quand il ne s'évade pas.
Peut-être penserez-vous de ces résultats que oui, en effet, en moyenne les gens sont moins heureux quand leur esprit s'évade, mais certainement quand leur esprit s'échappe d'une situation qui n'était pas plaisante en premier lieu, l'évasion mentale peut agir positivement sur notre bonheur.
Non.
Les résultats montrent que les gens sont moins heureux quand leur esprit s'évade peu importe ce qu'ils font. Par exemple,
les gens n'aiment pas vraiment le trajet maison-travail.
C'est une de leurs activités les moins plaisantes, et pourtant ils sont bien plus heureux quand ils se concentrent uniquement sur leur trajet que quand leur esprit s'évade ailleurs.
C'est fabuleux.
Alors comment cela se fait-il ?
Une des grandes raisons est que quand notre esprit s'évade, on pense souvent à des choses déplaisantes, et on devient bien moins heureux quand on fait ça, nos inquiétudes, nos anxiétés, nos regrets, et même quand les gens pensent à quelque chose de neutre ils sont considérablement moins heureux que quand ils ne s'évadent pas du tout.
Même lorsqu'ils pensent à quelque chose qu'ils décrivent comme plaisant, ils sont en fait un peu moins heureux que quand ils s'évadent mentalement.
Si l'évasion mentale était une machine à sous, elle serait comme la probabilité de perdre 50 $, 20 $ ou 1 $.
Pas vrai ?
On ne voudrait jamais jouer.
Donc j'ai discuté de ceci, en suggérant que peut-être, l'évasion mentale entraîne le malheur, mais tout ce que je vous ai montré est que ces 2 choses sont liées.
Il est possible que ce soit le cas, mais il est aussi possible que quand les gens sont malheureux, ils s'évadent mentalement.
Peut-être est-ce vraiment ce qui se passe. Comment pourrait-on un jour démêler ces deux possibilités ?
Un élément pouvant nous aider, et je pense que vous serez d'accord, est que le temps va en avant, pas en arrière.
La cause doit venir avant l'effet.
On a de la chance d'avoir des réponses de beaucoup de gens, donc on peut chercher et observer si l'évasion mentale tend à précéder le malheur, ou bien c'est le malheur qui précède l'évasion mentale, pour avoir plus d'infos sur cette causalité.
Il s'avère qu'il y a une forte relation entre s'évader par l'esprit maintenant et être malheureux un court moment après, cela colle avec l'idée que l'évasion mentale est cause de malheur chez les gens.
Par opposition, il n'y a aucun lien entre le fait d'être malheureux maintenant et s'évader un court moment après.
Autrement dit, l'évasion mentale semblerait fortement être une vraie cause, et pas une simple conséquence, de malheur.
Il y a quelques minutes, j'ai comparé l'évasion mentale à une machine à sous que personne ne voudrait toucher.
A quelle fréquence nous évadons-nous mentalement ?
La réponse est très souvent.
En fait, vraiment beaucoup.
47% du temps, les gens pensent à quelque chose d'autre que ce qu'ils sont en train de faire.
Dans quelle mesure cela dépend-il de nos activités momentanées ?
Ceci montre la part d'évasion mentale dans les 22 activités allant d'un gros 65% - (Rires) - quand on prend une douche, on se brosse les dents, à un 50% quand on travaille, puis 40% quand on fait du sport, pour finir avec cette petite barre sur la droite qui fait déjà rire certains d'entre vous.
10% du temps, on pense à autre chose quand on fait l'amour.
(Rires)
Mais ce graphique montre quelque chose de très intéressant, et avec une seule exception, peu importe ce que les gens font, ils s'évadent mentalement au moins 30% du temps, ce qui suggère que l'évasion mentale n'est pas que fréquente, elle est omniprésente.
Elle s'insinue dans tout ce que l'on fait.
Aujourd'hui je vous ai un peu parlé de cette évasion mentale, une variable qui s'avère être assez importante dans l'équation du bonheur.
J'ai l'espoir que au cours du time, avec l'étude minutieuse du bonheur moment par moment et des expériences dans la vie de tous les jours, on arrivera à révéler beaucoup de causes au bonheur, et qu'à la fin, une compréhension scientifique du bonheur nous aidera à construire un futur pas seulement plus riche et plus sain, mais plus heureux aussi.
Merci.
"Écrit une expression mathématique qui se corresponde avec x fois y moins a fois b fois c".
Faisons ça pas à pas: "x fois y".
Je peux écrire ceci comme x × y, ou juste comme xy.
E de ceci, j'en soustrais a fois b fois c.
Alors: moins a fois b fois c.
Je peux écrire cela ou juste -abc.
E voici comment l'ordinateur interprète cela.
Il comprends ce que j'ai dit: x fois y moins a fois b fois c.
Et voilà.
[Thrun]
La bonne réponse est "agent intelligent".
Maintenant parlons d'agents intelligents.
Voici mon agent intelligent, il peut interagir avec un environnement.
L'agent peut percevoir l'état de l'environnement à travers ses capteurs, et il peut changer son état grâce à ses actionneurs.
La grande question qui se pose en intelligence artificielle est de connaitre la fonction qui lie les capteurs aux actionneurs.
Cela s'appelle la politique de contrôle de l'agent.
Le but de ce cours sera de déterminer comment un agent prend des décisions les transmettre à ses actionneurs à partir des données précédentes des senseurs.
Ces décisions ont lieu un très grand nombre de fois, et la boucle de rétroaction environnementale sur les senseurs, la décision de l'agent, l'interaction des actionneurs avec l'environnement, et ainsi de suite, s'appelle le cycle d'action-perception.
Maintenant voici un premier quiz pour vous.
L'intelligence artificielle, IA, a été utilisée avec succès en finance, robotique, jeux, médecine, et le Web. Cochez la ou les réponses correctes.
Et si aucune d'entre elles n'est correcte, cochez la case "aucune d'entre elles".
Je me rappelle encore ce jour en classe quand notre professeur nous a dit que la population mondiale avait atteint 3 milliards de personnes.
Et c'était en 1960.
Et maintenant je vais parler de la manière dont la population mondiale a changé depuis cette année là et changera à l'avenir.
Mais je ne vais pas utiliser de technologie numérique comme je l'ai fait durant mes 5 premiers speech au TED.
Au lieu de cela, j'ai progressé
Et aujourd'hui, je vais lancer un nouvelle technologie d'enseignement analogue que j'ai récupéré chez Ikea: Cette boite.
Cette boite contient un milliard de personnes.
Et notre professeur nous avait dit que les pays industrialisés, en 1960, comprenaient 1 milliard de personnes.
Les pays en développement, nous disait-elle, comprenaient deux milliards de personnes.
Et vivaient à part.
Il y avait un fossé énorme entre le milliard de personnes dans les pays industrialisés et les deux milliards dans les pays en développement.
Les pays industrialisés, les gens étaient en bonne santé éduqués, riches, et avaient de petites familles.
Et ils aspiraient à l'achat d'une voiture.
Et en 1960, tous les Suédois économisaient pour essayer d'acheter une Volvo comme celle là.
C'était le niveau économique de la Suède
Mais en parallèle à cela les pays en développement, loin derrière, l'aspiration d'une famille moyenne là-bas était d'avoir assez de nourriture pour la journée.
Et ils économisaient pour être capable d'acheter une paire de chaussure.
Il y'avait un fossé énorme dans le monde quand je grandissait.
Et ce fossé entre l'occident et le reste a créé une manière de voir le monde que l'on utilise encore, de manière linguistique quand on parle the "l'occident" et "des pays en développement".
Mais le monde a changé, et c'est en retard qu'arrive une amélioration de notre manière de voir les choses de la taxinomie du monde et la compréhension de celui-ci.
Et c'est cela que je vais vous montrer.
Car depuis 1960, ce qui est arrivé au monde jusqu'en 2010 est stupéfiant quatre milliards de personnes se sont ajoutés à la population mondiale.
Regardez combien.
La population mondiale a doublé depuis l'époque où j'allais à l'école.
Et bien sure, il y'a eu une croissance économique en occident.
Beaucoup d'entreprises ont participé à la croissance économique, donc les populations de l'occident se sont étendus jusqu'ici. Et maintenant elles n'aspirent pas seulement à avoir une voiture.
Maintenant elles veulent des vacances dans une destination lointaine et elles veulent voler.
Donc c'est ici qu'elles sont aujourd'hui.
Et les plus prospères des pays en développement ici, ont avancé, vous savez. Ils sont devenus des économies émergentes, c'est comme ça qu'on les appelle.
Ils achètent maintenant des voitures.
Et ce qui est arrivé il y a un mois c'est que l'entreprise Chinoise, Geely, a racheté l'entreprise Volvo.
Et enfin, les Suédois ont compris que quelque chose de grand arrivait au monde.
(Rires)
Donc ils sont ici.
La tragédie c'est que les deux milliards ici qui se débattent pour de la nourriture et les chaussures, sont toujours presque aussi pauvres qu'il y a 50 ans.
La nouvelle chose c'est que on a la plus grosse pile de milliards, les trois milliards ici, qui deviennent aussi des économies émergentes, car ils sont en assez bonne santé, plutôt bien éduqué, et ils ont déjà deux ou trois enfants par femme, comme ce que cela ont.
Et maintenant ils aspirent bien sure, à acheter un vélo, et plus tard ils voudront aussi avoir des mobylettes.
Mais ça c'est le monde que nous avons aujourd'hui.
Il n'y a plus de fossé.
Mais la distance entre les plus pauvres ici, les très pauvres, et les très riche ici, est plus grande que jamais.
Mais il y'a une continuité dans le monde entre la marche, le cyclisme,
la conduite, l'aviation -- il y a des gens à tous les niveaux.
Et la majorité des personnes ont tendance à être quelque part au milieu.
C'est le nouveaux monde que nous avons aujourd'hui en 2010.
Et que va t'il arriver à l'avenir?
Bien, je vais nous projeter en 2050.
J'étais récemment à Shanghai.
Et j'écoutais ce qui arrive en Chine. Et c'est presque sure qu'ils vont rattraper, tout comme le Japon l'a fait. Toutes les projections -- celle la va grandir de un, deux ou trois pour cent.
Et celle la de sept ou huit. Et ils vont atterrir ici.
Ils vont commencer à voler.
Et cela
les pays à faible ou moyen revenus, les pays à revenus émergents ils vont aussi, économiquement, forger vers l'avant.
Et si, et seulement si nous investissions dans la bonne technologie verte -- de telle sorte que nous pourrons éviter de sérieux changement climatique, et que l'énergie restera bon marché -- ils feront enfin le chemin en avant jusqu'ici.
Et ils vont commencer à acheter des voitures électriques.
C'est ce que l'on va trouver ici.
Mais alors à propos des deux milliards les plus pauvres?
A propos des deux milliards les plus pauvres?
Vont-ils avancer?
Et bien, ici les populations y parviennent car elles ont déjà deux à trois enfant par femme, le planning familial est largement utilisé, et la croissance de la population touche à sa fin.
Ici, la population augmente.
Donc ces deux milliards vont, dans les prochaines décennies, augmenter jusqu'à trois milliards. Par la suite ils vont augmenter jusqu'à 4 milliards.
Il n'y a rien d'autre qu'une guerre nucléaire d'un genre jamais vu auparavant qui peut empêcher ça d'arriver. Car c'est déjà en train de se faire.
Mais si, et seulement si, ils sortent de la pauvreté, ils peuvent s'éduquer, peuvent améliorer le taux de survie infantile, peuvent acheter un vélo et un téléphone portable et viennent ici, alors la croissance démographique stoppera ici en 2050.
On ne peut pas avoir des gens à ce niveau à la recherche de nourriture et de chaussures, car ensuite ont obtien une croissance continue de la population mondiale.
Et laissez moi vous montrer pourquoi en retournant à l'ancien temps à la technologie numérique.
Ici j'ai sur l'écran mes bulles par pays.
Chaque bulle est un pays.
La taille de la population.
Les couleurs montrent les continents.
En jaune c'est l'Amérique; l'Afrique en bleu foncé, et l'Europe en marron; le vert c'est le Moyen-Orient; et cette lumière bleu c'est l'Asie du Sud.
Ça c'est l'Inde et ça la Chine. La taille de la population.
Ici j'ai le nombre d'enfants par femmes, deux enfants, quatre enfants, six enfants, huit enfants -- grandes familles, petites familles.
L'année c'est 1960.
Et en bas, le taux de survie infantile, le pourcentage d'enfants survivant à l'enfance jusqu'au début de leur scolarisation.
60 pour cent, 70 pour cent, 80 pour cent, 90, et presque 100 pour cent, comme nous avons aujourd'hui dans les pays les plus riches et en bonne santé.
Regardez, c'est le monde dont mon professeur parlait en 1960.
Un milliard en occident ici, un taux de survie infantile élevé, des petites familles.
Et tout le reste, l'arc en ciel des pays en développement, avec de grandes familles et un faible taux de survie infantile.
Que c'est-il passé?
Je commence le monde ici. C'est parti.
Pouvez vous voir, au fur et à mesure des années, la survie infantile augmenter?
Ils obtiennent du savon, de l'hygiène, de l'éducation, des vaccins, la pénicilline.
Et ensuite le planning familial.
La taille des familles diminue.
Ils vont jusqu'à 90 pour cent de taux de survie infantile, et ensuite les familles diminuent.
Et la plupart des pays Arabe au Moyen-Orient tombent jusque ici.
Regardez, le Bangladesh qui rattrape l'Inde.
Toutes les économies émergentes du monde rattrapent les pays industrialisés avec un taux de survie infantile important et de petites familles.
Mais il reste toujours le milliard le plus pauvre.
Pouvez vous voir le milliard le plus pauvre, ces boites que j'avais ici?
Elles sont toujours ici.
Et elles ont toujours un taux de survie infantile de 70 à 80 pour cent, ce qui signifie que si vous avez six enfants nés, il y en aura au moins quatre qui survivront jusqu'à la génération suivante. Et la population va doubler en une génération.
Donc le seul moyen de vraiment stopper l'augmentation de la population mondiale est de continuer à améliorer le taux de survie infantile jusqu'à 90 pour cent.
C'est pour cela que la Fondation Gates,
l' UNICEF et les associations humanitaires, ensemble avec les gouvernements nationaux des pays les plus pauvres, sont si bien.
Car, en réalité ils nous aident à atteindre une taille de population mondiale viable.
On peut arrêter à neuf milliards si on fait les choses bien.
La survie infantile est le nouveaux rêve.
C'est seulement la survie infantile qui va faire stopper l'augmentation de la population mondiale.
Et, est-ce que ça va arriver?
Bien, je ne suis pas un optimiste, ni un pessimiste.
Je suis un très sérieux "possibiliste".
C'est une nouvelle catégorie dans laquelle on met les émotions à part, et on travaille seulement analytiquement sur le monde.
Ca peut être fait.
On peut avoir tellement plus que juste le monde.
Avec les technologies vertes avec des investissements pour réduire la pauvreté et avec une gouvernance globale, le monde peut devenir ainsi.
Et regardez la position de l'ancien occident.
Rappelez vous quand la boite bleu était seule, dominant le monde, vivant sa vie.
Ça n'arrivera pas.
Le rôle de l'ancien occident et du nouveau monde est de devenir une fondation du monde moderne -- rien de plus, rien de moins.
Mais c'est un rôle très important.
Faites le bien, et habituez vous y.
Merci beaucoup.
(Applaudissements)
Om
Namaste. bienvenue à tous à ce satsang aujourd'hui.
Ce néant... ce néant, et la sensation de vous-même, quelle difference ?
Vous... et rien...
Rien, c'est rien...
Est-ce qu'il y a un "vous" qui fait l'expérience du rien ?
Pouvez-vous vous trouver vous-même dans ce rien ?
Qu'est-ce que vous êtes ?
Qu'est-ce que l'Éveil ?
Entretien spontané avec Mooji le 23 Février 2013 à Rishikesh, Inde.
Aussi longtemps que le corps existe, une sorte de maturation va se poursuivre, s'approfondir encore et encore, devenir de plus en plus pure sur un fond de Conscience immuable.
Donc d'un côté il n'y a que la Conscience immuable, ce à quoi elle se réfère qui est toujours immobile, toujours la même, toujours la même mais en quelque sorte à l'intérieur de moi il y a un changement de comportement, dans la manière dont la vie apparait et il semble y avoir quelque chose ici qui devient plus affiné, plus gentil, plus doux.
Qu'est-ce que la réalisation alors ?
La réalisation est des deux côtés, d'un côté il y a la reconnaissance qu'il y a la Conscience immuable qui n'a pas évolué en elle-même parce qu'elle est toujours parfaite. Mais il semble que la raison d'être de la vie manifestée, c'est quand j'apparais en tant que "Je suis un être vivant élevé dans une culture particulière, d'une manière particulière" et que toute cette particularité s'exprime par le corps aussi et on croit alors à un "je suis", qu'il y a un "moi" à qui cette vie arrive et que je deviens plus coléreux, ou plus sage et que tout cela est là aussi et je constate que l'effet d'être en satsang, d'écouter, d'observer, ce que cela affecte n'est pas la Conscience mais bien cet être dynamique qui semble devenir plus affiné, plus doux, plus gentil, moins tendu, moins sujet aux désirs, à l'attachement devenant de plus en plus... peu à peu ce qui se passe, c'est que ce sens du moi en tant que "je suis ce corps", "je suis cette personne", "pourquoi la vie est-elle ainsi faite",
"je veux être ceci", "je veux me réaliser", tous ces bruits s'estompent aussi, parce que cette maturation évolue d'une certaine façon pour ne faire qu'un avec la Conscience elle-même. il n'y a pas de personne qui s'améliore encore et encore. Ce qui se passe est que la personne disparaît peu à peu et ce qui reste n'est que l'existence dynamique, l'existence pure sans projection, sans projection psychologique qui vient de l'idée d'une personne et à présent, il y a la vie qui se déroule simplement.
Alors la Conscience qui apparaît en tant qu'individualité pour s'affiner en quelque sorte à travers la vie afin de se libérer de l'identité, de la personnalité, de la personne, à présent, elle n'est pas différente du mental naturel. Elle n'a plus de contenu personnel,
La vie continue à être expérimentée, les sens sont toujours là, le goût est là, mais il n'y a pas d'identité, il n'y a pas de "moi et toi", de "ceci et cela", ce feu, ce conflit, cette violence ont disparu.
Donc en quelque sorte, au niveau de la dualité, le sens de la personne est devenu la présence et la présence est alors absorbée elle aussi par l'Absolu, et il n'y a plus que CELA.
Il y a ainsi l'Absolu qu'on ne peut voir et il semble qu'il y ait un absolu qu'on puisse voir.
Mais l'absolu qui peut être perçu est momentané, il appartient au domaine du changeant, et change continuellement.
Papaji disait :
"Vous ne pouvez pas trouver de fin à Cela." Vous vous approfondissez, et devenez plus affiné, de plus en plus affiné.
Donc qu'est-ce qui va se passer ensuite quand ce corps arrivera à sa fin ?
Quand le corps arrive à sa fin, y a-t-il une histoire qui finit avec lui ?
Vous pouvez voir de l'intérieur de votre propre être, dans votre propre vie, tant que vous vivez, il y a une impression de relations et il y a un lien dynamique et profond entre le fait d'être et les relations, etc..., mais en même temps il y a une capacité en nous, qui fait que lorsque vous tournez votre attention vers quelque chose, l'ancienne chose ne s'accroche pas en vous.
Il y a quelque chose de neuf au niveau de l'expérience; je ne souffre pas de ce qu'il s'est passé hier, vous comprenez ?
Quoi qu'il se soit passé hier ça ne m'affecte pas aujourd'hui, ma dernière pensée n'est plus vivante en moi maintenant, vous voyez ?
C'est ce à quoi je me réfère quand je parle d'"écrire sur l'eau".
Si vous avez une identité forte, elle repose sur la mémoire, elle a besoin de la mémoire, elle a besoin de cette sorte d'évidence que "hier j'existais". Et beaucoup de gens essaient encore de résoudre un problème survenu hier et qui en fait n'existe pas en dehors du mental. Mais ce sens de la continuité de l'identité est encore très fort.
Donc elle continue à être vécue, bien qu'elle ne soit pas vivante.
Qu'est-ce qui va arriver ? Je ne peux pas dire ce qui va arriver. D'une certaine manière rien ne va arriver; et d'une certaine manière, je ne peux pas dire : "peu importe, vas-tu naître à nouveau ?"
Bien... on peut penser, mais... ok, avant tout, qui suis-je ? Qui est né maintenant ? Et il faut aborder cette question en silence.
Qui suis-je maintenant ? Et vous dites après ça, ensuite, la prochaine fois...
Qu'est-ce que ce moment-même ? Qui est là en ce moment-même ?
Il y a une Conscience. Et il y a aussi un sens d'individualité. Il y a une sorte d'individualité, parce que quand la Conscience s'éveille à la réalité en elle-même dans un corps, elle ne s'éveille pas à elle-même automatiquement dans tous les corps : il y a donc ici un sens d'individualité.
Ce qui se passe quand la Conscience s'éveille à la Vérité dans un corps, elle sait à l'intérieur de ce corps :
"Je suis la même réalité dans tous les corps."
Elle le sait.
Les détails peuvent être différents parce que chaque fleur a son propre parfum, c'est bien. Mais ce n'est pas une chose vraiment importante. Parce que la Conscience possède de nombreux parfums.
Mais leur essence est la même et c'est finalement le fondement de l'amour parce que c'est l'unité de l'Être. Quand vous savez :
Je suis le même dans ce corps, dans son essence, rien ne peut m'empêcher alors de m'aimer dans ce corps;
l'amour est simplement là, parce que vous savez que le même Soi est en chacun, jouant sur différents plans, différents aspects, différents conditionnements.
Et c'est comme d'une même farine on peut faire des gâteaux, des biscuits, du pain et toutes sortes de choses, mais l'essence de cela, c'est juste de la farine.
De même, une seule Conscience s'exprime dans chaque forme, créant ainsi son expression totalement unique. Mais à l'intérieur c'est complètement la même chose.
C'est ce que j'appelle l'Unité de l'Amour.
Quand vous êtes dans cet espace, vous n'êtes pas concerné : "Oh, une fois mort que va-t-il se passer ?"
Ça ne semble pas avoir trop de pouvoir, parce que cette introspection n'est pas reliée au temps et le mental est relié au temps.
Quand il faudra quitter ce corps, qu'est-ce qui va se passer ?
Ceci émerge de la peur. Vous ne pouvez que contempler, et continuer de contempler, car dans votre contemplation vous découvrez : "Je suis ici", et quoiqu'il advienne ensuite, vous n'en êtes pas concerné :
l'instant suivant, la vie suivante, la vie après la vie suivante... Il se peut que dans cette vie-ci il y ait eu à un moment donné, la peur que vous aviez eu dans une autre vie; "Que va-t-il se passer, où vais-je aller après ?" En fait vous êtes ici; je peux dire ça, je ne sais pas...
Pour moi, il y a quelque chose qui de façon fascinante est unifié en lui-même et il y a là une joie immense et une paix qui émane de là. Alors, quoi qu'il arrive, ça doit être bon; quoi qu'il advienne ensuite, ce sera bien comme ceci est bien; ou meilleur si vous voulez.
Si l'arbre est sain, les fruits seront bons.
Peut-être qu'à un certain point, tout ce sujet d'illumination ou de non-illumination va s'éteindre en vous, comme je l'ai dit aujourd'hui, quelqu'un qui arrive et déclare : "Oui, je suis éveillé" - très probablement qu'il ne l'est pas. Parce que quand l'attention de quelqu'un est dirigée sur la source vous n'avez aucune envie de dire quelque chose comme ça.
Juste le sentiment naturel de "Je suis".
Et ça ne se mesure pas, ça n'a pas de limites, parce que les limites aussi sont observées.
Aussi longtemps que le corps existe, il persistera une sorte de maturation, devenant de plus en plus profonde, de plus en plus pure, sur un arrière-plan de Conscience immuable.
Il n'y a pas de personne qui devienne meilleure et meilleure et meilleure.
Ce qui se passe, c'est que la personne disparaît petit à petit.
Et ce qui reste, c'est seulement l'existence dynamique, l'existence pure sans projection psychologique qui provient de l'idée d'une personne.
Vous pouvez seulement contempler et continuer de contempler, parce que dans votre contemplation vous allez trouver, "Je suis ici" ... et quoi qu'il arrive ensuite, ça ne vous concerne pas.
Ce sont des temps économiques difficiles mes confrères de TED, vraiment des temps économiques sombres.
Mais je voudrais vous remonter le moral avec l'une des plus grandes, quoique très peu connue, histoires à succès de ces 20 dernières années.
Elle est très comparable, dans son propre cheminement très particulier aux réussites de Microsoft et Google.
Il s'agit d'une industrie qui a traversé la récession actuelle avec sérénité.
Je veux parler du crime organisé.
Maintenant le crime organisé est en place depuis un bon moment, vous me direz.
Et en effet il s'agirait de propos avisés.
Mais durant les deux dernières décennies cette industrie a connu une expansion sans précédent.
Elle représente en gros 15 % du PIB mondial.
J'aime appelé cela l'économie de l'ombre mondialisée, ou McMafia pour résumer.
Ainsi qu'est ce qui explique cette croissance extraordinaire du crime transfrontalier?
Il y a bien sûr la mondialisation,
les technologies, les communications, tout ce genre de choses dont nous parlerons un petit peu plus tard.
Mais tout d'abord j'aimerais vous reparler de cet évènement.
L'effondrement du communisme.
Partout en Europe de l'est, un des évènements des plus importants de l'histoire d'après guerre.
Le temps d'une révélation complète
Cet évènement m'est apparu comme une grande affaire à mes yeux.
J'ai commencé à faire passer illégalement des livres à travers le rideau de fer aux groupes d'opposition démocratiques en Europe de l'Est, comme Solidarnosk en Pologne, lorsque j'étais adolescent.
Puis j'ai commencé à écrire sur l'Europe de l'est, et finalement je suis devenu le correspondant en chef de la BBC pour la région.
Voila ce que je faisais en 1989.
Donc quand 425 millions de personnes ont enfin gagné le droit de choisir leur propre gouvernement. J'étais extasié.
Mais j'étais aussi un peu inquiet de certaines des plus affreuses choses qui se tenaient en embuscade derrière le mur.
Ce ne fut pas long par exemple avant que le nationalisme ethnique pointe sa tête sanglante en Yougoslavie.
Et parmi le chaos, au beau milieu de l'euphorie, ça m'a pris un peu de temps à comprendre que des gens qui avaient exercé le pouvoir avant 1989 en Europe de l'est, continuaient à en faire de même après les révolutions.
Certainement, il y avait des personnages comme cela.
Mais il y avait aussi des personnes plus innatendues qui jouaient un rôle critique dans ce qui se passait en Europe de l'est.
Comme ce personnage.
Vous vous souvenez de ces gens la?
Ils étaient habitués à remporter les médailles d'or olympique en haltérophilie et en lutte tous les quatre ans aux JO.
Ils étaient de grandes célébrités du communisme.
Avec le train de vie sensationnel qui allait avec.
Il étaient habitués à vivre dans de grands appartements au centre ville à avoir du sexe en un claquement de doigt
Et ils pouvaient voyager à l'Ouest tout à fait librement ce qui était un grand luxe à l'époque.
Cela peut paraître surprenant, mais ils ont joué un rôle critique dans l'émergence de l'économie de marché en Europe de l'est.
Ou comme j'aime à les appeler, ils sont les sages-femmes du capitalisme.
Voici certains de ces mêmes haltérophiles après leur transformation de 1989.
Maintenant en Bulgarie, cette photo a été prise en Bulgarie, quand le communisme s'est effondré partout en Europe de l'est ce n'était pas juste le communisme, c'était l'État tout entier qui s'effondrait.
Cela signifie que votre force de police ne fonctionnait plus.
Le système judiciaire ne fonctionnait plus correctement.
Et qu'est-ce qu'un homme d'affaires dans ce brave nouveau monde du capitalisme d'Europe de l'Est allait faire pour s'assurer que ses contrats soient honorés?
Il se tournerait vers des gens qui travaillent pour des agences privées plutôt que vers des sociologues.
Nous préférons les identifier comme étant la mafia.
Et en Bulgarie, la mafia a rapidement accueilli dans ses rangs près de 14 000 membres qui avaient été démis de leurs fonctions dans les services de sécurité qu'ils occupaient entre 1989 et 1991.
Maintenant, lorsque votre État est en train de s'effondrer votre économie se tourne vers le Sud en un clin d'oeil et les dernières personnes que vous voudriez voir arriver sur le marché du travail sont près de 14 000 hommes et femmes dont les principales compétences sont la surveillance, la contrebande, la construction de réseau souterrains, et le meurtre.
Mais c'est ce qui s'est produit partout en Europe de l'est.
Quand je travaillais dans les années 90 j'ai passé la majeure partie de mon temps à couvrir le conflit horrible en Yougoslavie.
Et je ne pouvais pas m'empêcher de remarquer que les personnes qui perpetraient ces atrocités horribles les organisations paramilitaires, étaient en fait les mêmes personnes qui dirigeaient les syndicats du crime organisé.
Et j'en suis venu à penser que derrière la violence se cachait une entreprise sinistre du crime.
Je me suis donc résolu à voyager autour du monde pour examiner ce mileu du crime mondialisé en parlant aux policiers, en discutant avec les victimes, en interrogeant les consommateurs de services et biens illicites.
Mais surtout en parlant aux malfrats eux-mêmes.
Et les Balkans constituaient un endroit fabuleux pour commencer.
Pourquoi? bien sûr il y avait l'enjeu de l'effondrement de la loi et de l'ordre.
Mais aussi, comme on le dit dans le commerce de détail, c'est l'endroit.
Ce que j'ai remarqué au début de mon enquête est que les Balkans se sont muer en une vaste zone de transit pour les biens et services illicites provenant des 4 coins du monde.
Héroïne, cocaïne, femmes forcées à se prostituer et les minéraux précieux.
Et à qui étaient-ils destinés?
À l'Union Européenne, qui à ce moment commençait à récolter les bénéfices de la mondialisation.
Elle s'est alors tranformée en le marché de consommation le plus riche de l'histoire.
Finalement étant composée de 500 millions de personnes
Et une minorité significative de ces 500 millions de personnes aime à passer leur temps libre et dépenser leurs économies en couchant avec des prostituées en mettant des billets de 50 euros sous leur nez et en employant des travailleurs sans papiers.
Dèsormais, le crime organisé dans un monde mondialisé opère de la même manière que toute autre entreprise.
Il possède des zones de production, comme l'Afghanistan et la Colombie. Il gère des zones de distribution, comme le Mexique et les Balkans. Puis bien sûr il a à sa disposition des marchés de consommation, comme l'Union Européenne, le Japon et bien sûr les États-Unis
Les zones de production et de distribution tendent à s'étendre aux pays en voie de développement Et ils sont souvent menacés par une violence scandaleuse et des effusions de sang.
Prenez l'exemple du Mexique.
6000 personnes assassinées durant les 18 derniers mois directement reliées au commerce de la cocaïne.
Et la République Démocratique du Congo?
Depuis 1998, 5 millions de personnes sont mortes.
Il ne s'agit pas d'un conflit dont vous avez beaucoup entendu parlé dans les journaux. Mais c'est le plus grand conflit de la planète depuis la seconde guerre mondiale.
Et pourquoi cela? parce que les mafias du monde entier coopère avec les paramilitaires locaux dans l'optique de s'accaparer les réserves de ressources minières précieuses de la région.
Dans les années 2000, 80% de la colombite-tantalite mondiale provenait des terrains meurtriers de l'est du pays.
Maintenant vous trouverez de la colombite-tantalite dans quasiment tous les téléphones portables, dans presque tous les ordinateurs portables et dans chaque console vidéo.
Les seigneurs de guerre congolais vendaient leur marchandise à la mafia en échange d'armes à feu. Puis la mafia revendait cela sur les marchés occidentaux.
Et c'est ce désir occidental de consommer qui est le moteur premier du crime organisé international.
Maintenant, laissez moi vous montrer quelques uns de mes amis en action pris la main dans le sac en vidéo par la police italienne en train de faire de la contrebande de cigarettes.
Maintenant, les cigarettes à la sortie de l'usine sont très peu chères.
L'Union Européenne impose ensuite des taxes très élevées sur celles-ci.
Ainsi si vous pouvez les faire entrer clandestinement dans l'UE vous pouvez faire des profits très intéressants.
Je veux vous montrer cela pour démontrer le type de moyen dont ces groupes disposent.
Ce bateau coûte 1 million d'euros lorsqu'il est neuf. C'est l'engin le plus rapide sur les eaux européennes.
Depuis 1994, pendant 7 ans, 20 de ces bateaux ont traversé l'Adriatique du Monténégro jusqu'en Italie, toutes les nuits. En conséquence de ce comemerce la Grande Bretagne, à elle seule, a perdu 8 milliards de dollars de revenus.
Au final cet argent a servi à financer les guerres en Yougoslavie et à remplir les poches d'individus sans scrupules.
Lorsque ce trafique a commencé, la police italienne possédait seulement 2 bateaux de ce type capable d'atteindre cette vitesse. Ce qui est très important, puisque le seul moyen de pouvoir arrêter ces gens est d'attendre qu'ils tombent en panne d'essence.
Parfois les gangsters emportaient avec eux des femmes destinées à se prostituer. Ainsi si la police intervenait, ils pouvaient jeter les femmes par dessus bord afin que la police soit obligée d'aller les sauver de la noyade plutôt que de poursuivre la course poursuite.
Je vous ai montré ceci pour démontrer combien de bateaux, combien de vaisseaux ça prend pour attraper une de ces personnes.
Et la réponse est 6.
Gardez en tête que 20 de ces bateaux traverseraient l'Adriatique toutes les nuits. Mais qu'est ce que ces gens faisaient ils de tout l'argent qu'ils avaient gagné?
Et bien c'est ici que nous entrons dans la mondialisation parce qu'il n'y avait pas simplement la dérégulation du commerce global. Il y avait aussi la libéralisation des marchés financiers internationaux.
Et cela a tout simplifié pour les blanchisseurs d'argent.
Les deux dernières décennies ont été l'ère du champagne pour l'argent sale.
Dans les années 90 nous avons vu les centres financiers du monde entier rivaliser pour protéger leurs affaires. Il n'y avait simplement pas de mécanisme efficace pour prévenir le blanchiment d'argent.
De nombreuses banques étaient ègalement heureuses elles acceptaient les dépôts de sources très douteuses et ce sans poser la moindre question.
Mais le coeur du système réside dans le réseau bancaire offshore.
Ces institutions constituent un rouage essentiel de la parade du blanchiment d'argent.
Et si vous voulez faire quelque chose sur l'évasion fiscale et le crime organisé transnational, le blanchiment d'argent, vous devez vous débarrasser d'eux.
Un point positif est que nous avons au moins quelqu'un à la Maison Blanche qui s'est toujours prononcer contre ces entités corrosives.
Et si quelqu'un se sent concerné par ce en quoi je crois à savoir la nécessité d'instaurer une nouvelle législation, régulation, une régulation efficace je veux dire regarder Bernie Madoff qui va maintenant passer le reste de sa vie en prison.
Bernie Madoff a volé 65 milliards de dollars.
Ce qui le place au sommet de l'Olympe des gangsters avec les cartels colombiens et les plus importants syndicats criminels russes.
Mais il a fait cela en plusieurs décennies au plein coeur de Wall Street. Et pas un seul régulateur ne l'a remarqué.
Combien d'autres Madoff y a-t-il encore à Wall Street, ou à la City à Londres, en train d'escroquer des gens ordinaires et de blanchir de l'argent?
Je peux vous le dire, il y en a quelques uns.
Laissez moi poursuivre avec les bases du crime organisé international.
Il s'agit des narcotiques.
Notre seconde photographie de plantation de marijuana pour ce matin.
Cependant celle-la se trouve au centre de la Colombie Britannique où je l'ai photographié.
C'est une des dizaines de milliers de plantation domestique artisanale en Colombie Britannique qui assure plus de 5% du PIB de la province rien qu'avec ce type de commerce.
J'ai été conduit par l'inspecteur Brian Cantera, de la police montée royale canadienne, dans un entrepôt caverneux à l'est de Vancouver pour voir les marchandises qui sont régulièrement confisquées par la police montée royale canadienne aux contrebandiers qui l'envoient bien sûr directement au Sud vers les États Unis où il y a un marché insatiable pour le bourgeon de Colombie Britannique, comme on l'appelait, en partie parce qu'il était étiqueté biologique, ce qui bien sûr se vend très bien en Californie.
Rires
Applaudissements
Mais même l'action de la police n'écorche pas vraiment les profits des exportateurs majeurs.
Depuis le début de la mondialisation le marché global des narcotiques s'est développé considérablement.
Cependant il n'y pas eu d'augmentation simultanée dans les ressources disponibles pour les forces de police.
Pourtant tout cela pourrait être sur le point de changer parce que quelque chose de très étrange est en train d'arriver.
Les Nations Unies ont reconnu récemment, c'était le mois dernier exactement, que le Canada était devenu une zone clé de distribution et de production d'ecstasy et d'autres drogues synthétiques.
De façon intéressante, la part de marché de l'héroïne et de la cocaïne diminue parce que les cachets reste toujours les meilleurs pour atteindre l'euphorie.
C'est un jeux à vases communicants. Parce qu'il déplace la production des pays en voie de développement vers le monde occidental.
C'est une tendance qui est en place pour submerger notre capacité de maintien de l'ordre à l'Ouest.
La politique antidrogue que nous avions mis en place il y a 40 ans aurait besoin d'être sérieusement repensée et ce depuis longtemps à mon avis.
Ensuite la récession.
Le crime organisé s'est déjà très bien adapté à la récession.
Pas surprenant pour l'industrie la plus opportuniste du monde entier.
Et il n'y a pas de règle à son système règlementaire.
Excepté bien sûr les deux risques du métier, de se faire arrêter par les forces de l'ordre, ce qui est franchement le dernier de leur souci, et la concurrence des autres groupes, à savoir de recevoir une balle dans la nuque.
Ce qu'ils ont fait c'est qu'ils ont déplacé leurs opérations.
Les gens ne fument plus autant de drogue et ne font plus appel aux services de prostitués aussi fréquemment pendant la crise.
Au lieu de cela, ils ont sacrément envahi le crime financier et collectif mais surtout deux secteurs qui sont les marchandises contrefaites et la cybercriminalité.
Et cela a très bien fonctionné.
Je voudrais vous présenter Mr.
Pringle. Ou devrais-je dire plus précisément, Senor Pringle.
J'ai été initié à cela par un cybercriminel brésilien.
Nous étions ensemble dans une voiture sur l'Avenue Paulista à Sao Paulo.
Scotché à mon ordinateur portable, et en moins de 5 minutes il avait pénétré le système de sécurité informatique d'une grande banque brésilienne.
Ce n'est pas si compliqué. C'est même plus facile parce que l'élément fascinant de la cybercriminalité est que c'est qu'une question de technologie.
La clé de la cybercriminalité est ce que l'on appelle l'ingénierie sociale. Ou en employant des termes techniques, il y a un nouveau né par minute.
Vous n'imaginez pas combien il est facile de persuader les gens de faire des choses sur leur ordianteur qui ne sont objectivement pas dans leur intérêt.
Il y a encore peu de temps quand les cybercriminels ont appris que le moyen le plus rapide pour se faire de l'argent bien sûr est de promettre du sexe et de l'amour.
J'imagine que certains d'entre vous se souviennent du virus I-Love-You un des virus qui s'est le plus propagé sur la toile.
J'étais très heureux lorsque ILOVEYOU est sorti. parce que la première personne qui me l'a envoyé était mon ex-copine.
Désormais elle nourrissait toutes sortes de sentiments et d'émotions envers moi à ce moment-là mais pas d'amour.
(Rires)
Aussitôt que j'ai vu le email apparaitre dans ma boite de réception je l'ai tout de suite placé dans la corbeille, pour m'éviter une très mauvaise contamination informatique.
Ainsi il faut guetter le cybercrime.
Une chose que nous devons avoir en tête à propos de ce qu'Internet est en train de faire est quil aide indirectement ces gens.
Ce sont des moustiques qui transmettent la Malaria et qui infecte notre sang après que le moustique ait eu un repas gratuit à nos dépens.
L'Artesunate est une drogue très efficace pour détruire les parasites infectieux dans un premier temps. dans un premier temps.
Mais dans les dernières années des chercheurs ont découvert au Cambodge que le parasite de la Malaria est en train de développer une résistance.
Ils craignent que soit dû au fait que les Cambodgiens ne peuvent s'offrir les médicaments sur le marché et ils les achètent donc sur Internet.
Les cachets ont un dosage inférieur de l'ingrédient actif.
Ce qui explique pourquoi les choses sont comme elles sont, à savoir que le parasite commence à développer une résistance.
Je vous dis cela parce que nous devons savoir que le crime organisé a un impact sur plusieurs aspects de nos vies.
Vous n'êtes pas obligé de coucher avec des prostitués ou de prendre des drogues pour avoir une relation avec le crime organisé.
Ils ont une incidence sur nos comptes bancaires.
Ils ont des conséquences sur nos communications, nos fonds de pension.
Ils affectent même la nourriture que nous mangeons et nos gouvernements.
Il n'y a plus un problème des Siciliens de Palerme ou de New York.
Il n'y a pas de charme autour des gangsters au 21ème siècle.
Il s'agit d'une puissante industrie qui entraine de l'instabilité et de la violence partout où elle passe.
C'est une force économique majeure et nous devons la considérer très sérieusement.
Ce fut un privilège de vous faire cette présentation.
Merci beaucoup.
Applaudissements
Alors qu'est-ce qui ne va pas?
Ces balises ne semblent pas être à la bonne place
Elles ne correspondent pas à la carte.
Deux balises indiquent un passage sans danger.
Un passage sans danger ne veux rien dire dans ces eaux
Regardez les courants autour de cette île nous ramènent vers le continent
Vous avez vu le capitaine aujourd'hui ? Il n'est pas descendu pour le dîner Il n'est pas descendu non plus pour le déjeuner
Il n'a pas quitté le pont depuis que vous avez décidé de passer par le channel
Mais de quoi parlez-vous ?
De cet ordre que vous avez donné hier
Il est sur les nerfs
Quelque chose ne tourne pas rond Oui, je m'inquiète également
Un bon verre de whisky
Oh, moi aussi je dois me calmer les nerfs
Voici le vôtre, Doc
Juste ce dont vous avez besoin
Bon, tout semble aller bien
- Bonsoir capitaine - Bonsoir Monsieur - Je peux vous parler ?
- Mais bien sûr
Allez-y
Nous sommes à l'entrée du channel qui sépare le continent de l'île de Baranka
Bien
Mais si l'on en croit la carte
les balises ne sont pas aux bons endroits Mais les cartes ne sont jamais à jour dans ce coin du Pacifique
- Vous le savez bien - Je le sais bien, Monsieur, mais cette île de Baranka ne vous dit rien ?
Pas vraiment
Bien. Si l'on en croit Mr Rainsford
Mais Bob n'est pas un marin, c'est un chasseur ! Il connaît les parages.
Il est jeune, mais plein de bon sens
Je l'appelle
Bob, tu peux monter, s'il te plaît
Qu'est-ce qui vous tracasse, capitaine ?
Je ne connais aucun endroit au monde qui soit plus infesté de requins que ces récifs coraliens qui nous entourent
Les gars, regardez donc ça !
Vous ne deviendrez jamais un vrai chasseur, Doc mais vous êtes un sacré photographe !
Si nous vous avions eu pour notre voyage à Sumatra vous auriez pu illustrer mon livre
Si je vous avais accompagné à Sumatra jamais je ne vous aurais suivi pour ce voyage
En voici une du bateau, capitaine
Ce vieux loup de mer s'amuse à faire peur aux jeunes et il croit ensuite à sa propre fable
Je crois que ce que Mr Rainsford doit savoir c'est que les balises ne sont pas à la place indiquée sur les cartes
Qu'en pensez-vous les amis ? Nous devrions faire machine arrière et contourner l'île
Non, on avance
Très bien Monsieur, c'est votre bateau
C'était une goélette rapide, et le vent l'emportait...
Attendons un peu les amis, parlons de cela
Ne prenons pas de risques inutiles Risques inutiles ?
Quel discours venant d'un homme qui gifle le museau des tigres !
Jetez donc un coup d'œil à ceci
Et il parle d'éviter les risques inutiles
Voici le Doc chargeant l'ennemi avec un appareil photo vide
Regardez l'expression sur le visage de Doc, Bill Il paraît plus effrayé que le tigre
C'est le cas !
Justement ce que vous avez à l'esprit, Doc
Regardez ce que j'ai à l'esprit
Je réfléchissais à l'inconsistance de notre civilisation
Les animaux de la jungle qui tuent pour assurer leur subsistance sont qualifiés de sauvages
L'homme, qui tue pour le sport est qualifié de civilisé
Attendez une minute Qu'est-ce qui vous fait dire que ce n'est pas aussi un sport pour l'animal
Prenons ceci comme référence
Il avait à tout moment la possibilité de fuir Il ne l'a jamais fait
Il me considérait comme son gibier
Il ne me haïssait pas parce que je le mettais en joue
Pas plus que je le haïssais pour son désir de me sauter dessus
En fait, nous développions une admiration réciproque
Peut-être Mais échangeriez-vous votre place avec celle du tigre ?
Eh bien pas pour l'instant
Hmm.. Voilà encore cette dame de mauvaise fortune
C'est la troisième fois ce soir
Hé, laisse-moi les battre Une minute, n'oubliez pas le sujet
Je vous ai posé une question
Ah bon ?
J'ai oublié
Vous n'avez pas oublié
Je vous ai demandé si ce serait toujours un sport si vous étiez le tigre au lieu d'être le chasseur ?
Quel est le point de vue de mon côté ?
Écoutez les amis ce monde est divisé en deux catégories
les chasseurs, et les chassés
Par chance, je suis un chasseur
Et rien ne pourra changer cela
Allo, la salle des machines !
Si l'eau atteint la chaudière
À l'aide !
Où sont les autres ? Il y a quelqu'un ?
Il ne reste que nous deux
Un requin !
À l'aide !
Ahhh !
Il m'a eu !
Il y a quelqu'un ici ?
Personne dans les parages ?
Oh, bonjour C'est votre maison ?
Désolé de cette intrusion, mais j'ai fait naufrage
Un yacht vient juste de sombrer
J'ai pu gagner la rive et arriver ici par accident
Je n'essaye pas de m'imposer mais je suis en difficulté
Vous ne comprenez pas l'anglais ? Ivan ne parle aucune langue
Il a le malheur d'être muet
Oh, bonjour! Vous êtes le maître des lieux ?
Oui, bienvenu dans ma pauvre forteresse
- C'en était une
Construite par les portugais, il y a plusieurs siècles
J'ai dû restaurer les ruines pour en faire ma demeure
Je suis le comte Zaroff Robert Rainsford Heureux de faire votre connaissance
Très heureux
Ivan est un cosaque
Je crains que comme la plupart de mes compatriotes il soit un peu sauvage
Souris Ivan
J'essayais de lui faire comprendre que j'ai fait naufrage dans le channel Et vous dites que vous êtes le seul survivant ?
Oui, j'en ai bien peur
Vous en êtes certain ? Je n'aurai jamais quitté le lieu du drame sans cette certitude
Mes meilleurs amis
Incroyable
De telles choses sont toujours incroyables La mort est pour les autres, jamais pour nous
C'est également ce que mes autres invités ont ressenti
Vos autres invités ?
Vous voulez dire que cela s'est déjà produit ? Mon cher ami, nous avons toujours ici plusieurs survivants du précédent naufrage
Il semblerait que cette île soit maudite
C'est exactement ce qu'à dit le capitaine Mais il pensait l'île inhabitée
Nous autres cosaques trouvons l'inspiration dans la solitude
C'est en tout cas une chance pour moi
Ma maison est la vôtre
Au fait vous voulez sans doute changer vos vêtements trempés
Oui, je ressemble à ce que je ressens
J'ai quelques vêtements de chasse de rechange que je garde pour mes invités Ils vous iront certainement
- Ivan va vous montrer votre chambre - Merci
Vous y trouverez quelques boissons fortes
Merci beaucoup
Tout le plaisir est pour moi
Entrez - Prêt Rainsford ? - Affirmatif
Je crains que nous ayons fini de dîner Mais j'ai commandé quelque chose pour vous
Merci, mais je n'ai pas très faim
Oh, peut-être plus tard
Alors que diriez-vous d'un café, et d'une charmante compagnie ?
Je sais qu'il est dur d'oublier vos camarades Mais notre belle invitée est facilement impressionnable
Je vous remercie de lui faire bonne figure Essayez de ne pas montrer vos sentiments
Mais bien sûr
Merci permettez-moi de vous présenter Mr Robert Rainsford
Miss Eve Trowbridge
Et son frère, Mr Martin Trowbridge
Comment allez-vous vieux frère ?
Encore secoué ?
Nous savons ce que vous ressentez, n'est-ce pas Eve ?
Naturellement, nous savons
Peut-être que Mr Rainsford aimerait un café chaud ?
Oui, naturellement Prenez place, je vous prie
Deux cafés-vodka !
La vodka, ça c'est de la gnôle !
Ça secoue plus fort que le café de Java !
Surtout quand on la boit cul-sec
Martin tu n'as pas besoin de boire autant
Ne sois pas ridicule, sœurette nous sommes victimes des circonstances
Tout comme Mr Rainsford
Et en tant que victimes, nous avons droit à l'alcool
- N'est-ce pas comte ? - Naturellement
- Vous avez également fait naufrage ? - Oui
Notre canot de sauvetage a été le seul à s'en sortir avec mon frère et moi, ainsi que deux marins
Le comte nous a trouvés sur la plage nous n'avions rien de plus que nos vêtements
Les balises du channel ont dû être déplacées Je vais faire un rapport là-dessus
Nous ferons ce rapport dès que nous serons de retour sur le continent
Le comte ne possède qu'une seule vedette et elle est actuellement en réparation
Les russes ne sont pas de bons bricoleurs
Je vous prie de bien vouloir patienter quelques jours de plus Le temps vécu, c'est de la vie gagnée.
Puisqu'on en parle pourriez-vous nous dire qui vous êtes ?
Votre pédigré: naissance, mariage, profession ?
Non, non, je vous en prie Dans ma maison, Mr Rainsford n'a pas à expliquer qui il est
- Non ?
- Non
Parce que nous recevons une célébrité Miss Trowbridge Ne me dites rien, laissez-moi deviner
Je sais escaladeur de mât de cocagne !
Je sais, vous écrivez des romans Non.
Sa vie est un roman
Si je ne fais pas d'erreur voici le célèbre aventurier Robert Rainsford chasseur de grands fauves
Hmm.. à la vôtre !
- Je pratique un peu le tir - Vous pratiquez un peu le tir
Non, j'ai lu vos livres Je lis tous les livres sur la chasse
- Un cigare ?
- Merci
Il n'y a que dans vos livres que l'on trouve un point de vue sensé
Qu'est-ce que vous voulez dire par sensé ? - Cigarette ?
- Oui merci Vous ne cherchez pas à excuser ce qui n'a pas besoin de l'être
Permettez-moi de vous citer:
La chasse est un jeu semblable au poker... ... mais la relance vous entraîne beaucoup plus loin.
Vous avez parfaitement défendu notre cause, Mr Rainsford
Nos esprits sont de même nature
C'est ma grande passion !
Il dort toute la journée et chasse toute la nuit
Et Rainsford et moi allons faire la même chose
J'espère que nous pratiquerons notre sport ensemble
Ne l'encouragez pas
Les deux marins sont partis courir dans la forêt et cela fait trois jours que l'on ne les a pas revus
Qu'est-ce que vous chassez ici ? Je vous colle
Vous serez amusé de le savoir J'ai accompli une action très rare
J'ai inventé une nouvelle sensation
Et il est vraiment accro Quelle est donc cette sensation, comte ?
Mr Rainsford, Dieu a fait de certains hommes des poètes
Il a fait des rois ou des mendiants
Moi, il m'a fait chasseur !
Ma main est faite pour la gâchette, m'a dit mon père
C'était un homme très riche possédant 250000 acres en Crimée et c'était un ardant sportif
Il m'a offert mon premier fusil alors que j'étais encore enfant Ma vie n'a été qu'une glorieuse chasse
Il m'est impossible de vous dire le nombre d'animaux que j'ai tué
Mais lorsque la révolution a éclaté
Je suis désolée
Le comte est si captivant que je ne réalisais plus le danger
Tout va bien maintenant Que disiez-vous au sujet de la révolution, comte ?
Simplement que j'ai pu m'enfuir avec l'essentiel de ma fortune
Tout autour du monde
En Afrique, un buffle du Cap m'a infligé ceci Vous l'avez échappé belle
La douleur se réveille parfois, qu'importe
Deux mois plus tard, je partais chasser en Amazonie
On m'avait dit que les jaguars y étaient particulièrement féroces
Mais le cœur n'y était plus
Une nuit, alors que j'étais sous ma tente une terrible pensée traversa mon esprit
La chasse commençait à m'ennuyer Était-ce donc si terrible, comte ?
Ça l'est, ma chère Dame
la chasse est l'aiguillon de toutes les autres passions
Lorsque j'ai perdu mon amour de la chasse j'ai perdu mon amour de la vie et de l'amour
Vous semblez l'avoir retrouvé J'ai essayé de me mettre au niveau des sauvages
Je suis devenu un expert dans le maniement de l'arc de guerre des tartares
Tartare quoi ? L'arc de guerre des tartares.
En voici un
C'est mignon Il reste encore aujourd'hui mon arme favorite
Ce dont j'avais besoin, ce n'était pas d'une arme nouvelle mais d'un nouvel animal
Un nouvel animal ? Exactement
Et vous l'avez trouvé ?
Oui ici, sur mon île, je chasse le gibier le plus dangereux
Le gibier le plus dangereux ? Vous voulez dire les tigres ? Les tigres ?
Non
Les tigres ne sont rien sans les griffes et leurs crocs
J'ai entendu un hurlement de bête étrange au bord de l'eau
C'était ça ?
Inutile d'insister, Rainsford, il ne vous le dira pas avant de vous avoir montré sa salle des trophées
Vous ne la verrez qu'au moment de partir avec lui à la chasse du gibier mystérieux
Mon grand secret ! Je garde cette visite pour mes invités pour lutter contre l'ennui des jours de pluie
Je suis sûr que ce gibier me plaira
Vous savez, Rainsford, il n'échoue jamais Si il dit qu'une chose est bonne, elle est bonne
C'est un remarquable joueur de carte il joue du piano, tout lui réussi
C'est un hôte remarquable, un grand érudit Oui, oui Vous voulez chasser avec moi, Vous n'avez qu'à le dire
Nous sommes copains Nous ferons une grosse fête avant de partir à la chasse
Un point de vue complètement civilisé
Vous viendrez chez moi dans les Adirondacks, un de ces jours
On aura des voitures privées, de l'alcool, des filles, des guides
Je pense que nous devrions changer de sujet Bien, changeons de sujet
Oh, je sais, jouez-nous du piano
Si vous le souhaitez
Bonne idée, jouez du piano
Laissez-moi faire, je vais tout préparer
Peut-être que le comte n'a pas envie de jouer
Toujours la douche froide petite sœur
Laisse-moi tranquille, je sais où est le piano Je suis parfaitement sobre
Quelle charmante simplicité
Complètement civilisé, avez-vous dit ?
Il a parlé de vin et de femmes comme prélude à la chasse
Nous, les barbares, nous savons que c'est après la chasse et non avant, que l'homme se révèle
Cela ressemblerait à un apéritif avant le petit déjeuner Naturellement Ougandais
Chassons d'abord l'ennemi, ensuite la femme.
Cette idée des sauvages est universelle
C'est l'instinct naturel
Qu'est-ce qu'une femme ?
Même une femme comme celle-là
Tant que le sang n'est pas stimulé par l'acte de tuer
- Oh, je ne sais pas - Oh, vous ne savez pas Vous, les américains
Une passion construite sur une autre
Tuer !
Puis aimer
Lorsque vous savez cela, vous connaissez l'extase
Oh, Martin Et voici Zaroff, le roi du clavier !
En direct de son île de Baranka
Venez comte, et montrez-nous Que suggérez-vous ? Juste une bonne mélodie Pas un de ces trucs comme hier soir
- Juste une bonne mélodie, vous voyez ?
- Je vois
Ho, ce sont des chiens de chasse Parlez doucement et écoutez Ce n'est pas vrai que la vedette est hors service
Je l'ai entendue sortir cette nuit et rentrer ce matin
Vous voulez dire qu'il vous empêche de partir ?
Oui
Il apprécie la compagnie de deux charmantes personnes
Deux ? Nous étions quatre il y a une semaine
- Les deux autres ont disparu - Que voulez-vous dire ?
Une nuit après le dîner, le comte a fait descendre l'un des marins dans la salle des trophées
Par cet escalier de pierre
- Cette porte de fer ? - Oui Deux nuits plus tard, il a emmené le second
Et on ne les a plus revus
Vous l'avez interrogé à ce sujet ? Ils sont partis à la chasse
Soyez prudent Il nous regarde
Pourriez-vous sourire, comme si j'avais dit quelque chose de drôle
- Vous devez faire erreur - Non, plus maintenant
Applaudissez
Merci Je vous l'avais dit, n'est-ce pas Rainsford ?
C'était magnifique.
Continuez, je vous en prie
Je crains de ne pas avoir obtenu une complète attention du public
Mr Rainsford ne peut se concentrer sur quoi que ce soit
Il est vraiment épuisé
Oh ma chère Dame, vous plaidez pour vous-même Je peux lire la fatigue dans ces yeux adorables
Excusez-moi
Vous savez, le comte est pire qu'une gouvernante
Chaque soir, il nous envoie au lit comme de vilains enfants
Oh, non, ma chère, non
Charmante enfant
Hé, t'entends ça sœurette, va te coucher ! et arrête d'ennuyer les grandes personnes
Bien, après ça je crois que nous devons y aller
Bonne nuit Mr Rainsford Bonne nuit.
Nous nous reverrons pour le petit déjeuner
Bonne nuit sœurette Nous ne nous verrons pas pour le p'tit déj'
Oh mon cher Rainsford, je manque vraiment de considération
Vous avez également besoin de sommeil Oui, je suis épuisé
Ivan va vous accompagner à votre chambre
Oh Martin, je t'en prie, ne traîne pas trop Ne t'inquiète pas, le comte va prendre soin de moi
Bien sûr, vous pouvez y compter
Bien, bonne nuit Bonne nuit, monsieur.
Dormez bien Bien, à une longue vie ! À une longue vie
Dites moi Mr Trowbridge, êtes-vous fatigué vous aussi ?
Fatigué ? Moi ?
Vous savez bien que non
Vous savez, Rainsford, nous deux nous sommes pareils
Debout toute la nuit, et couché toute la journée
Bien, bonne nuit !
Bien, qu'est-ce qu'on va faire ?
C'est quoi la grande idée ? Je pense que ce soir vous aimeriez peut-être voir ma salle des trophées ?
Votre salle des trophées ?
Je pense que vous la trouverez des plus intéressantes
C'est une bonne idée ! Maintenant on est copain, plus de secret maintenant - Ça va être épatant !
- Je l'espère, Mr Trowbridge
Juste vous et moi, copain !
On est vraiment copain tous les deux !
Oui, on va vraiment s'amuser
Chasser ensemble
Des comme vous, on n'en fait plus, mon petit comte !
Je vous en prie, laissez-moi entrer Je suis désolée de vous déranger, mais j'ai très peur à cause de ces chiens ?
Mon frère, ça fait des heures que je l'attends
Je viens d'aller dans sa chambre, il n'y est pas
Il est parti quelque part avec le comte
C'est de cela dont j'ai peur
Le Comte Zaroff compte faire quelque chose à moi et mon frère.
Vous croyez vraiment qu'il est arrivé quelque chose à votre frère ?
Oh, je n'en sais rien Nous devons le retrouver Vous ne voulez pas m'aider ?
Mais bien sûr, je vais vous aider
Où croyez-vous qu'il soit allé ?
Là où les autres sont allés
La porte de fer
Je vous retrouve en bas des escaliers dans cinq minutes
Merci
Vraiment étrange.
Ce n'est pas verrouillé Zaroff, il descend !
Reculez, vite
- Où est mon frère ? - Miss Trowbridge !
Vous avez tué mon frère !
Voyons mon cher Rainsford, je ne veux pas vous traiter comme mes autres invités
Vous et moi nous sommes des chasseurs
C'est donc ça votre gibier le plus dangereux
Mon cher ami, j'ai essayé de vous le faire comprendre hier soir
Mais vous le savez, Miss Trowbridge Vous l'avez chassé comme un animal
Je sais ce que vous pensez, mais vous avez tort
Il était sobre, et prêt pour le sport
Lorsque je l'ai envoyé dehors, il avait retrouvé tous ses sens
Vous êtes un dangereux maniaque !
Oui, oui, on enlèvera ça quand j'aurai fini
Cet imbécile pensait pouvoir s'échapper dans les marécages
Lorsque je commençais à arpenter mon île
la plupart de mes invités pensaient que je plaisantais
C'est pour cela que j'ai fait cette salle des trophées Je les amène toujours ici avant la chasse Une heure avec mes trophées et ils font de leur mieux pour s'en éloigner
Où trouvez-vous ces pauvres diables ?
La providence a entouré mon île de récifs dangereux
Les balises lumineuses indiquent l'entrée du channel ! Elles ne l'indiquent pas toujours
- Vous les avez déplacées - Précisément
Dommage que votre yacht en ai souffert Mais cela a permis de nous réunir
Ainsi ces hommes que vous avez naufragé vous servent de gibier
Je prends soin d'eux, de la bonne nourriture, de l'exercice Tout ce qu'il faut pour qu'ils soient dans une forme éclatante
Pour être abattus de sang froid Oh, non, non, non ! Bon, je l'admets en ce qui concerne ce raseur
Mais d'ordinaire je leur donne des vêtements de chasse un couteau de forestier, et une pleine journée d'avance
Tandis que moi, j'attends jusqu'à minuit pour leur donner le plein avantage des ténèbres
Et s'ils parviennent à m'échapper jusqu'à l'aurore ils gagnent le jeu
Supposons qu'ils refusent d'être chassés ?
Ivan est un véritable artiste avec ceci
Invariablement, Mr Rainsford, ils choisissent la chasse
Et lorsqu'ils gagnent ?
Jusqu'à aujourd'hui, je n'ai jamais perdu Oh Rainsford, ce jeu vaut vraiment la peine d'être joué
Lorsque le prochain bateau arrivera nous ferons ensemble une chasse exaltante !
Vous êtes un rat meurtrier ! Je suis un chasseur ! Pas un assassin !
Allons Rainsford, dites que vous allez chasser avec moi
Chasser des hommes ?
Dites que vous allez chasser avec moi
Non ? Pour qui me prenez-vous ?
A leur conclusion logique
Je crains que dans ces circonstances, vous n'ayez à les suivre
Que voulez-vous dire ? Je n'attendrai pas le prochain bateau
Quatre heures du matin.
Le Soleil se lève
Venez, Mr Rainsford, il n'y pas de temps à perdre
Vos crocs et vos griffes, Mr Rainsford
Bob ! Que vont-ils faire ? Me donner la chasse
Non, non, Miss Trowbridge, un jeu d'échec en plein air
Son cerveau contre le mien.
Sa technique contre la mienne
Et le prix
Le prix ? Vous vous rappelez ce que je vous ai dit la nuit dernière ?
Ce n'est qu'après avoir tué, que l'homme peut connaître la véritable extase de l'amour
Supposons que vous perdiez ?
Si j'échoue à vous trouver entre minuit et le lever du Soleil, vous serez libres tous les deux
- Je vais avec vous - Non Il vous tuerait également Pas du tout Je ne tue pas les femelles des animaux
Si vous perdez, je pourrai aisément la reprendre vivante
Ce sera un parcours dont il se souviendra
Je vous mets en garde contre les marécages !
Un jeu d'échec en plein air, Mr Rainsford
Nous si !
Venez, allons-y !
Allons, il faut continuer
On sera bientôt en sécurité
Ho, Bob !
Allons
Qu'est-ce qu'on va faire ? Nous avons échappé à un naufrage
Nous échapperons à ce maniaque
Je n'aurais pas dû venir avec vous
Vous auriez pu le battre si vous étiez seul Seul ? Et vous laissez ici avec ce sauvage ?
Pas question
Nous devons réfléchir au moyen de le contrer
Oh, il va vous tirer à vue
Les armes ne sont pas tout dans la jungle
Vous voyez cet arbre abattu en bas ?
Celui sous lequel nous sommes passés ?
Venez, je vais vous montrer quelque chose
Vous voyez, cette branche d'appui que nous allons couper
Ce tronc fera un parfait piège malais Un piège malais, qu'est-ce que c'est ?
Un piège mortel créé par les indigènes
Il nous faut plusieurs heures pour le fabriquer
Il a dit qu'il nous suivrait à partir de minuit
Je crois que nous avons le temps
Venez, nous devons couper cette grosse branche
Voilà, c'est presque terminé
Aussi simple qu'un nœud de cravate
Il doit être en route, il approche
Reculez !
Touchez cette liane et vous recevrez deux tonnes sur le dos
La jungle est plus méchante que moi Est-ce que ça va marcher ?
Aucun être vivant ne peut y survivre
Regardez.
Il va toucher la liane et il va libérer cette souche
Rien ne pourra ensuite empêcher ce tronc de tomber en écrasant tout ce qui se trouve dessous
Regardez
Le voilà.
Laissons-le venir
Donnez-moi le couteau
Vous ne souffrirez pas
Vous ne pensiez tout de même pas qu'un chasseur de léopard pourrait tomber dans ce piège
Bon, très bien
Si vous choisissez de jouer le léopard je vais vous chasser comme un léopard
Attendez, c'est peut-être une ruse
Que voulez-vous dire ? Vous l'avez entendu parler de chasse au léopard
Cela veut dire qu'il est allé chercher son fusil
Son fusil ?
Ho Bob, nous devons quitter ce lieu
Je vous en prie, attendez
Non, je vous dis ! Ne nous arrêtons pas Attendez, c'est un marécage là-devant !
C'est dans ces marais qu'il a piégé les autres
Nous n'avons pas la moindre chance
Mais il n'y pas d'autre issue C'est justement ce qu'il espère
Encore deux heures avant l'aube Réfléchissons au lieu de courir
Mais il a son fusil !
Et nous, nous avons un nouveau piège Regardez !
Ça me donne le vertige
Recouvrons ça ! Lorsque Mr Zaroff tombera là-dedans la chasse sera terminée pour lui
Vite, amenez-moi des branches et des feuilles
Mais vous n'avez pas encore gagné
Regardez votre montre
Vous la voyez ? Juste une demi-heure avant l'aube
Avec ou sans marécage, on ne tiendra pas jusque là
Vous croyez les circonstances sont contre moi ?
Vous rendez mon fusil inutile dans le brouillard
Vous ne pouvez donc me blâmer de contourner cet obstacle
Ces bêtes affamées, je sais maintenant à quoi elles servent Achmed, Miss Trowbridge, amène-là ici
Maintenant
Mon cher Rainsford, je vous félicite Vous m'avez battu Pas encore
Mais bien sûr, j'insiste
Mais vous n'êtes même pas blessé ? Ce n'est pas moi que vous avez touché, mais le chien
J'ai tenté le tout pour le tout
Une excellente ruse, Rainsford
J'admets totalement ma défaite
Voici la clé de la remise de la vedette
Vous êtes libres de partir en compagnie de Miss Trowbridge
Non !
Eve ! La vedette, vite !
Merci.
C'est un plaisir d"être ici.
La dernière fois que j'ai donné une lecture à TED c"était il y a à peu près sept ans.
J'ai parlé de la sauce à spaghetti.
Et tellement de personnes, je présume, regardent ces vidéos.
Les gens reviennent vers moi depuis pour poser des questions sur la sauce à spaghetti, ce qui est merveilleux à court terme -- (Rires) mais c'est prouvé : ce n'est pas vraiment l'idéal pendant plus des sept ans.
J'ai donc pensé revenir et essayer de laisser derrière moi la sauce à spaghetti.
(Rires)
Le thème de ce matin c'est "les choses que nous faisons".
Je pensais donc raconter l'histoire de quelqu'un qui a fabriqué l'un des objets les plus précieux de son époque.
Il s'appelle Carl Norden.
Carl Norden est né en 1880.
Il était Suisse.
Et bien sur, on peu diviser les Suisses en deux catégories : ceux qui font des objets petits, charmants et couteux et ceux qui traitent l'argent de ceux qui achètent des objets petits, charmants et couteux.
Et Carl Norden est assurément dans le premier groupe.
Il est ingénieur.
Il va à l"École Polytechnique Fédérale de Zurich.
En fait, un de ses camarades de classe est un jeune homme nommé Lenin qui poursuivra en détruisant des objets petits, charmants, couteux.
Il est ingénieur Suisse, Carl.
Et je veux dire ça dans le sens complet du terme.
Il porte un costume trois pièces et il a une toute petite et importante moustache ; il est despotique narcissiste passionné et il a un ego extraordinaire ; il travaille 16 heures par jour ; et il a une opinion très précise sur le courant alternatif ; et il croit que le bronzage est un signe de faiblesse ; il boit beaucoup de café ; et il fait son meilleur travail assis pendant des heures dans la cuisine de sa mère à Zurich dans le silence le plus complet uniquement avec une règle à calcul.
En tout cas,
Carl Norden émigre aux États Unis juste avant la Première Guerre Mondiale et ouvre une boutique sur Lafayette Street dans le centre de Manhattan.
Et il est obsédé par la question de comment lancer des bombes d'un avion.
Si vous y réfléchissez, avant les GPS et les radars, c"était manifestement un vrai problème.
C'est un problème de physique compliqué.
Vous avez un avion à des milliers de mètres d'altitude, qui voyage à des centaines de kilomètres à l'heure, et vous essayer de lancer un objet, une bombe, contre un objectif fixe face à toutes sortes de vents et nuages et toutes sortes d'autres obstacles.
Et toutes sortes de personnes, ont essayé depuis la Première Guerre Mondiale et entre les deux guerres, de résoudre ce problème, et presque tous ont échoué.
Les viseurs disponibles à l'époque était extrêmement rudimentaires.
Mais Carl Norden est vraiment celui qui a déchiffré le code.
Et il sort cet appareil incroyablement compliqué.
Il pèse à peu près 23 kg.
Il s'appelle viseur Norden Mark15.
Et il a toutes sortes de leviers et de roulements à billes et des gadgets et des calibres.
Et il fait cette chose compliquée.
Et ce qu'il permet de faire aux bombardiers c'est de prendre cet objet, visualiser l'objectif, parce qu'ils sont dans le cône en Plexiglas du bombardier, et ils ajoutent ensuite l'altitude de l'avion, la vitesse de l'avion, la vitesse du vent et les coordonnées de l'objectif.
Et le viseur lui dira quand lâcher la bombe.
Et comme dit Norden : " Avant la sortie de ce viseur,
les bombes manquaient systématiquement l'objectif de presque deux kilomètres ".
Mais il dit, avec le viseur Norden Mark 15, vous pouvez lâcher une bombe dans un tonneau à 6000 mètres d'altitude.
Je ne peux vous expliquer l'incroyable enthousiasme de l'armée américaine quand elle a eu vent du viseur Norden.
C"était comme la manne du ciel.
Il y avait une armée qui sortait de la Première Guerre Mondiale avec des millions d'hommes qui combattaient dans les tranchées, sans résultats et sans progrès, et voila quelqu'un qui sort un appareil qui leurs permet de voler dans les airs au dessus du territoire ennemi et détruire ce qu'ils veulent avec la précision d'une épingle.
Et l'armée des États Unis dépense 1,5 milliards de dollars -- milliards de dollars en dollars de 1940 -- pour développer le viseur Norden.
Et pour vous mettre en perspective, le cout total du projet Manhattan était de trois milliards de dollars.
Pour le viseur Norden ils ont dépensé la moitié de ce qui a été dépensé pour le projet militaire le plus célèbre de l"ère moderne.
Et il y avait des personnes, des stratèges, au sein de l'armée américaine qui pensaient vraiment que cet appareil à lui tout seul pouvait faire la différence entre la défaite et la victoire au moment de la bataille contre les Nazis et contre les Japonais.
Et selon Norden aussi, cet appareil a une importance morale incroyable, parce que Norden était un Chrétien dévoué.
En fait, il se fâchait à chaque fois que les gens parlaient du viseur comme une invention à lui, parce qu"à ces yeux, Dieu seulement pouvait inventer des choses.
Il était un simple instrument de la volonté de Dieu.
Et quelle était la volonté de Dieu ?
La volonté de Dieu était que la quantité de souffrance dans toutes sortes de guerre soit réduite le plus possible.
Et que faisait le viseur Norden ?
Il permettait de le faire.
Il permettait de bombarder uniquement ce qui était absolument nécessaire de bombarder.
Donc pendant ces années qui ont amené à la Seconde Guerre Mondiale, l'armée des États Unit achète 90 000 de ces viseurs Norden à 14 000 dollars chacun -- encore une fois, en dollars de 1940, c'est beaucoup d'argent.
Et ils ont formé 50 000 bombardiers pour les utiliser -- de longs mois de sessions de formation -- parce que ces choses sont essentiellement des ordinateurs analogiques ; ils ne sont pas faciles à utiliser.
Et ils font prêter serment à tous les bombardiers, jurer que s'ils sont capturés, ils ne révéleront pas un seul détail de cet appareil à l'ennemi, parce qu'il est impératif que l'ennemi ne mette pas les mains sur cette pièce technologique absolument essentielle.
Et chaque fois que le viseur Norden est placé sur un avion, il est escorté par une série de gardes armés.
Et il est transporté dans une caisse avec une toile par-dessus.
Et la caisse est menottée à un des gardes.
On ne peut jamais le prendre en photo.
Et il ya un tout petit appareil incendiaire à l'intérieur, pour qu'il se détruise, si l'avion s"écrase pour que l'ennemi ne puisse en aucun cas y mettre les mains dessus.
Le viseur Norden c'est le Saint Graal.
Qu'est ce qui se passe donc pendant la Seconde Guerre Mondiale ?
En fin de compte ce n'est pas le Saint Graal.
En pratique, le viseur Norden peut lâcher une bombe dans un tonneau à 6000 mètres d'altitude, mais en de parfaites conditions.
Et bien sur, en temps de guerre, les conditions ne sont pas parfaites.
Premièrement, il est très difficile à utiliser - très difficile à utiliser.
Et parmi les 50 000 bombardiers tous ne sont pas capables de programmer correctement un ordinateur analogique.
Deuxièmement, il se casse souvent.
Il est bourré de toutes sortes de gyroscopes, de poulies de gadgets et de roulements à bille, et ils ne marchent pas comme ils devraient dans le feu de la bataille.
Troisièmement, quand Norden faisait ses calculs, il supposait un avion volant à vitesse réduite à de basses altitudes.
Dans une vrai guerre, ça ne se fait pas ; vous vous ferriez abattre.
Ils ont commencé à les faire voler à de hautes altitudes à des vitesses incroyables.
Et le viseur Norden ne marche pas si bien dans ces conditions.
Mais par-dessus tout,
le viseur Norden avait besoin d'un bombardier pour avoir un contact visuel avec l'objectif.
Mais évidemment, qu'est ce qui se passe dans la vraie vie ?
Il y a des nuages, évidement.
Il a besoin d'un ciel dégagé pour être très précis.
Combien de ciels dégagés pensez-vous qu'il y avait au dessus de l'Europe Centrale entre 1940 et 1945 ?
Pas beaucoup.
Et pour vous donner la mesure de combien le viseur Norden était imprécis, il y a eu un cas célèbre en 1944 où les Alliés ont bombardé une usine chimique à Leuna, en Allemagne.
Et l'usine chimique était de 306 hectares.
Et sur 22 missions de bombardement, les Alliés ont lâché 85 000 bombes sur cette usine chimique de 306 hectares, en utilisant le viseur Norden.
Quel pourcentage de ces bombes ont réellement atterri à l'intérieur du périmètre de 206 hectares de l'usine ?
10 pour cent.
10 pour cent.
Et de ce 10% qui a atterri, 16% n'a même pas éclaté ; elles étaient défectueuses.
L'usine chimique de Leuna, après l'un des plus vastes bombardements de l'histoire de la guerre, marchait à nouveau en quelques semaines.
Et à propos, toutes ces précautions pour garder le viseur Norden hors de la portée des Nazis ?
Il s'avère que
Carl Norden, en tant que vrai Suisse, était follement amoureux des ingénieurs allemands.
Donc en 1930, il en a engagé toute une série, y compris un homme nommé Hermann Long qui, en 1938, a donné tous les plans du viseur Norden aux Nazis.
Ils avaient donc leur propre viseur Norden pendant toute la guerre -- et il ne marchait pas très bien non plus.
(Rires)
Pourquoi parlons-nous du viseur Norden ?
Parce que nous vivons dans une époque où il y a plein de viseurs Norden.
Nous vivons dans une époque où il y a toutes sortes de personnes très, très intelligentes qui se promènent en disant qu'ils ont inventé des gadgets qui changeront pour toujours notre monde.
Ils ont inventé des sites web qui permettront aux gens d"être libres.
Ils ont inventé ceci et cela qui rendra notre monde meilleur pour toujours.
Si vous rentrez dans l'armée, vous trouverez plein de Carl Norden.
Si vous allez au Pentagone ils diront,
" Vous savez que, maintenant nous pouvons vraiment lancer une bombe dans un tonneau à 6000 mètres d'altitude ".
Et vous savez quoi ? c'est vrai ; ils peuvent vraiment le faire.
Mais il faut être très clair sur le peu que cela signifie.
Pendant la guerre en Iraq, au tout début, l'armée américaine, l'armée de l'air, a envoyé deux escadrons de F-15E Fighter Eagles dans le désert iraquien équipés avec ces cameras à cinq millions de dollars qui leurs permettaient de voir le désert tout entier.
Et leurs mission était de trouver et détruire -- vous vous souvenez des lancements de missiles Scud, ces missiles surface-air que les Iraquiens lançaient aux Israéliens ?
La mission des deux escadrons était de se débarrasser de tous ces missiles Scud.
Ils volaient donc en mission jour et nuit, et ils lâchaient des milliers de bombes, et ils lançaient des milliers de missiles en essayant de se débarrasser de ce fléau.
Et après la fin de la guerre, un contrôle a été fait -- comme le fait toujours l'armée, l'armée de l'air le fait toujours -- et ils se sont posé la question : combien de Scud avons-nous vraiment détruis ?
Vous savez la réponse ?
Zéro, aucun.
Pourquoi ?
Est-ce parce que leurs armes n"étaient pas précises ?
Oh non, elles étaient extrêmement précises.
Elles auraient pu détruire ce tout petit objet de 7000 mètres d'altitude.
Le problème était qu'ils ne savaient pas où étaient les lanceurs de Scud.
Le problème avec les bombes et les tonneaux ce n'est pas de mettre la bombe dans le tonneau, c'est savoir comment trouver le tonneau.
Ça a toujours été le problème principal quand il s'agit de combattre des guerres.
Ou prenez la bataille en Afghanistan.
Quelle est l'arme reconnaissable de la guerre de la CIA dans le nord du Pakistan ?
C'est le drone. Qu'est ce qu'un drone ?
C'est le petit fils du viseur Norden Mark 15.
C'est cette arme d'une précision dévastatrice.
Et dans les six dernières années dans le nord ouest du Pakistan,
la CIA a fait voler des centaines de missiles drones, et elle a utilisé ces drones pour tuer 2000 soupçonnés militants pakistanais et talibans.
Quelle est la précision de ces drones ?
Elle est extraordinaire.
Nous pensons être à 95% de précision lors des attaques des drones.
95% des gens que nous tuons doivent être tuées, d'accord ?
C'est un des records les plus extraordinaires dans l'histoire des conflits modernes.
Mais savez-vous quel est le point crucial ?
Exactement au moment même où nous utilisons les drones avec précision dévastatrice, le nombre d'attaques, d'attaques suicides et attentats terroristes, contre les forces américaines en Afghanistan s'est multiplié par dix.
Pendant que nous devenions de plus en plus efficaces en les tuant, ils sont devenus de plus en plus furieux et de plus en plus motivés à nous tuer.
Je ne vous ai pas raconté l'histoire d'une réussite.
Je vous ai raconté tout le contraire de l'histoire d'une réussite.
Et voila le problème avec notre engouement pour les choses que nous fabriquons.
Nous pensons que ce que nous fabriquons peut résoudre les problèmes, mais nos problèmes sont plus complexes que cela.
Le problème n'est pas la précision des bombes, c'est comment on utilise les bombes qu'on a, et encore plus important, s'il faut vraiment utiliser les bombes.
Il y a une suite à l'histoire de Norden de Carl Norden et de son fabuleux viseur.
C'est que, le 6 Aout 1945, un bombardier B-29 nommé Enola Gay vola sur la Japon et en utilisant un viseur Norden, lâcha un énorme dispositif thermonucléaire sur la ville de Hiroshima.
Et comme d'habitude avec le viseur Norden, la bombe manqua son objectif de 250 mètres.
Mais bien sur, ça n'a pas d'importance.
Et voila la plus grande ironie quand il s'agit du viseur Norden. Le viseur à 1,5 milliards de dollars des armées aériennes utilisé pour lâcher une bombe à 3 milliards de dollars, qui n'avait pas du tout besoin d'un viseur.
Pendant ce temps là, à New York, personne ne dit à Carl Norden que son viseur avait été utilisé sur Hiroshima.
C"était un Chrétien dévoué.
Il pensait avoir créé quelque chose qui aurait réduit la souffrance en guerre.
Ça lui aurait brisé le cœur.
(Applaudissements)
Le cerveau est le centre de toutes nos pensées, nos rêves, nos émotions, et nos souvenirs.
C'est ce qui fait de nous qui nous sommes.
Mais nous ignorons encore beaucoup de choses sur le cerveau.
Les scientifiques travaillent depuis plusieurs années pour tenter de comprendre le cerveau humain en utilisant des techniques comme l'EEG et l'IRMf, où nous scannons le cerveau de l'extérieur.
Et si nous pouvions voir à l'intérieur des cerveaux des êtres humains et les observer pendant qu'ils fonctionnent ?
Eh bien, maintenant nous le pouvons en regardant le cerveau des personnes qui subissent une opération chirurgicale pour des raisons cliniques, comme le traitement de l'épilepsie.
L'épilepsie est une maladie dans laquelle une pièce défectueuse du cerveau commence à fonctionner d'elle-même, sans raison apparente.
C'est comme un tremblement de terre mais à l'intérieur de votre tête.
Il n'y a aucun moyen de savoir à l'avance quand une crise se produira, les patients courent donc toujours le risque de perdre le contrôle de manière imprévue.
Il existe des médicaments qui traitent l'épilepsie, mais ils ne fonctionnent pas toujours.
Certains patients qui ne répondent pas bien aux médicaments peuvent suivre un traitement différent lorsque la partie défectueuse de leur cerveau, la partie qui déclenche les crises, est enlevée chirurgicalement.
Le problème est de savoir quelle partie enlever.
Comment comprendre quel bout du cerveau est défectueux ?
Pour trouver le lieu exact du déclenchement de la crise, les médecins implantent des électrodes directement dans le cerveau du patient autour de l'emplacement présumé.
Le patient reste ensuite à l'hôpital pendant quelques jours, en attendant d'avoir une crise d'épilepsie avec ces électrodes enregistrant constamment l'activité à l'intérieur de son cerveau.
Oui, maintenant, nous voulons que le patient ait une crise d'épilepsie pour que les médecins puissent utiliser les électrodes implantées pour mesurer et trouver son origine précise.
Une fois que les médecins sont sûrs de l'endroit du cerveau d'où viennent les crises, ils peuvent retirer les électrodes.
Maintenant, ils savent quelle partie du cerveau ils peuvent retirer afin de guérir le patient.
Ces électrodes cérébrales peuvent nous indiquer plus que l'endroit où se produisent les crises.
D'après l'endroit où les médecins placent les électrodes dans le cerveau, nous pouvons poser des questions sur ce que fait le cerveau.
Parfois, nous trouvons une cellule qui devient subitement active chaque fois que le patient voit une image particulière, par exemple, une photo de Marilyn Monroe.
Chaque fois que le patient voit Marilyn Monroe, des cellules spécifiques déchargent dans le cerveau.
On peut maintenant savoir quand le patient pense à Marilyn Monroe rien qu'en écoutant ces cellules décharger.
Lorsque nous trouvons une ou plusieurs de ces cellules pour chaque patient, nous pouvons alors faire plein de choses amusantes.
Par exemple, nous pouvons connecter l'électrode d'enregistrement à un curseur sur un écran et faire que le patient déplace le curseur à gauche ou à droite rien que par la pensée.
Ça peut aider les gens qui ont perdu la capacité de bouger leurs mains, comme les personnes atteintes de lésions médullaires ou les soldats blessés, en leur faisant contrôler un bras prothétique directement avec leur cerveau.
Notre cerveau est un dispositif génial qui peut faire des prédictions sur l'avenir.
Par exemple, nous pouvons tous connaître quel mot apparaît à la fin de cette... phrase.
Le cerveau peut résoudre des problèmes compliqués, imaginer l'univers tout entier, et saisir des concepts tels que l'infini ou les licornes.
Le cerveau produit des émotions complexes comme l'amour ou la jalousie, c'est ce qui nous rend créatif et curieux, il peut même réfléchir sur lui-même.
Le cerveau est l'organe qui nous permet d'étudier le cerveau.
Je pense que le cerveau est le plus bel organe dans notre corps, mais alors je me demande : " Quel organe me fait penser ça ? "
Google Traduction est un outil gratuit qui vous permet de traduire instantanément des phrases, des documents et même des sites Web entiers.
Mais comment cela fonctionne-t-il au juste ?
S'il vous donne l'impression qu'une armée de lutins bilingues travaillent pour nous, sachez qu'en fait toutes nos traductions sont l'œuvre d'ordinateurs.
Ces derniers utilisent un processus appelé "traduction automatique statistique", qui n'est qu'une expression compliquée pour dire que nos machines génèrent des traductions sur la base de modèles récupérés à partir de quantités impressionnantes de textes.
Mais revenons un peu en arrière.
Si vous voulez enseigner une langue à quelqu'un, vous commencerez sans doute par lui donner le vocabulaire nécessaire et par lui apprendre les règles grammaticales grâce auxquelles il pourra construire des phrases.
Un ordinateur est capable d'apprendre une langue de la même façon, en se référant au vocabulaire et à un ensemble de règles.
La complexité des langues est telle, cependant, que ces règles s'accompagnent quasiment toutes d'exceptions, comme peut vous
le confirmer n'importe quelle personne apprenant une langue étrangère. Lorsque vous tentez de faire assimiler à un programme informatique toutes ces exceptions et les exceptions aux exceptions, la qualité de la traduction ne suit plus.
Google Traduction adopte une approche différente.
Au lieu d'essayer d'inculquer à nos ordinateurs l'ensemble des règles d'une langue, nous les laissons les découvrir par eux-mêmes.
Pour y parvenir, ils passent au crible des millions et des millions de documents déjà traduits par des traducteurs professionnels.
Il s'agit de traductions provenant de livres, d'organisations comme les Nations Unies et de sites Web du monde entier.
Nos ordinateurs analysent ces textes à la recherche de modèles statistiquement significatifs, c'est-à-dire des schémas entre le texte original et la traduction qui ne pouvent être le fruit du hasard.
Tout modèle ainsi détecté est ensuite réutilisé pour traduire des textes similaires.
Répété des milliards de fois, ce processus permet aux ordinateurs d'emmagasiner des milliards de modèles et de gagner en efficacité.
Pour certaines langues, toutefois, peu de documents traduits étant disponibles, nous disposons d'un nombre de modèles moins important.
C'est la raison pour laquelle la qualité de nos traductions peut varier selon les langues et les paires linguistiques.
Nous sommes conscients que nos traductions sont perfectibles, mais grâce à l'apport continuel de nouveaux textes traduits, nous pouvons améliorer leur qualité et rendre nos ordinateurs encore plus intelligents.
Alors, la prochaine fois que vous recourrez à Google Traduction pour traduire une phrase ou une page Web, pensez à ces millions de documents et à ces milliards de modèles qui ont permis d'arriver à ce résultat, qui plus est, en un clin d'œil !
Pas mal, non ?
Essayez Google Traduction sur google.com.
Saviez-vous qu'avec Joomla 1.7... ...il est possible de construire... ...des sites multilangue?
Détails importants la possibilité de " créer un Joomla multi-site filtré par langues " plutôt qu'un site de traductions pures. action...
Changez la langue du site
La changer aussi avec les drapeaux
Choisir la langue des contenus
Vous pouvez définir des pages d'acceuil et des menus différents pour chaque langue
Installez les langues désirées par le Gestionnaire de langues
Styles de templates par langue
Detection de la langue du navigateur pour les nouveaux visiteurs
Le module "Statut multilangue"
Instructions multilangue : http://multilangual-joomla-demo.cloudaccess.net
Ou téléchargez le tutoriel : http://help.joomla.org/files/EN-GBmultilangtutorial.pdf
Translation:
Jean-Marie Simonet
Erez Lieberman Aiden:
Tout le monde sait qu'une image vaut un millier de mots.
Mais à Harvard nous nous sommes demandé si c"était vrai.
(Rires)
Nous avons donc rassemblé un groupe d'experts, qui viennent d'Harvard, du MIT, de The American Heritage Dictionary, The Encyclopedia Britannica et même notre heureux sponsor,
Google.
Et nous y avons réfléchi pendant quatre ans.
Et nous sommes arrivés à une conclusion surprenante.
Mesdames et messieurs, une image ne vaut pas un millier de mots.
En fait, nous avons trouvé des images qui valent 500 milliards de mots.
Jean-Baptiste Michel :
Comment sommes-nous arrivés à cette conclusion ?
Donc Erez et moi nous étions en train de penser à des moyens d'avoir une image complète de la culture humaine et de l'histoire humaine : les changements dans le temps.
Beaucoup de livres ont été écrits au fil des ans. Nous avons donc pensé, le meilleur moyen d'apprendre des livres est de lire tous ces millions de livres.
Bien sur, s'il existe une échelle pour voir à quel point c'est impressionnant, ça doit être classé très très haut.
Le problème est qu'il y a un axe X pour cela, qui est l'axe de la praticité.
Ce qui le classe très très bas.
(Applaudissements)
Les gens ont tendance à utiliser une approche alternative, qui est de prendre quelques sources et les lire très attentivement.
Ce qui est extrêmement pratique, mais pas si impressionnant.
Ce que vous voulez vraiment faire c'est arriver à l'impressionnant et pratique en même temps de ce côté-là.
Il s'avère qu'il y avait une compagnie au-delà du fleuve qui s'appelle Google qui avait commencé un projet de numérisation quelques années auparavant qui aurait pu faciliter cette approche.
Ils ont numérisé des millions de livres.
Cela signifie qu'on peut utiliser des méthodes de calcul pour lire tous les livres avec un clic.
C'est très pratique et extrêmement impressionnant.
ELA : Laissez-moi vous raconter d'où viennent les livres.
Depuis des temps immémoriaux il y a eu des auteurs. Ces auteurs se sont efforcé d"écrire des livres. Et c'est devenu considérablement plus facile avec le développement de l'imprimerie il y a quelques siècles.
Depuis, les auteurs ont eu 129 millions différentes occasions, de publier des livres.
Si ces livres ne sont pas perdus dans l'histoire, alors ils sont quelque part dans une bibliothèque, et beaucoup de ces livres ont été récupérés des bibliothèques et numérisés par Google, qui a scanné 15 millions de livres à ce jour.
Quand Google numérise un livre, il le transforme en un très beau format.
Nous avons maintenant les données, et nous avons les métadonnées. Nous avons les informations sur des choses comme où il a été publié, qui était l'auteur, la date de publication.
Ce que nous faisons c'est parcourir tous ces archives et exclure tout ce qui n'est pas de très haute qualité.
Ce qui nous reste c'est une collection de cinq millions de livres, 500 milliards de mots, une série de caractères mille fois plus longs que le génome humain -- un texte qui, écrit, un aller et un retour d'ici jusqu'à la lune plus de 10 fois -- un véritable fragment de notre génome culturel.
Bien sur ce que nous avons fait en faisant face à cette hyperbole outrageuse... (Rires) est ce que n'importe quel chercheur respectable aurait fait.
Nous avons pris une page de XKCD, et nous avons dit, " Marche arrière.
Nous allons essayer la science. " (Rires)
JM :
Bien sur, nous avons pensé, commençons par sortir les données pour que les gens puissent faire de la science.
Nous avons réfléchi, quelles données pouvons-nous sortir?
Bien sûr, on veut prendre les livres et sortir le texte complet de ces cinq millions de livres.
Google, et en particulier Jon Orwant, nous a expliqué une équation qu'il nous faudrait apprendre.
Vous avez cinq millions, ce qui représente, cinq millions d'auteurs et cinq millions de plaintes judiciaires c'est un procès énorme.
Donc, malgré cela puisse être vraiment redoutable, encore une fois, c'est extrêmement, extrêmement peu pratique.
(Rires)
Encore une fois, nous avons cédé, et nous avons suivi l'approche pratique, qui était un peu moins redoutable.
On s'est dit, plutôt que de faire sortir le texte complet, nous allons faire sortir des statistiques sur les livres.
Prenez par exemple, " Une étincelle de bonheur ".
Quatre mots ; on l'appelle quadri-gramme.
Nous allons vous dire combien de fois un quadri-gramme en particulier est apparu dans les livres en 1801, 1802, 1803, jusqu"à 2008.
Cela nous donne une série temporelle sur la fréquence avec laquelle cette phrase en particulier a été utilisée dans le temps.
Nous le faisons pour tous les mots et les phrases qui apparaissent dans ces livres, ce qui nous donne un tableau de deux milliards de lignes qui nous raconte les changements culturels.
ELA : Donc ces deux milliards de lignes, nous les appelons les deux milliards d'n-grammes.
Qu'est ce qu'ils nous disent?
L'n-gramme individuel mesure les tendances culturelles.
Prenons un exemple.
Supposez que je sois épanoui, et demain matin je veux vous raconter comme j"étais bien.
Je pourrai donc dire, " Yesterday, I throve. " [Hier j"étais épanoui]
Sinon, je pourrai dire, " Yesterday, I thrived."
Laquelle devrais-je utiliser ?
Comment savoir ?
Pour ce qui est d'il y a six mois, le dernier cri dans le domaine est que, par exemple, vous iriez chez le premier psychologue avec une coiffure fabuleuse, et vous diriez,
" Steve, tu es un expert en verbes irréguliers. qu'est ce que je devrais faire ? "
Et il dirait, " La plupart des gens disent "thrived", mais certains disent "throve"
Et vous sauriez également que, si vous deviez revenir en arrière de 200 ans et demander la même chose à un homme d"état avec la même coiffure, (Rires)
" Tom, qu'est que je devrais dire ? " Il dirait, " De nos jours, beaucoup disent "throve", certains disent "thrived"
Maintenant ce que je vais vous montrer c'est des données bruts.
Deux lignes de cette tableau de deux milliards d'entrées.
Ce que vous voyez c'est la fréquence année par année de " thrived " et " throve " dans le temps.
Voici deux des deux milliards de lignes.
L'entière série de données est un milliard de fois plus impressionnante que cette diapo.
(Rires) (Applaudissements)
JM : Il y a plein d'autres photos qui valent 500 milliards de mots.
Une par exemple.
Si vous prenez la grippe, vous voyez des pics dans les périodes pendant lesquelles vous saviez que les grandes grippes épidémiques tuaient les gens partout dans le monde.
ELA : si vous n"êtes pas encore convaincu, le niveau des océans monte, ainsi que le CO2 et la température globale.
JM : Vous pourriez également jeter un coup d"œil à cet n-gramme, et c'est pour dire à Nietzche que Dieu n'est pas mort, bien que vous pourriez convenir qu'il ait besoin d'un meilleur attaché de presse.
(Rires)
ELA : Vous pouvez obtenir des concepts assez abstrait avec ce genre de chose.
Par exemple, je vais vous raconter l'histoire de l'année 1950.
Pendant la majeure partie de l'histoire, tout le monde s'est fiché de 1950.
En 1700, en 1800, en 1900, personne ne s'en intéresse.
Pendant les années 30 et 40, personne ne s'y intéresse.
Tout à coup, au milieu des années 40, une agitation débute.
Les gens se rendent compte que 1950 approche, et ça peut être énorme.
(Rires)
Mais rien n'a intéressé personne à 1950 jusqu"à 1950.
(Rires)
Les gens se promenaient de touts les côtés obsédés.
Ils n'arrêtaient pas de parler de tout ce qu'ils avaient fait en 1950, tout ce qu'ils prévoyaient de faire en 1950, tous les rêves qu'ils voulaient accomplir en 1950.
En fait, 1950 était si fascinant que dans les années qui ont suivi, les gens n'arrêtaient pas de parler de toutes les choses extraordinaires qui étaient arrivées en 51, 52, 53.
Finalement en 1954, quelqu'un s'est levé et s'est rendu compte que 1950 en quelque sorte était passé.
(Rires)
Et tout d'un coup, la bulle a éclaté.
(Rires)
Et l'histoire de 1950 est l'histoire de chaque année pour laquelle nous avons un passé, avec un petit zest, puisque nous avons maintenant ces beaux diagrammes.
Et vu que nous avons ces beaux diagrammes, nous pouvons mesurer les choses.
Nous sommes en mesure de dire, " A quelle vitesse la bulle a éclaté "
Et il s'avère que nous pouvons la mesurer avec précision.
Nous en avons dérivé des équations et des représentations graphiques, et le résultat final est que nous découvrons que la bulle a éclaté de plus en plus vite à chaque année qui passait.
Nous perdons intérêt pour le passé rapidement.
JM : Maintenant un tout petit conseil pour la carrière.
Pour ceux parmi vous qui cherchent à devenir célèbres, nous pouvons apprendre des 35 personnages politiques les plus célèbres, écrivains, acteurs et ainsi de suite.
Si vous voulez devenir célèbre très tôt, vous devriez vous faire acteur, parce que la célébrité commence à monter vers la fin de la vingtaine -- vous êtes encore jeunes, c'est fabuleux.
Si vous pouvez attendre un peu, vous devriez vous faire écrivain, parce qu'ensuite vous montez très haut, comme Mark Twain, par exemple : très célèbre.
Mais si vous voulez atteindre le sommet, vous devriez retarder la gratification et, bien sûr, devenir un personnage politique.
Et là vous devenez célèbre à la fin de la cinquantaine, et vous devenez très, très célèbre plus tard.
Les scientifiques ont tendance à devenir célèbres quand ils sont plus âgés.
Comme par exemple, les biologistes et les physicistes ont tendance à être célèbre autant que les acteurs.
Une erreur à ne pas faire est de devenir mathématicien.
(Rires)
En faisant ça, vous pourriez penser, " Super.
(Rires)
Il y a encore des notes qui donnent à penser parmi les n-grammes.
Par exemple, voici la trajectoire de Marc Chagall, un artiste né en 1887.
Et ça ressemble à une normale trajectoire d'une personne célèbre.
Il devient de plus en plus célèbre, sauf si vous regardez l'allemand.
Si vous regardez l'allemand, vous voyez quelque chose de bizarre, quelque chose que normalement vous ne voyez pas, qui est qu'il devient extrêmement célèbre et tout à coup il s'effondre, en passant par un nadir entre 1933 et 1945, avant de rebondir tout de suite après.
Et bien sur, ce que nous voyons est que Marc Chagall était un artiste juif dans l'Allemagne des Nazis.
Ces signaux sont tellement forts que nous n'avons pas besoin de savoir que quelqu'un a été censuré.
On peut s'en apercevoir en utilisant un traitement des signaux élémentaires.
Voici une manière simple de le faire.
Une prévision raisonnable est que la célébrité de quelqu'un sur une période donnée de temps devrait être à peu près la moyenne de sa célébrité avant et de sa célébrité après.
Voici à peu près ce à quoi l'on s'attend.
Et nous comparons ceci avec la célébrité que nous observons.
Et nous divisions l'un par l'autre pour obtenir une chose que nous appelons un index de suppression.
Si l'index de suppression est très, très, très petit, alors vous avez très probablement été supprimé.
S'il est très grand, vous avez peut-être bénéficié de la propagande.
JM : En fait vous pouvez regarder la distribution des index de suppression sur toutes les populations.
Donc par exemple, ici -- cet index de suppression est de 5000 personnes prises dans des livres anglais où il n'y a pas de suppression -- ce serait comme ça, en fait très centré sur une.
Ce que vous vous attendez c'est ce que vous voyez.
Voila la distribution vue en Allemagne -- très différente, déplacée sur la gauche.
Les gens en parlaient deux fois moins que ce qu'ils auraient dû.
Mais encore plus important, la distribution est plus large.
Il y a plus de personnes qui tombent à l'extrême gauche de cette distribution de qui on a parlé 10 fois moins de ce qu'on aurait dû.
Mai également beaucoup de personnes à l'extrême droite qui paraissent bénéficier de la propagande.
Cette image est la marque de la censure dans les archives des livres.
ELA : Donc " culturomique " c'est le mot que nous employons pour définir cette méthode.
C'est un peu comme la génomique. Sauf que la génomique est une lentille sur la biologie à travers la fenêtre de la séquence des bases dans le génome humain.
La culturomique est similaire.
C'est l'application sur grande échelle de l'analyse du recueil de données à l"étude de la culture humaine.
Ici, plutôt qu"à travers la lentille d'un génome, à travers la lentille d'un morceau des archives numérisées.
Ce qui est génial à propos de la culturomique c'est que tout le monde peut le faire.
Pourquoi tout le monde peut le faire ?
Tout le monde peut le faire parce que trois gars,
Jon Orwant, Matt Gray et Will Brockman de chez Google, ont vu le prototype du Ngram Viewer, et ils ont dit, " C'est marrant.
Nous devons le rendre disponible à tout le monde. "
En deux semaines - les deux semaines qui ont précédé la sortie de notre article -- ils ont codé une version du Ngram Viewer tout public.
Donc vous aussi vous pouvez taper n'importe quel mot ou phrase qui vous intéresse et voir son n-grammes immédiatement -- vous pouvez aussi feuilleter tous les livres dans lesquelles votre n-gramme apparaît.
JM :
Il a été utilisé plus d'un million de fois le premier jour, et c'est vraiment la meilleure de toutes les interrogations.
Les gens veulent faire de leurs mieux [best], ils mettent leur meilleur [best] pied avant.
Mais il s'avère qu'au 18° siècle, les gens ne s'y intéressaient pas du tout.
Ils ne voulaient pas faire de leur " best ", ils voulaient faire de leur " beft ".
Ce qui est arrivé, bien sur, c'est que c'est une erreur.
Ils n"étaient pas à la recherche de la médiocrité. c'est que le S s"écrivait différemment, un peu comme un F.
Bien sur, Google ne s'en est pas aperçu, nous avons donc rapporté ceci dans l'article scientifique que nous avons écrit.
Mais il s'avère que c'est juste un rappel sur le fait que malgré tout ceci soit amusant, en interprétant ces graphes, il faut faire très attention, et il faut adopter les standards de base de la science.
ELA : Les gens l'ont utilisé pour toutes sortes de raisons amusantes.
(Rires)
En fait, nous n'allons pas parler, nous allons juste vous montrer toutes les diapos et nous taire.
Cette personne s'est intéressée à l'histoire de la frustration.
Il y a différents types de frustration.
Si vous vous cognez l'orteil, en voilà une avec 1 A " argh ".
Si la terre est anéantie par les Vogons pour faire de la place à un voyageur intergalactique, c'est avec 8 A " aaaaaaaargh ".
Cette personne étudie tous les " argh ", de 1 à 8 A.
Et il s'avère que les " argh " moins fréquents sont, bien sûr, ceux qui correspondent aux choses les plus frustrantes -- sauf, curieusement, au début des années 80.
Nous pensons que ça pourrait avoir à faire avec Reagan, (Rires)
JM : Il y a plusieurs utilisations de ces données, mais la vérité est que nous sommes en train de numériser les archives historiques.
Google a commencé à numériser 15 millions de livres.
C'est 12 pour cent de tous les livres qui aient jamais été publiés. C'est un gros morceau de la culture humaine.
Il y a beaucoup plus dans la culture : il y a les manuscrits, il y a les journaux, il y a tout ce qui n'est pas texte, comme l'art et les tableaux.
Tout ceci est dans nos ordinateurs, dans les ordinateurs du monde entier.
Et dans le temps, ça transformera la manière dont nous comprenons notre passé, notre culture humaine du présent.
Merci beaucoup.
(Applaudissements)
Alors en tant que créatrice, j'ai toujours été amenée à penser aux matériaux comme ça, ou ça, ou peut-être même comme ça.
Mais un jour j'ai rencontré un biologiste, et maintenant je pense aux matériaux comme ceux-ci -- du thé vert, du sucre, quelques microbes et un peu de temps.
J'utilise essentiellement une recette à base de kombucha, qui est un mélange symbiotique de bactéries, levures et autres micro-organismes, qui fait entrer la cellulose dans un processus de fermentation.
Avec le temps, ces petits filaments viennent former dans le liquide des couches et produisent un petit tapis à la surface.
Alors nous commençons par brasser le thé.
J'ai brassé jusqu'à 30 litres de thé en une fois, et après, pendant qu'il est encore chaud, j'ai ajouté quelques kilos de sucre.
Nous remuons cela jusqu'à ce qu'il soit complètement dissous et ensuite nous le versons dans un bain de croissance.
Nous devons nous assurer que la température est descendue en-dessous de 30°C.
Et alors nous sommes prêts à y ajouter l'organisme vivant.
Et avec ça, une certaine quantité d'acide acétique.
Et une fois que ce processus est en route, vous pouvez en fait, recycler vos vieux liquides fermentés.
Nous devons maintenir une température optimale pour la croissance.
Et j'utilise un tapis chauffant pour mettre en-dessous du bain et un thermostat pour le réguler.
Et en fait, si le temps est chaud, je peux simplement les faire pousser en extérieur.
Alors voici ma mini ferme à tissu.
Et au bout de trois jours, les bulles apparaîtront à la surface du liquide.
Cela nous dit que la fermentation se réalise parfaitement. Et les bactéries se nourrissent des nutriments du sucre présents dans le liquide.
Donc ils filent ces minuscules nanofibres de cellulose pure.
Et ils se joignent entre eux, formant des couches et nous donnant une feuille à la surface.
Au bout de deux ou trois semaines, nous pouvons voir quelque chose qui fait environ 2,5 centimètres d'épaisseur.
Alors le bain à gauche représente cinq jours, et à droite, après 10 jours.
Et c'est une culture statique.
Vous n'avez rien à faire pour que ça marche; vous avez juste à la regardez pousser.
Elle n'a pas besoin de lumière.
Et quand c'est prêt à récolter, vous l'enlevez du bain et vous la lavez à l'eau froide avec du savon.
A ce moment-là, c'est vraiment lourd. Cela contient plus de 90% d'eau, alors nous avons besoin de la laisser s'évaporer.
Alors je l'étale sur une planche de bois.
Une fois encore, vous pouvez faire ça dehors et la laisser sécher à l'air libre.
Et en séchant, ça se compresse, alors ce qu'il vous restera, et cela dépend de la recette, sera soit quelque chose similaire à une très légère feuille de papier transparent, ou soit quelque chose qui s'apparente plus à un cuir végétal flexible.
Et ensuite vous pouvez soit le découper et le coudre de façon conventionnelle, ou vous pouvez utilisez le matériau pendant qu'il est humide pour lui donner une forme tridimensionnelle.
Et pendant qu'il sèche, il va se tricoter tout seul, formant des coutures.
Alors la couleur de cette veste vient intégralement du thé vert.
Je suppose que ça ressemble aussi à un petit peu à de la peau humaine, ce qui m'intrigue.
Sachant que c'est organique, je tiens vraiment à essayer de minimiser l'ajout de produits chimiques.
Je peux la faire changer de couleur sans utiliser de teinture grâce à une processus d'oxydation du fer.
En utilisant des fruits et légumes pour le teindre, et créer des motifs organiques.
Et utiliser de l'indigo, le rend antimicrobien.
Et en fait, du coton nécessiterait d'être trempé plus de 18 fois dans de l'indigo pour atteindre une teinte aussi foncée.
Et grâce au pouvoir absorbant stupéfiant de ce type de cellulose, nous n'avons besoin de le faire qu'une seule fois, et très rapidement.
Ce que je ne sais pas encore faire est le rendre résistant à l'eau.
Alors si j'allais marcher sous la pluie en portant cette robe aujourd'hui, je commencerais instantanément à absorber de grandes quantités d'eau.
La robe deviendrait vraiment très lourde, et à la fin, les coutures finiraient par se déchirer -- me laissant toute nue.
Cela pourrait donner un sacré spectacle, mais ce n'est vraiment pas idéal pour s'habiller tous les jours.
Ce que je cherche, c'est une manière de donner au matériau les qualités dont j'ai besoin.
Ce que je veux faire c'est dire à un futur microbe,
"Tisse-moi un fil.
Aligne-le dans cette direction.
Rend-le hydrophobe.
Et pendant que tu y es, modèle-le autour de cette forme en 3D."
La cellulose bactérienne est en fait déjà utilisée pour cicatriser les plaies, et probablement dans le futur, pour des vaisseaux sanguins biocompatibles, peut-être même pour le remplacement de tissus osseux.
Mais avec la biologie synthétique, nous pouvons concrètement imaginer programmer cette bactérie pour produire quelque chose qui donnerait la qualité, la quantité et la forme que nous voulons au matériau.
Bien évidemment, en tant que créatrice, c'est très excitant.
Parce qu'alors je commence à imaginer, wow, nous pourrions en fait imaginer concevoir des produits consommables.
Ce que m'excite avec les microbes c'est leur efficacité.
Alors nous ne faisons pousser que ce dont nous avons besoin.
Il n'y a pas de déchets.
Et en fait, nous pourrions le faire à base des déchets d'un ruisseau -- à titre d'exemple, les déchets de sucre dans un ruisseau émanant d'une usine fabriquant de la nourriture.
En fin de compte, à la fin de son usage, nous pourrions le biodégrader naturellement juste à côté de nos épluchures de légumes.
Je ne suis pas en train de dire que la cellulose microbienne va devenir une alternative au coton, au cuir ou aux autres matériaux textiles.
Mais je pense sincèrement que cela pourrait être un ajout judicieux et durable à nos - de plus en plus précieuses - ressources naturelles.
Au bout du compte, ce ne sera peut-être même pas dans la mode que ces microbes auront le plus d'impact.
Nous pourrions, par exemple, imaginer faire pousser une lampe, une chaise, une voiture et peut-être même bien une maison.
Alors je crois que ma question pour vous est la suivante: dans le futur, que ferez-vous pousser?
Merci beaucoup.
(Applaudissements)
Bruno Giussani:
Suzanne, juste une petite seconde, ce que vous portez n'est pas un hasard.
(Suzanne Lee:
Non.)
Est-ce l'une des vestes que vous avez fait pousser?
SL:
Oui en effet.
C'est probablement -- une partie du processus est encore en cours, parce que celle-ci est en réalité en train de se biodégrader devant vos yeux. (Rires)
Elle absorbe ma sueur, et se nourrit de cette façon.
BG:
Okay, alors nous allons vous laisser partir et aller à son secours.
Suzanne Lee.
(SL:
Merci) (Applaudissements)
La recherche A* travaille toujours en étendant le chemin qui minimise la fonction f qui est définie comme la somme de composantes g + h
Maintenant , la fonction g d'un chemin est juste le coût de chemin, et la fonction h d'un chemin est égale à la valeur de l'état, qui est l'état final du chemin, qui est égale à la distance estimée au but .
Voici un exemple de comment A* fonctionne.
Supposons trouver ce chemin dans l'espace des états qui va à l'état x et nous essayons de donner une mesure à la valeur de ce chemin.
La mesure f est la somme de g , le coût de chemin et h , qui est la distance estimée que le chemin prendra pour compléter le chemin au but .
Maintenant , minimiser g nous aide à garder court le chemin et minimiser h nous aide à garder l'intention de trouver le but et le résultat est une recherche stratégique qui est la meilleure possible dans le sens qu'il trouve le plus court chemin tout en étendant le nombre minimum des chemins possibles.
Il pourrait s'appeler "Meilleur coût total de chemin estimé d'abord " mais le nom A* est traditionnel.
Maintenant retournons en Roumanie et appliquons l'algorithme A* et nous allons utiliser une heuristique , qui est la distance usuelle entre un état et le but.
Le but , encore , est Bucharest . et donc la distance de Bucharest à Bucharest est , bien sur , 0 .
Et pour les autres états , j'ai écrit en rouge la distance usuelle .
Par exemple, tout droit comme ça .
Maintenant , je devrais dire que toutes les routes ici je les ai dessiné en lignes droites, mais en fait , les routes vont être courbées à un certain degrés, donc la distance actuelle au long de ces routes va être plus longue que la distance usuelle .
Maintenant , nous partons comme d'habitude--nous partirons de Arad comme état de départ et nous nous étendrons depuis Arad et donc nous ajouterons 3 chemins et la fonction d'évaluation f , sera la somme de la longueur de chemin qui est donnée en noir , et la distance estimée, qui est donnée en rouge.
Et la longueur de chemin depuis ce chemin sera 140+253 ou 393; pour ce chemin , 75+374, ou 449; et pour ce chemin, 118+329, ou 447.
Et maintenant , la question est en dehors de tous les chemins qui sont sur la frontière, quel chemin devrait s'étendre ensuite par l'algorithme A* ?
Ces roches entrent en collision avec notre terre depuis environ 3 milliards d'années et sont pour beaucoup responsables de ce qui se passe sur notre planète.
Ceci est un exemple d'une vraie météorite, et vous pouvez voir le fer fondu par la vitesse et la chaleur quand une météorite atteint la terre, la partie qui a résisté et celle qui a fondu.
D'une météorite qui nous vient de l'espace, passons ici à un Sputnik d'origine.
C'est un des sept Sputniks qu'il reste, qui n'a pas été envoyé dans l'espace.
Ce n'est pas une copie.
L"âge spatial a commencé il y a 50 ans au mois d'octobre, et c'est exactement ce à quoi Sputnik ressemblait.
Ce ne serait pas drôle de parler de l"âge spatial sans vous montrer un drapeau qui a été amené sur la lune, et en est revenu, sur Apollo 11.
Chaque astronaute avait le droit d'emporter environ dix drapeaux de soie dans leur bagage personnel.
Ils les ramenaient et les encadraient.
Donc celui-ci a réellement été sur la lune et en est revenu.
Ça, c'est pour le plaisir.
L'apparition des livres est, évidemment, importante.
Et il ne serait pas intéressant de parler de l'apparition de livres sans une copie d'une bible de Guttenberg.
Vous pouvez voir comme c"était pratique et mobile d'avoir sa propre Guttenberg en 1455.
Mais ce qui est intéressant dans la bible Gutenberg et la naissance de cette technologie, ce n'est pas le livre.
Voyez vous, la raison de vivre du livre n"était pas la lecture.
En 1455, personne ne pouvait lire.
Alors pourquoi la presse a-t'elle eu un tel succès ?
Ceci est une page d'origine d'une bible Guttenberg.
Vous voyez là un des premiers livres imprimés avec des caractères mobiles dans l'histoire de l'humanité, il y a 550 ans.
Nous vivons maintenant dans l"âge de la fin du livre où le papier électronique le remplacera sans aucun doute.
Pourquoi est-ce intéressant ?
Voici l'histoire en bref.
Il s'avère que dans les années 1450, l"Église catholique avait besoin d'argent, et donc ils imprimaient — pardon, ils écrivaient à la main ce qu'on appelait des indulgences, c'est-à-dire un pardon sur un morceau de papier.
Ils voyageaient dans toute l'Europe et les vendaient par centaines, par milliers.
Elles vous permettaient de quitter plus vite le purgatoire.
Et quand la presse a été inventé, ce qu'ils ont découvert, c'est qu'ils pouvaient imprimer des indulgences, ce qui revenait à imprimer de l'argent.
Et donc toute l'Europe occidentale s'est mise à acheter des presses en 1455 pour imprimer des milliers, puis des centaines de milliers, et éventuellement des millions de simples, petits morceaux de papier qui vous emmenaient d'un quasi-enfer au paradis.
C'est pour ça que la presse a connu un tel succès, et c'est pour ça que Martin Luther a cloué ses 90 thèses à une porte : parce qu'il se plaignait que l"Église catholique s"était emballée en imprimant ces indulgences et en les vendant dans chaque ville et village d'Europe occidentale.
Donc la presse, mesdames et messieurs, s'est développée entièrement grâce à l'impression de pardons et n'avait absolument rien à voir avec la lecture.
Je vous en dirai plus demain. J'ai aussi des photos de la bibliothèque pour ceux d'entre vous qui ont demandé des photos.
Il y en aura demain.
(Applaudissements)
Au lieu de vous montrer un objet sur la scène, je vais faire pour la première fois quelque chose de spécial.
Nous allons vous montrer ce à quoi ressemble vraiment la bibliothèque, d'accord ?
Je suis donc marié à la femme la plus merveilleuse au monde.
Vous allez comprendre pourquoi dans un instant, parce que quand je suis allée voir Eileen, voici ce que je lui ai dit vouloir construire.
C'est la bibliothèque de l'imagination humaine.
La pièce est haute de trois étages.
Dans les panneaux de verre se trouvent 5000 ans d'imagination humaine, contrôlés par ordinateur.
La pièce est un théâtre.
Elle change de couleurs.
Et dans toute la bibliothèque se trouvent différents objets, différents espaces.
Elle est dessinée comme une gravure d'Escher.
Voici une partie du rez-de-chaussée de la bibliothèque où l'exposition change constamment.
On peut s'y promener.
On peut toucher.
Vous pouvez voir exactement combien de ce genre d'objets peut tenir dans la pièce.
Voici mon propre Saturn V.
Tout le monde devrait en avoir un.
Donc vous pouvez voir ici au rez-de-chaussée de la bibliothèque les livres et les objets.
Dans les panneaux de verre tout du long, c'est une sorte d'histoire de l'imagination.
Il y a un pont de verre que l'on traverse et qui est suspendu dans l'espace.
C'est comme un bond de l'imagination.
Donc comment crée-t-on quelque chose ?
J'ai partiellement répondu à la question ainsi : on crée en s'entourant de stimuli, d'accomplissements de l'humanité, d'histoire, de choses qui nous inspirent et qui nous rendent humains.
La découverte passionnée, les os de dinosaures disparus depuis longtemps, les cartes de l'espace que nous avons exploré, et au final les couloirs qui stimulent notre esprit et notre imagination.
Donc j'espère que demain je vous montrerai un ou deux objets de plus sur la scène, et pour aujourd'hui, je veux seulement dire merci à tous ceux qui sont venu nous en parler.
Eileen et moi sommes ravis d'ouvrir notre maison et de la partager avec la communauté TED.
(Applaudissements.)
TED, c'est comme voir des images dans les nuages
C'est une question de connections.
Il s'agit de voir des choses que tout le monde a déjà vu mais de les imaginer de telle sorte que personne ne les a jamais imaginé.
C'est ça, la découverte et l'imagination.
Par exemple, on peut regarder une maquette de molécule d'ADN, ici.
Aucun d'entre nous n'en a jamais réellement vu une mais nous savons qu'elles existent parce qu'on nous a appris à comprendre cette molécule.
Mais on peut aussi regarder une machine Enigma des nazis durant la seconde guerre mondiale, qui était une machine à coder et décoder.
Mais vous pourriez me dire, quel est le rapport entre ceci et cela?
Et bien, ceci est le code de la vie, et ceci, le code de la mort.
Ces deux molécules code et décode.
Et pourtant, en les regardant, on voit une machine et une molécule.
Mais une fois que vous les regarder d'un oeil nouveau vous vous rendez compte que ces deux choses sont en fait très proches.
Et elles sont connectées essentiellement à cause de ceci.
Vous voyez, c'est une maquette du cerveau humain, d'accord?
C'est rare, parce qu'on n'a pas vraiment l'occasion de voir un cerveau.
On voit des crânes.
Mais voilà.
Toute l'imagination, tout ce que nous pensons, ce que nous sentons, ce que nous ressentons, passe par le cerveau humain.
Et une fois que l'on a créé de nouvelles connections dans ce cerveau, une fois qu'on l'a modelé d'une certaine façon, il ne revient jamais à sa forme originelle.
Je vous donne un exemple rapide.
Pensons à l'internet.
On pense à l'information qui passe par l'internet.
Et on ne pense jamais à ce qui se passe derrière.
Mais j'ai amené ici un morceau de charbon -- voici, un morceau de charbon.
Quel est le rapport entre un morceau de charbon et l'internet?
Ça prend l'énergie d'un morceau de charbon pour transférer un megabyte d'information sur le net.
Donc à chaque fois que vous télécharger un fichier, chaque megabyte est un morceau de charbon.
Ce que ça veut dire, c'est qu'un fichier de 200 megabyte ressemble à ça, mesdames et messieurs?
Donc la prochaine fois que vous téléchargez un gigabyte ou deux gigabytes, ce n'est pas gratuit, d'accord?
La connection, c'est l'énergie requise pour faire tourner le web et pour rendre tout ce que nous croyons possible, possible.
Merci Chris.
(Applaudissements)
Je suis conteuse.
Et j'aimerais vous raconter quelques histoires qui me sont personnellement arrivées à propos de ce que j'aime appeler "le danger de l'histoire unique".
J'ai grandi sur un campus universitaire au Nigéria oriental.
Ma mère dit que j'ai commencé à lire à l'âge de deux ans, même si je pense que l'âge de quatre ans est plus conforme à la vérité.
J'étais donc une lectrice précoce.
Et ce que je lisais, c'étaient des livres pour enfants britanniques et américains.
J'étais aussi un écrivain précoce.
Et quand j'ai commencé à écrire, vers l'âge de sept ans, des histoires écrites à la main et illustrées aux crayons de couleur que ma pauvre mère était obligée de lire, j'écrivais des histoires exactement du même type que celles que je lisais.
Tous mes personnages étaient des Blancs aux yeux bleus.
Ils jouaient dans la neige
Ils mangeaient des pommes.
(Rires)
Et ils parlaient beaucoup du temps qu'il faisait, se réjouissaient du retour du beau temps.
(Rires)
Et tout cela malgré le fait que j'habitais au Nigéria.
Je n'étais jamais sortie du Nigéria.
Il n'y avait pas de neige chez nous.
On mangeait des mangues.
Et nous ne parlions jamais du temps qu'il faisait, parce que nous n'en avions pas besoin.
Mes personnages buvaient aussi beaucoup de "ginger beer" (boisson gazeuse au gingembre) parce que les personnages dans les livres britanniques que je lisais buvaient du ginger beer.
Je n'avais pas la moindre idée de ce qu'était le ginger beer, mais peu importait.
(Rires)
Et pendant plusieurs années encore, je vivais dans le désir désespéré de goûter le ginger beer.
Mais ça, c'est une autre histoire.
Ce que cela démontre, à mon avis, c'est à quel point nous sommes influençables et vulnérables face à une histoire, et plus encore lorsqu'on est enfant.
Comme tous les livres que j'avais lu comportaient des personnages étrangers, j'avais développé la conviction que les livres, par leur nature même, devaient présenter des étrangers, et se devaient de parler de choses avec lesquelles je ne pouvais pas m'identifier.
Or tout a changé quand j'ai découvert des livres africains.
Il n'y en avait pas beaucoup.
Et ils n'étaient pas aussi faciles à trouver que les romans étrangers.
Mais grâce à des écrivains tels que Chinua Achebe et Camara Laye, j'ai opéré un changement dans ma perception de la littérature.
Je me suis rendue compte que des gens comme moi, des filles à la peau couleur chocolat, qui ne pouvaient pas faire de queue de cheval avec leurs cheveux frisés, pouvaient, elles aussi, exister dans la littérature.
J'ai commencé à écrire à propos des choses que je pouvais reconnaître.
Il faut dire que j'avais adoré les livres américains et britanniques que j'avais lus.
Ils avaient stimulé mon imagination.
Ils m'avaient fait découvrir de nouveaux mondes.
Mais le corollaire involontaire de ces lectures était que j'ignorais que des gens comme moi pouvaient exister dans la littérature.
Alors la découverte des écrivains africains m'a apporté la chose suivante : elle m'a préservée de la croyance en une histoire unique dans ma conception des livres.
Je suis originaire d'une famille nigériane traditionnelle appartenant à la classe moyenne.
Mon père était enseignant.
Ma mère était administratrice.
Nous avions donc, et c'était la norme, des domestiques qui habitaient avec nous et qui étaient souvent originaires des villages proches.
Alors l'année de mon huitième anniversaire nous avons embauché un nouveau domestique.
Il s'appelait Fide.
La seule chose que notre mère nous a dit à propos de lui, c'était que sa famille était très pauvre.
Ma mère envoyait des ignames et du riz, ainsi que nos vieux habits, à sa famille.
Et quand je ne finissais pas mon dîner ma mère me disait,
"Finis ta nourriture !
Tu n'es pas au courant ? Il y a des gens comme la famille de Fide qui n'ont rien".
Alors je ressentais une immense pitié envers la famille de Fide.
Un samedi nous sommes allés en visite dans son village.
Et sa mère nous a montré une corbeille avec de très beaux motifs, faite avec du raphia teint, que son frère avait fabriquée.
J'étais surprise.
Il ne m'était pas venu à l'esprit que quiconque dans sa famille puisse vraiment fabriquer quelque chose.
Tout ce que j'avais entendu à leur propos, c'était combien ils étaient pauvres, de telle sorte qu'il m'était devenu impossible de les percevoir comme autre chose que des gens pauvres.
J'avais fait de leur pauvreté une histoire unique.
Plusieurs années plus tard, j'ai pensé à cela quand j'ai quitté le Nigéria pour poursuivre mes études universitaires aux États-Unis.
J'avais 19 ans.
Ma camarade de chambre américaine était choquée par moi.
Elle m'a demandé où j'avais appris à parler si bien l'anglais, et était perplexe quand j'ai dit que le Nigéria utilisait l'anglais comme langue officielle.
Elle m'a demandé si elle pouvait écouter ce qu'elle appelait ma "musique tribale", et fut par conséquent très déçue quand j'ai sorti ma cassette de Mariah Carey.
(Rires)
Elle présumait que je ne savais pas me servir d'un fourneau.
Ce qui m'a frappée, c'était qu'elle avait ressenti de la pitié pour moi avant même de me connaître.
Sa position par défaut face à moi, en tant qu'Africaine, était une sorte de pitié, condescendante et bien intentionnée.
Ma camarade de chambre connaissait une seule histoire de l'Afrique.
Celle de la catastrophe.
Dans cette histoire unique, il n'y avait aucune possibilité que des Africains puissent lui ressembler, de quelque façon que ce soit.
Aucune possibilité de sentiments plus complexes que la pitié.
Aucune possibilité d'un rapport entre humains égaux.
Je dois avouer qu'avant de partir pour les Ėtats-Unis, je ne m'étais pas identifiée consciemment comme Africaine
Mais aux Ėtats-Unis, dès qu'on parlait d'Afrique, les gens se tournaient vers moi. Aucune importance que j'ignore tout de pays comme la Namibie.
Mais j'en suis venue à adopter cette nouvelle identité. Et sur de nombreux aspects je me considère maintenant comme Africaine.
Même si j'ai encore tendance à m'énerver quand on parle de l'Afrique comme d'un pays.
Exemple le plus récent : pendant le vol, merveilleux au demeurant, qui me ramenait de Lagos il y a deux jours, et dans lequel la compagnie Virgin communiquait à propos de ses oeuvres charitables en "Inde, Afrique et autres pays".
(Rires)
Alors, après avoir passé quelques années aux USA en tant qu'Africaine, je commençais à comprendre la réaction de ma camarade de chambre envers moi
Si je n'avais pas grandi au Nigéria, et si toute ma connaissance de l'Afrique s'était limitée aux images populaires, moi aussi j'aurais pensé que l'Afrique était un lieu plein de beaux paysages, de beaux animaux, et de gens incompréhensibles, enrôlés dans des guerres insensées, mourant de pauvreté et du SIDA, incapables de s'exprimer par eux-mêmes, et qui attendent d'être sauvés, par un gentil étranger, blanc.
J'aurais vu les Africains de la même manière que, moi, enfant, j'avais vu la famille de Fide.
Cette histoire unique de l'Afrique provient, à mon avis, de la littérature occidentale.
Voici une citation provenant du récit d'un marchand londonien nommé John Locke, qui avait pris la mer pour aller en Afrique occidentale en 1561, et avait rédigé un fascinant journal de son voyage.
Après avoir qualifié les Noirs Africains de "bêtes qui n'ont pas de maison", il écrit, "Ce sont aussi des gens sans têtes, ayant leur bouche et leurs yeux dans leurs poitrines".
Eh bien, j'ai ri chaque fois que j'ai lu cela.
Et il faut admirer l'imagination de John Locke.
Mais ce qui importe dans son récit c'est qu'il marque le début d'une tradition des histoires africaines à destination de l'Occident. Une tradition qui présente l'Afrique subsaharienne comme un lieu néfaste, de divergences, de tenèbres, de gens qui, sous la plume du magnifique poète
Rudyard Kipling, sont "mi diable, mi enfant".
C'est ainsi que j'ai commencé à comprendre que ma camarade de chambre américaine avait dû, tout au long de sa vie, voir et écouter différentes versions de cette histoire unique, de même que ce professeur, qui m'avait dit un jour que mon roman n'était pas "authentiquement africain".
Or, j'étais prête à admettre qu'il y avait bon nombre d'éléments qui n'allaient pas dans le roman, et qu'il était raté sur certains passages.
Mais je n'avais pas imaginé que mon roman avait échoué dans l'obtention de ce qui pourrait s'appeler l'authenticité africaine.
En fait je ne savais pas ce que c'était l'authenticité africaine.
Le professeur me disait que mes personnages lui ressemblaient trop, à lui, homme instruit et appartenant à la classe moyenne.
Mes personnages conduisaient des voitures. Ils n'étaient pas affamés.
C'est pourquoi ils n'étaient pas authentiquement Africains.
Cependant je me dois de préciser à mon tour que je suis tout autant coupable, en ce qui concerne l'histoire unique.
Il y a quelques années, je suis allée au Mexique depuis les États-Unis.
À l'époque, le climat politique aux États-Unis était tendu.
Et les débats sur l'immigration battaient leur plein.
Et, comme souvent aux USA, l'immigration était devenue synonyme de Mexicains.
Il y avait sans arrêts des histoires sur les Mexicains, les présentant comme des gens qui excroquaient la sécurité sociale, qui traversaient illégalement la frontière, qui se faisaient arrêter à la frontière, et ainsi de suite.
Je me rappelle ma première journée à Guadalajara, je me promenais en ville, observant les gens qui partaient au travail, qui roulaient des tortillas au marché, qui fumaient, riaient.
Je me souviens qu'au départ, j'étais un peu surprise.
Puis je fus submergée de honte.
Je réalisai que j'avais été tellement influencée par la médiatisation de ces Mexicains qu'ils en étaient réduits à devenir une entité unique dans mon esprit, le misérable immigré.
J'avais avalé toute crue l'histoire unique sur les Mexicains et je m'étais sentie honteuse au possible.
C'est comme ça que l'on fabrique l'histoire unique, présenter un peuple entier comme une entité, comme une unique entité, encore et encore, et c'est ce qu'ils finissent par devenir.
Il est impossible de parler de l'histoire unique sans évoquer le pouvoir.
Il y a un mot, un mot en Igbo, qui me vient en tête chaque fois que je pense aux structures au pouvoir dans le monde, et c'est "nkali".
C'est un substantif qui se traduit à peu près en "être plus grand qu'un autre".
Tout comme nos univers économiques et politiques, les histoires aussi sont définies par le principe de nkali.
Comment elles sont narrées, qui les raconte, le moment où elles sont racontées, combien on en raconte, tout cela dépend vraiment du pouvoir.
Avoir ce pouvoir, c'est être capable non seulement de raconter l'histoire d'une autre personne, mais d'en faire l'histoire définitive de cette personne.
Le poète palestinien Mourid Barghouti écrit que si l'on veut déposséder un peuple, la façon la plus simple est de raconter leur histoire, en commençant par le "deuxièmement".
Commencez l'histoire par les flèches des Américains natifs, et non par l'arrivée des Anglais, et vous obtiendrez une histoire complètement différente.
Commencez l'histoire par l'échec de tel Etat africain, et non par la création coloniale de cet Etat africain, et vous obtiendrez une histoire complètement différente.
J'ai récemment fait un discours dans une université où un étudiant m'a dit que c'était une honte que les hommes nigérians puissent commettre des maltraitances physiques tout comme le personnage du père dans mon roman.
Je lui ai répondu que je venais de lire un roman intitulé "American Psycho" - (Rires)
- et que c'était une honte que les jeunes Américains soient des tueurs en série.
(Rires) (Applaudissements)
Bon évidemment je l'ai dit dans un léger accès d'irritation.
(Rires)
Il ne me serait jamais venu à l'esprit de penser que simplement parce que j'avais lu un roman dans lequel un personnage était un tueur en série celui-ci serait, en quelque sorte, représentatif de tous les Américains.
Ce n'est pas pour vous dire que je suis une personne meilleure que cet étudiant-là, mais, à cause du pouvoir culturel et économique américain, je disposais de plusieurs histoires des États-Unis.
J'avais lu Tyler et Updike et Steinbeck et Gaitskill.
Je n'avais pas une histoire unique de l'Amérique.
Quand j'ai appris, il y a quelques années, que l'on attendait des écrivains qu'ils aient vécu des enfances vraiment malheureuses afin d'avoir du succès, j'ai commencé à imaginer comment je pourrais inventer des choses horribles que mes parents m'auraient fait subir.
(Rires)
Mais la vérité est que j'ai eu une enfance très heureuse, pleine de rire et d'affection, au sein d'une famille unie.
Cependant mes grand-pères sont morts dans des camps de réfugiés.
Mon cousin Polle est mort faute d'accès à des soins médicaux adaptés.
Un de mes meilleurs amis, Okoloma, est mort dans un accident d'avion parce que nos camions de pompiers n'avaient pas d'eau.
J'ai grandi sous des gouvernements militaires répressifs qui firent peu de cas de l'éducation, si bien que parfois mes parents ne touchaient pas leurs salaires.
Ainsi, enfant, j'ai vu la confiture disparaître de la table au petit-déjeuner, puis, la margarine a disparu, et ensuite le pain est devenu trop cher, puis on a rationné le lait.
Mais par dessus tout, une sorte de crainte politique standardisée avait envahi nos vies.
Toutes ces histoires m'ont façonnée.
Mais n'insister que sur ces histoires négatives ne fait qu'aplatir mon expérience, et ignorer toutes les autres histoires qui m'ont formée.
L'histoire unique crée des stéréotypes.
Et le problème avec les stéréotypes n'est pas qu'ils sont faux, mais qu'ils sont incomplets.
Ils font de l'histoire unique la seule histoire.
Bien sûr, l'Afrique est un continent plein de catastrophes.
Il y en a d'immenses, telles les viols horribles au Congo.
Et aussi des déprimantes, comme le fait que 5000 personnes postulent pour un seul poste vacant au Nigéria.
Mais il y a aussi d'autres histoires à propos d'autre choses que des catastrophes.
Et il est très important, tout aussi important, de les évoquer.
J'ai toujours senti qu'il est impossible d'aborder correctement un lieu ou une personne sans aborder toutes les histoires de ce lieu ou de cette personne.
La conséquence de l'histoire unique est celle-ci : elle vole leur dignité aux gens.
Elle nous empêche de nous considérer égaux en tant qu'humain.
Elle met l'accent sur nos différences plutôt que sur nos ressemblances.
Qu'en aurait-il été si, avant mon voyage au Mexique, j'avais suivi le débat sur l'immigration des deux côtés, le côté Étasunien et le côté mexicain?
Et si ma mère nous avait dit que la famille de Fide était pauvre et travailleuse?
Et si nous avions un réseau de télévision africain qui diffusait des histoires africaines diverses partout dans le monde?
Ce que l'écrivain nigérian Chinua Achebe appelle "un équilibre des histoires".
Et si ma camarade de chambre avait connu mon éditeur nigérian,
Mukta Bakaray, un homme remarquable qui a quitté son poste à la banque pour poursuivre son rêve de créer une maison d'édition?
Or, d'après la pensée populaire, les Nigérians ne lisent pas de littérature.
Il n'était pas d'accord.
Il était d'avis que les gens qui pouvaient lire, liraient, si on mettait à leur disposition une littérature abordable.
Peu après qu'il a publié mon premier roman je suis allée à une station de télévision à Lagos pour une interview.
Et une femme qui y travaillait comme coursier m'a abordée et m'a dit,
"J'ai vraiment aimé votre roman. Mais la fin ne m'a pas plu.
Vous devez absolument écrire la suite, et voilà ce qui va se passer..." (Rires)
Et elle s'est mise à me raconter ce que je devais écrire dans la suite.
J'en étais non seulement enchantée, mais aussi très touchée.
Voilà une femme, faisant partie des masses ordinaires des Nigérians, qui n'étaient pas censés être des lecteurs.
Elle avait non seulement lu le roman, mais elle se l'était approprié et se sentait légitime pour me dire ce que je devais écrire dans la suite.
Si ma camarade de chambre avait connu mon amie Fumi Onda, une femme courageuse qui anime une émission de télévision à Lagos, et qui a fermement décidé de présenter les histoires que l'on aimerait oublier?
Et si ma camarade de chambre avait entendu parler de l'opération du cœur qui avait été effectuée à l'hôpital de Lagos la semaine dernière?
Si ma camarade de chambre avait connu la musique contemporaine nigériane?
Des gens doués qui chantent en anglais ou en pidgin, et en igbo et yoruba et ijo, en mélangeant les influences allant de Jay-Z jusqu'à Fela en passant par Bob Marley, avec la musique de leurs ancètres.
Si ma camarade chambre avait entendu parler de la jeune avocate qui, récemment, est allée devant les tribunaux au Nigéria pour contrer une loi ridicule exigeant que les femmes obtiennent la permission de leurs maris pour renouveler leurs passeports?
Et si ma camarade de chambre connaissait Nollywood, plein de gens innovateurs qui font des films malgré les nombreux obstacles techniques ?
Des films si populaires qu'ils sont vraiment la meilleur illustration de Nigérians qui consomment ce qu'ils produisent.
Si ma camarade de chambre avait rencontré ma coiffeuse de nattes incroyablement ambitieuse, qui vient de lancer sa propre affaire de vente d'extensions de cheveux?
Ou à propos des millions d'autres Nigérians qui montent des affaires et parfois échouent, mais continuent d'avoir de l'ambition?
Chaque fois que rentre chez moi, je fais face aux habituelles causes d'irritation pour la plupart des Nigérians: notre infrastructure en échec, notre gouvernement en échec.
Mais je vois aussi la ténacité incroyable des gens qui s'épanouissent malgré le gouvernement, plutôt que grâce au gouvernement.
Chaque été, j'anime des ateliers d'écriture à Lagos.
Et je trouve formidable le nombre de personnes qui s'inscrivent, le nombre de personnes qui ont hâte d'écrire, pour raconter des histoires.
Avec mon éditeur nigérian, nous venons de lancer une ONG qui s'appelle Farafina Trust.
Et nous avons de beaux rêves de construire des bibliothèques et de rénover celles qui existent déjà. Nous allons fournir des livres aux écoles gouvernementales qui n'ont rien dans leurs bibliothèques. Nous voudrions aussi organiser plein d'ateliers de lecture et d'écriture, pour toutes les personnes qui ont envie de raconter nos nombreuses histoires.
Les histoires sont importantes.
De nombreuses histoires sont importantes.
Les histoires ont été utilisées pour déposséder et pour calomnier.
Mais elles peuvent aussi être utilisées pour renforcer, et pour humaniser.
Les histoires peuvent briser la dignité d'un peuple.
Mais les histoires peuvent aussi réparer cette dignité brisée.
L'écrivain américaine Alice Walker a écrit ceci à propos de ses parents du Sud qui avaient déménagé au Nord.
Elle leur a présenté un livre sur le mode de vie qu'ils avaient quitté.
"Ils se sont assis tout autour, lisant le livre, et en écoutant ma lecture,et une sorte de paradis a été retrouvé."
Je voudrais vous laisser avec cette pensée :
Quand on refuse l'histoire unique, quand on se rend compte qu'il n'y a jamais une seule histoire à propos d'un lieu quel qu'il soit, nous retrouvons une sorte de paradis.
Merci.
(Applaudissements)
J'étais ici-même il y a quatre ans, et je me souviens qu'à l'époque les conférences n'étaient pas mises en ligne,
Je pense qu'on les donnait aux participants dans une boîte, une boîte de DVD, qu'ils mettaient sur une étagère, où ils sont toujours.
(Rires)
Et en fait Chris m'a appelé une semaine après ma présentation et m'a dit, "On va commencer à les mettre sur le web.
On peut poster la tienne?" Et j'ai dit, "Pas de problème."
Et quatre ans plus tard, comme je le disais, cela a été vu par quatre ... Bon, elle a été téléchargée quatre millions de fois.
Je pense qu'on pourrait multiplier ce nombre par 20 environ pour avoir le nombre de gens qui l'ont vue.
Et comme Chris le dit, il y a une soif de mes vidéos.
(Rires) (Applaudissements) ... vous ne le sentez pas?
(Rires)
Donc, cette conférence a été un coup monté pour que je vous en fasse une autre, alors la voici.
(Rires)
Al Gore parlait à la conférence TED où je parlais il y a quatre ans et parlait de la crise du climat.
Et j'en faisais référence à la fin de ma dernière présentation.
Et je voudrais repartir de là parce que franchement je n'avais que 18 minutes.
Donc, comme je le disais ... (Rires)
Vous voyez, il a raison.
Je veux dire, il y a une crise du climat, évidemment.
Et si les gens ne le croient pas, ils devraient sortir davantage (Rires)
Mais je crois qu'il y a une second crise climatique, qui est aussi sévère, qui a les mêmes origines et qu'il nous faut affronter avec la même urgence.
Ce que je veux dire par là -- et vous pouvez dire, d'ailleurs, "Ecoutez, c'est bon,
J'ai déjà une crise climatique;
J'en n'ai vraiment pas besoin d'une deuxième."
Mais c'est une crise, non pas de ressources naturelles, même si je pense qu'elle existe, mais une crise de ressources humaines.
Je crois, fondamentalemnt, comme beaucoup de conférenciers l'ont dit ces derniers jours, que nous sous-utilisons nos talents.
Beaucoup de gens passent leur vie complète sans avoir un véritable sens de leurs talents ni même s'ils en ont.
Je rencontre toutes sortes de gens qui ne pensent pas être vraiment bons quelque part.
En fait, je divise maintenant le monde en deux groupes.
Jeremy Bentham, le grand philosophe utilitariste, a dit de manière humoristique
"Il y a deux sortes de gens dans ce monde, ceux qui divisent le monde en deux classes et ceux qui ne le font pas".
(Rires)
Je suis dans la première.
(Rires)
Je rencontre toutes sortes de gens qui n'apprécient pas ce qu'ils font.
Ils passent simplement leur vie vaquant à leur occupations.
Ils ne tirent pas grand plaisir de ce qu'ils font.
Ils la supportent, plutôt qu'ils ne l'apprécient et ils attendent le week-end.
Mais je rencontre aussi des gens qui adorent ce qu'ils font et n'imaginent même pas faire autre chose.
Si vous leur disiez, "Ne faites plus ça", ils se demanderaient de quoi vous leur parlez.
Parce que ce n'est pas ce qu'ils font, mais ce qu'ils sont.
Ils disent
"Mais, vous voyez, c'est moi.
Ce serait idiot de ma part de l'abandonner, parce que cela parle à mon moi le plus authentique."
Et ce n'est pas vrai de suffisamment de gens.
En fait, je pense qu'au contraire c'est certainement une minorité.
Et je pense qu'il y a beaucoup d'explications possibles.
Et l'une des premières concerne l'éducation, parce que l'éducation, en un sens, sépare bien des gens de leurs talents naturels.
Et les ressources humaines, comme les resources naturelles, sont souvent enterrées profond.
Il faut prospecter.
Elles ne sont pas étalées au grand jour.
Vous devez créer les circonstances où elles se révèlent.
Et vous pourriez imaginer que ce serait là, le résultat de l'éducation.
Mais trop souvent, ce n'est pas le cas.
Tous les systèmes éducatifs du monde sont en pleine réforme aujourd'hui
Et ce n'est pas assez.
Réformer ne sert plus à rien, parce que c'est simplement améliorer un modèle inopérant.
Ce dont nous avons besoin -- et le mot a beaucoup été utilisé ces derniers jours -- ce n'est pas une évolution, mais une révolution de l'éducation.
Elle doit être transformée en quelque chose d'autre.
(Applaudissements)
L'un des véritables défis est de renouveler dans ses fondements en éducation.
Innover est dur parce que c'est faire quelque chose que les gens ne trouvent pas facile pour la plupart.
C'est remettre en cause ce que nous tenons pour acquis,
les choses que nous pensons évidentes.
Le grand problème pour réformer ou transformer est la tyrannie du bon sens, ce dont les gens pensent,
"On ne peut pas le faire autrement parce que ça se fait comme ça."
Je suis tombé récemment sur une superbe citation de Lincoln, que je suis certain que vous aimerez voir cité à ce point.
(Rires)
Il a dit cela en décembre 1862 à la seconde réunion annuelle du Congrès.
Je me dois de dire que je n'ai aucune idée de ce qui se passait à l'époque.
On n'enseigne pas l'histoire américaine en Grande-Bretagne.
(Rires)
On la supprime.
Vous savez, c'est notre politique.
(Rires)
Sans aucun doute, quelque chose de fascinant se passait en décembre 1862, dont les Américains parmi nous seront au courant.
Mais il a dit ceci:
"Les dogmes du passé serein sont inadéquats pour le présent tempétueux.
Les circonstances voient les difficultés s'accumuler, et nous devons nous élever avec les circonstances."
J'aime cela.
Pas s'élever jusqu'à, s'élever avec.
"Comme notre cas est nouveau, nous devons penser et agir de manière nouvelle
Nous devons nous désengager de nos liens et alors nous sauverons notre pays."
J'aime ce mot "se désengager"
Vous savez ce qu'il veut dire?
Qu'il y a des idées qui nous captivent tous, que nous considérons comme acquises, comme étant l'ordre naturel des choses, la manière dont elles vont.
Et bon nombre de nos idées ont été formées, non pour répondre aux circonstances de ce siècle, mais pour affronter celles des siècles passés.
Mais nos esprits sont toujours hypnotisés par elles.
Et nous devons nous désengager de certaines d'entre elles.
Maintenant c'est plus facile à dire qu'à faire.
C'est d'ailleurs très difficile de savoir ce que vous tenez pour acquis.
La raison c'est que vous le tenez pour acquis.
Laissez moi vous demander quelque chose que vous pouvez tenir pour acquis.
Combien d'entre vous ont plus de 25 ans?
Ce n'est pas ce que je pense que vous tenez pour acquis.
Je suis certain que cela vous est déjà familier.
Il y a des gens de moins de 25 ans?
Bien.
Maintenant, les plus de 25 ans, pouvez vous levez la main si vous portez une montre?
C'est beaucoup d'entre nous, non?
Posez la même question dans une salle pleine d'adolescents.
Les adolescents ne portent pas de montre.
Je ne veux pas dire qu'ils ne peuvent pas ou n'ont pas le droit, c'est simplement souvent leur choix.
Et la raison c'est que, vous voyez, nous avons été élevés dans une culture pré-numérique, nous les plus de 25 ans.
Et donc pour nous, si nous voulons avoir l'heure, nous devons porter quelque chose pour nous la donner.
Les gamins vivent aujourd'hui dans un monde numérique, et ils trouvent l'heure partout.
Ils ne voient pas pourquoi faire ça.
D'ailleurs vous n'en avez pas besoin non plus, c'est juste que vous l'avez toujours fait, et vous continuez.
Ma fille ne porte jamais de montre, ma fille Kate, qui a 20 ans.
Elle n'en voit pas la raison.
Comme elle dit, "C'est un accessoire mono-fonctionnel."
(Rires)
"du genre, c'est plutôt ringard?"
Et je dis "Non, non, ça donne aussi la date."
(Rires)
"ça a plusieurs fonctions."
Mais vous voyez, il y a des choses qui nous subjuguent en éducation.
Laissez moi vous donner deux exemples.
L'une d'elles est l'idée de linéarité, qui commence là, et vous suivez un cursus, et si vous faites tout bien, vous finirez équipé pour le restant de vos jours.
Tous ceux qui ont parlé à TED ont raconté implicitement, ou parfois explicitement, une histoire différente, que la vie n'est pas linéaire, mais organique.
Nous créons nos vies en symbiose en découvrant nos talents en relation avec les circonstances
Mais vous savez, nous sommes devenus obsédés par ce récit linéaire.
Et vraisemblablement le summum de l'éducation c'est d'entrer à l'université.
Je pense que nous sommes obsédés par l'entrée à l'université certaines sortes d'universités.
Je ne veux pas dire qu'il ne faut pas y aller, mais tout le monde n'en a pas besoin, et tout le monde n'a pas besoin d'y aller maintenant.
Peut-être qu'ils y iront plus tard, pas tout de suite.
Et j'étais à San Francisco il y a un certain temps à une séance de dédicaces.
Il y avait ce type qui achetait un livre, la trentaine.
Et je lui ai dit, "Vous faites quoi?"
Et il a répondu, "Je suis pompier."
Et j'ai dit, "Depuis combien de temps êtes-vous pompier?"
Il dit, "Toujours, j'ai toujours été pompier."
Et j'ai dit, "Eh bien, quand avez vous choisi?"
Il a dit, "Tout gamin", et ajouta, "En fait, c'était un problème pour moi à l'école, parce qu'à l'école, tout le monde voulait être pompier."
Il a dit, "Mais je voulais être pompier."
Et il a dit, "Quand je suis arrivé en Terminale, mes profs ne m'ont pas pris au sérieux.
Un prof en particulier ne m'a pas pris sérieusement.
Il a dit que je gâchais ma vie si c'était tout ce que je voulais en faire, que je devrais aller à l'université, viser une profession de haut niveau, que j'avais beaucoup de potentiel, et que je gaspillais mon talent avec ça."
Et il a dit, "C'était humiliant parce qu'il a dit ça devant toute la classe, et je ne savais plus où me mettre.
Mais c'est ce que je voulais, et dès que j'ai quitté l'école, j'ai postulé chez les pompiers et j'ai été accepté."
Et il a dit, "Vous savez, je pensais à ce type tout à l'heure, il y a quelques minutes pendant que vous parliez. il a dit, "parce qu'il y a six mois, je lui ai sauvé la vie."
(Rires)
Il a dit, "Il a eu un grave accident de voiture, je l'ai sorti de là, je lui ai donné un massage cardiaque, et j'ai aussi sauvé la vie de sa femme."
Il a dit, "Je pense que maintenant il a une meilleure opinion de moi."
(Rires) (Applaudissements)
Vous savez, pour moi, les communautés humaines s'appuient sur une diversité de talents, et non pas sur une conception unique de compétence.
Et au coeur de nos défis -- (Applaudissements)
Au coeur du défi se trouve la reconstruction de notre sens de la compétence et de l'intelligence.
Cette linéarité est un problème.
Quand je suis arrivé à Los Angeles il y a environ neuf ans, je suis tombé sur une déclaration, très bien intentionnée, qui disait, "L'université commence à la maternelle."
Non, pas du tout.
(Rires)
Pas du tout.
Si nous avions le temps, vous m'entendriez là-dessus.
(Rires)
La maternelle commence à la maternelle.
(Rires)
Un de mes amis a dit une fois,
"Vous savez, à trois ans on n'est pas la moitié d'un enfant de six ans."
(Rires) (Applaudissements)
Ils ont trois ans.
Mais comme la session précédente disait, il y a une telle concurrence maintenant pour entrer à la maternelle, pour entrer dans la bonne maternelle, qu'à trois ans on doit passer des entretiens.
Des enfants assis devant des jurys blasés, vous savez, inspectant leurs CV, (Rires) feuilletant et disant, "Eh bien, c'est tout?"
(Rires) (Applaudissements)
"Cela fait 36 mois que vous êtes là, et c'est tout?"
(Rires)
"Vous n'avez rien fait, rien.
Passé les six premiers mois à têter, à ce que je vois."
(Rires)
Vous voyez, comme idée c'est choquant, mais ça attire les gens.
L'autre gros problème est la conformité.
Nous avons construit nos systèmes éducatifs sur le modèle du fast food.
C'est quelque chose dont Jamie Oliver parlait l'autre jour.
Vous savez qu'il y a deux modes de mesure de la qualité dans la restauration.
L'un est le fast food, où tout est standardisé.
L'autre, ce sont les restaurants comme Zagat ou les étoiles Michelin, où rien n'est standardisé, ils s'adaptent aux circonstances locales.
Et nous nous sommes précipités dans un modèle éducatif "fast food".
Et cela appauvrit notre pensée et nos énergies autant que les fast foods détériorent nos corps.
(Applaudissements)
Je crois qu'il nous faut reconnaître deux choses ici.
L'une est que les talents humains sont terriblement variés.
Les gens ont des aptitudes très différentes.
J'ai découvert récemment qu'on m'a donné enfant une guitare vers l'époque où Eric Clapton a eu sa première guitare.
Vous savez, ça a marché pour Eric, c'est ce que je peux dire.
(Rires)
D'un certain point de vue, pas pour moi.
Je n'arrivais pas à faire marcher ce machin peu importe comment je soufflais dedans.
Cela ne voulait pas marcher pas.
Mais ce n'est pas que cela.
C'est une question de passion.
Souvent, les gens sont bons à des choses qui ne les branchent pas.
C'est une question de passion, et ce qui excite notre âme et notre énergie.
Et si vous faites ce que vous aimez faire, pour laquelle vous êtes doué, le temps s'écoule différemment.
Ma femme vient de finir d'écrire un roman, et je pense que c'est un grand livre, mais elle disparaît pendant des heures.
Vous le savez, si vous faites quelque chose que vous aimez, une heure paraît cinq minutes.
Si vous faites quelque chose qui ne résonne pas en vous cinq minutes paraissent une heure.
La raison pour laquelle tant de gens abandonnent les études c'est parce qu'elles ne nourrissent pas leur esprit, elles ne nourrissent pas leur énergie ou leur passion.
Et je pense que nous devons changer de métaphores.
Nous devons aller de ce qui est essentiellement un modèle éducatif industriel, un modèle manufacturier, qui est basé sur la linéarité et la conformité et des fournées de gens.
Nous devons aller vers un modèle qui est davantage basé sur les principes de l'agriculture.
Nous devons reconnaître que l'épanouissement humain n'est pas un processus mécanique, c'est un processus organique.
Et vous ne pouvez pas prédire le résultat du développement humain; tout ce que vous pouvez, comme un fermier, c'est créer les conditions dans lesquelles ils vont commencer à s'épanouir.
Et quand nous considérons la réforme de l'éducation et sa transformation, ce n'est pas comme cloner un système.
Il y a de grands systèmes comme KIPP.
Il y a plusieurs excellents modèles.
Il s'agit de les adapter aux circonstances, et de personnaliser l'éducation des personnes à qui vous enseignez vos matières
Et faire cela, je pense est la réponse au futur parce que ce n'est pas monter en puissance une nouvelle solution; il s'agit de créer un mouvement dans l'éducation dans lequel les gens développent leurs propres solutions, mais avec un support externe basé sur un cursus personnalisé.
Maintenant, dans cette salle, il y a des gens qui représentent des ressources extraordinaires dans les affaires, en multimédia, dans l'internet.
Ces technologies, combinées aux talents extraordinaires d'enseignants, fournissent une occasion de révolutionner l'éducation.
Et je vous exhorte à y participer parce que c'est vital, pas seulement pour nous, mais pour le futur de nos enfants.
Mais nous devons passer du modèle industriel à un modèle agricole, où chaque école peut fleurir demain.
C'est là que les enfants expérimentent la vie.
Ou à la maison, si c'est là qu'ils choisissent d'être éduqués avec leurs famille ou leurs amis.
On a beaucoup parlé de rêves pendant ces quelques jours.
Et je voulais, très vite --
J'ai été frappé par les chansons de Natalie Merchant la nuit dernière, qui ressuscite de vieux poèmes.
J'ai voulu vous lire rapidement un très court poème de W.B. Yeats, quelqu'un que vous connaissez peut-être.
Il a écrit ceci à celle qu'il aimait,
Maud Gonne, et il se lamentait de ne pas pouvoir lui donner ce qu'il pensait qu'elle attendait de lui
Et il a dit, "J'ai autre chose, mais ce n'est peut-être pas pour toi."
Il dit ceci:
"Si j'avais les vêtements brodés des cieux Tout ornés d'or et de lumière d'argent,
Les vêtements bleus et obscurs et sombres de la nuit et du jour et du demi-jour, J'étalerais ces habits sous tes pieds;
Mais, étant pauvre, je n'ai que mes rêves;
J'ai étalé mes rêves sous tes pieds;
Marche doucement parce que tu marches sur mes rêves."
Et chaque jour, partout, nos enfants étalent leurs rêves sous nos pieds.
Et nous devrions marcher doucement.
Merci.
(Applaudissements)
Merci beaucoup.
La réponse est celle-ci.
Vingt-et-un est moins que 229 ou 239.
Prenez le de la frontière.
Placer le dans les explorés.
Ajoutez-y 2 chemins en plus et additionnez les.
Donc, 220 plus 146 est 366.
Et 220 plus 97 est 317.
Okay, et maintenant, remarquez que nous nous approchons de Bucharest.
Nous avons presque 2 voisins la, mais ce n'est pas encore leurs tours.
A la place, le chemin à moindre-coût est celui-la, donc mettez le dans la liste des explorés.
Ajoutez 70 au coût total du chemin, et nous obtenons 299.
Maintenant le noeud a moindre coût est celui-ci de 239, donc on l'étend, finalement, à Bucharest pour un coût de 460.
Et maintenant la question est avons nous finis?
Pouvons nous arreter cet algorithme ?
Donc, l'histoire de fAbuleux :
Tout commence il y a environ 40 ans, quand ma mère et mon père sont venus au Canada.
Ma mère a quitté Nairobi, au Kenya.
Mon père a quitté un petit village en banlieue de Amritsar en Inde.
Et ils sont arrivés ici dans les années 1960.
Ils se sont installés dans une banlieue minable à environ une heure à l'est de Toronto.
Et ils se sont installés dans une nouvelle vie.
Ils ont vu leur premier dentiste, ils ont mangé leur premier hamburger, et ils ont eu leurs premiers enfants.
Ma soeur et moi avons grandi ici, et nous avons eu une enfance tranquille et heureuse.
Nous avions une famille unie, de bons amis, une rue tranquille.
Nous avons grandi en prenant pour acquis beaucoup de choses que mes parents ne tenaient pas pour acquis quand ils grandissaient -- des choses comme de laisser l'électricité branchée dans nos maisons, des choses comme des écoles de l'autre côté de la rue et des hôpitaux au coin de la rue et des glaces à l'eau dans le jardin.
Nous avons grandi, et en avançant en âge, je suis allé au lycée...
J'ai eu mon bac.
J'ai quitté la maison, j'ai trouvé un travail, j'ai trouvé une copine, je me suis installé -- et je me rends compte qu'on dirait un mauvais sitcom ou une chanson de Cat Stevens.
(Rires)
Mais c'était plutôt une belle vie.
C'était plutôt une belle vie.
2006 a été une grande année.
Sous un ciel bleu en juillet dans la région viticole de l'Ontario, je me suis marié, entouré de 150 personnes de ma famille et de mes amis.
2007 a été une grande année.
J'ai eu mon diplôme, et je suis parti en voyage avec deux de mes meilleurs amis.
Voici une photo de moi et de mon ami Chris, sur la côte de l'océan Pacifique.
Nous avons vraiment vu des phoques par la fenêtre de la voiture et nous nous sommes arrêtés pour prendre une photo vite fait et les avons masqués avec nos têtes géantes.
(Rires)
Donc vous ne pouvez pas vraiment les voir, mais c'était époustouflant, croyez-moi.
(Rires) 2008 et 2009 ont été un peu plus dures.
Je sais qu'elles ont été un peu plus dures pour beaucoup de gens, pas que pour moi.
D'abord, les nouvelles étaient si mauvaises.
Elles sont toujours mauvaises, et elles étaient mauvaises avant, mais quand on ouvre un journal, quand on allume la télé, on parlait de la fonte des calottes glacières, il y avait des guerres tout autour du monde, des tremblements de terre, des ouragans et une économie chancelante au bord de l'effondrement, et elle a fini par s'effondrer, et donc tant d'entre nous avons perdu nos maisons, ou nos emplois, ou nos retraites, ou notre gagne-pain.
2008, 2009 étaient de mauvaises années pour moi pour d'autres raisons aussi.
Je traversais beaucoup de problèmes personnels à l'époque.
Mon mariage n'allait pas bien, et nous nous éloignions progressivement l'un de l'autre.
Un jour ma femme est rentrée du travail et a rassemblé son courage, avec beaucoup de larmes pour avoir une conversation très franche.
Et elle a dit: "Je ne t'aime plus."
Et c'était une des choses les plus douloureuses que j'avais jamais entendue, et certainement la plus déchirante que j'ai jamais entendue, jusqu'à à peine un mois plus tard, quand j'ai entendu quelque chose d'encore plus déchirant.
Mon ami Chris, dont je viens de vous montrer une photo, se battait contre une maladie mentale depuis quelques temps.
Et pour ceux d'entre vous dont les vies ont été affectées par la maladie mentale, vous savez le défi que cela peut représenter.
Je lui ai parlé au téléphone à 10:30 du soir une dimanche soir.
Nous avons parlé de l'émission de télé que nous avons regardée ce soir-là.
Et le lundi matin, j'ai découvert qu'il avait disparu.
Très tristement, il s'était suicidé.
Et c'était vraiment un mauvais moment.
Et alors que ces nuages noirs s'amoncelaient autour de moi, et que je trouvais vraiment très difficile de penser à quoi que ce soit de bon, je me suis dit que j'avais vraiment besoin d'un moyen de me concentrer sur des choses positives d'une façon ou d'une autre.
Donc je suis rentré du travail un soir, et j'ai allumé mon ordinateur, et j'ai commencé à faire un petit site web intitulé 1000awesomethings.com
J'essayais de me rappeler les petits plaisirs simples et universels que nous aimons, mais dont nous ne parlons pas assez -- des choses comme les serveurs et serveuses qui vous amènent votre boisson gratuite sans que vous ayez à le leur demander, être la première table qu'on appelle au buffet dinatoire d'un mariage, porter des sous-vêtements chauds tout juste sortis du sèche-linge, ou quand les caissiers ouvrent une nouvelle caisse à la superette et que vous êtes le premier dans la file -- même si vous étiez le dernier dans l'autre file, vous vous y précipitez.
(Rires)
Et doucement, avec le temps, j'ai commencé à me mettre de meilleure humeur.
Je veux dire, 50000 blogs sont créés chaque jour.
Et donc mon blog n'était qu'un de des 50000.
Et personne ne l'a lu à part ma mère.
Bien que je doive dire que mes visites sont montées en flèche et ont augmenté de 100% quand elle l'a fait suivre à mon père.
(Rires)
Et puis je me suis emballé quand il a commencé à recevoir des dizaines de visites.
Et puis j'ai commencé à m'emballer quand il a commencé à en recevoir des douzaines et puis des centaines, et puis des milliers et puis des millions.
Il est devenu de plus en plus gros.
Et puis j'ai reçu un coup de téléphone, et la voix à l'autre bout de la ligne a dit:
"Vous venez de remporter le prix du meilleur blog du monde".
Je me suis dit que ça sonnait vraiment faux.
(Rires) (Applaudissements)
Vers quel pays d'Afrique voulez-vous que j'envoie tout mon argent?
(Rires)
Mais en fait, j'ai sauté dans un avion, et j'ai fini en train de marcher sur un tapis rouge entre Sarah Silverman, Jimmy Fallon et Martha Stewart.
Et je suis monté sur scène pour recevoir un Webby award pour le meilleur blog.
Et la surprise et simplement l'étonnement que cela m'a procuré n'a été surpassé que par mon retour à Toronto, quand, dans ma boîte de réception, 10 agents littéraires m'attendaient pour me parler de mettre tout ça dans un livre.
Avançons rapidement à l'année suivante et "The Book of Awesome" (Le livre des trucs fAbuleux) est maintenant numéro un sur la liste des best-seller pendant 20 semaines consécutives.
(Applaudissements)
Mais regardez, j'ai dit que je voulais faire trois choses avec vous aujourd'hui.
J'ai dit que je voulais vous raconter l'histoire du fAbuleux, Je voulais partager avec vous les trois A de fAbuleux, et je voulais vous laisser sur une dernière pensée.
Donc parlons de ces trois A.
Ces dernières années, je n'ai pas eu beaucoup de temps pour vraiment réfléchir.
Mais dernièrement j'ai eu l'opportunité de prendre un peu de recul et me demander : qu'est-ce qui ces dernières années m'a aidé à faire progresser mon site web, mais aussi à me faire progresser?
Et j'ai résumé ces choses, pour moi personnellement, dans les 3 A.
Ce sont attitude, attention, et authenticité.
J'aimerais parler de chacun brièvement.
Donc attitude : vous voyez, on aura tous des bleus, et on aura tous des bosses.
Aucun de nous ne peut prédire l'avenir, mais nous savons une chose de l'avenir et c'est qu'il ne se passera pas comme prévu.
Nous aurons des hauts très hauts et des grands jours, et des moments de fierté et des sourires pour les remises de diplômes, des danses de pères avec leurs filles aux mariages et des bébés en bonne santé braillant dans les salles d'accouchement, mais entre ces hauts très hauts, nous aurons peut-être aussi des bleus et des bosses.
C'est triste, et ce n'est pas agréable d'en parler, mais votre mari vous quittera peut-être, votre copine pourra vous tromper, vos maux de têtes pourraient être plus graves que vous ne pensiez, ou votre chien pourrait être heurté par une voiture dans la rue.
Ce n'est pas une idée réjouissante, mais vos gosses pourraient être impliqués dans des gangs ou des mauvais plans.
Votre mère pourrait avoir un cancer, votre père pourrait devenir méchant.
Et il y des moments dans la vie où vous aussi vous pourriez vous retrouver au fond du puits, avec l'estomac qui se tord et des trous dans le coeur.
Et quand la mauvaise nouvelle vous tombe dessus, et quand la douleur vous envahit, j'espère vraiment que vous aurez toujours l'impression d'avoir deux choix.
Un, vous pouvez vous tordre et vous tortiller et vous lamenter ad vitam eternam, ou deux, vous pouvez faire votre deuil et regarder l'avenir en face, avec des yeux redevenus sobres.
Avoir une super attitude revient à choisir l'option numéro 2, et choisir, quelle que soit la difficulté, quelle que soit la douleur qui vous frappe, choisir d'aller de l'avant et passer à autre chose et avancer vers l'avenir avec des pas de bébé.
Le deuxième A est attention.
J'adore trainer avec des enfants de 3 ans.
J'adore leur manière de voir le monde, parce qu'ils voient le monde pour la première fois.
J'adore la manière dont ils peuvent regarder fixement un insecte traverser le trottoir.
J'adore la manière dont ils vont regarder fixement bouche bée leur premier match de baseball avec des yeux écarquillés et leur main dans un gant, absorbant la frappe de la batte et le craquement des cacahuètes et l'odeur des hotdogs.
J'adore la manière dont ils vont passer des heures à cueillir des pissenlits dans le jardin et les mettre dans un joli vase sur la table du repas de Thanksgiving.
J'adore la manière dont ils voient le monde, parce qu'ils voient le monde pour la première fois.
Etre attentif aux choses c'est retrouver l'enfant de trois ans au fond de vous.
Parce que vous avez tous eu trois ans.
Ce petit garçon de trois ans est toujours en vous.
Cette petite fille de trois ans est toujours en vous.
Ils sont au fond de vous.
Et être attentif c'est se rappeler que vous avez vu tout ce que vous avez vu un jour pour la première fois aussi.
Il y a donc eu une fois qui était votre toute première fois à tomber sur une série de feux verts en rentrant chez vous après le boulot.
Il y a eu une première fois où vous êtes passé devant la porte ouverte d'une boulangerie et vous avez senti l'odeur de pain, ou la première fois où vous avez trouvé un billet de 20 dollar dans la poche d'une vieille veste et dit "j'ai trouvé de l'argent."
Le dernier A est authenticité
Et pour celui-là, je veux vous raconter une petit histoire.
Remontons à 1932 quand, dans une plantation de cacahuètes en Géorgie, un petit bébé du nom de Roosevelt Grier est né.
Roosevelt Grier, ou Rosey Grier comme les gens l'appelaient, a grandi et est devenu un secondeur de deux mètres et de 150 kilos dans la National Football league.
C'est le numéro 76 sur la photo.
Ici on le voit avec les "4 terribles".
Vous ne vouliez pas vous retrouver contre ces quatre gars qui jouaient pour les Rams de Los Angeles dans les années 1960.
C'étaient des joueurs de football rudes qui faisaient ce qu'ils aimaient et qui était d'écrabouiller des crânes et de disloquer des épaules sur le terrain de football.
Mais Rosey Grier avait aussi une autre passion.
Tout au fond de lui-même, il aimait aussi la broderie.
Il adorait le tricot.
Il disait que ça le calmait, ça le détendait, ça le débarrassait de sa peur de l'avion et ça l'aidait à rencontrer des filles.
C'est ce qu'il disait.
Je veux dire, il aimait tellement ça, que quand il a pris sa retraire de la NFL, il a commencé à s'inscrire à des clubs.
Et il a même publié un livre appelé "La broderie pour les hommes, par Rosey Grier."
(Rires) (Applaudissements)
La couverture est super.
SI vous remarquez, en fait, il est en train de broder son propre visage.
(Rires)
Et donc ce que j'aime dans cette histoire c'est que Rosey Grier est une personne tellement authentique.
Et c'est ça l'authenticité.
C'est être vous-même et être bien avec vous-même.
Et je crois que quand vous êtes authentique, vous finissez par suivre votre coeur, et vous vous mettez dans des endroits et des situations et des conversations que vous aimez et que vous appréciez.
Vous rencontrez des gens avec qui vous aimez parler.
Vous allez dans des endroits dont vous avez rêvé.
Et vous finissez par suivre votre coeur et vous sentir comblé.
Et donc voilà les trois A.
Pour finir, je veux vous ramener tous au moment où mes parents sont arrivés au Canada.
Je ne sais pas l'effet que ça ferait d'arriver dans un nouveau pays quand vous avez 25 ans.
Je ne sais pas, parce que je ne l'ai jamais fait.
Mais j'imagine que ça nécessite une super attitude.
J'imagine que vous devez être plutôt attentif à votre environnement et que vous appréciez les petits miracles que vous commencez à voir dans notre nouveau monde.
Et je crois qu'il vous faudra être vraiment authentique, il vous faudra rester fidèle à vous-même pour surmonter ce à quoi vous allez être exposé.
J'aimerais interrompre mon exposé à TED pendant environ 10 secondes maintenant, parce que je n'ai pas souvent l'occasion dans la vie de faire quelque chose comme ça, et mes parents sont assis au premier rang.
Je voulais donc leur demander, si ça ne les dérange pas, de se lever.
Et je voulais simplement vous dire merci.
(Applaudissements)
Quand je grandissais, mon père adorait raconter l'histoire de son premier jour au Canada.
Et c'est une super histoire, parce que ce qui s'est passé c'est qu'il est descendu de l'avion à l'aéroport de Toronto, et il a été accueilli par une ONG, dont je suis sûr que la personne qui la dirige est dans cette salle.
(Rires)
Et cette ONG a offert un grand repas pour tous ces nouveaux immigrants au Canada.
Et mon père dit qu'il est descendu de l'avion et est allé au repas et qu'il y avait cet énorme buffet.
Il y avait du pain, il y avait ces petits, mini pickles à l'aneth, il y avait des olives, ces petits oignons blancs. il y avait des tranches de dinde roulées, des tranches de jambon roulées, des tranches de roastbeef roulées et des petits cubes de fromage.
Il y avait des sandwichs à la salade de thon et des sandwichs de salade d'oeuf et des sandwichs de salade de saumon.
Il y avait des lasagnes, il y avait des daubes, il y avait des brownies, il y avait des tartelettes au beurre, et il y avait des tourtes, des tas et des tas de tourtes.
Et quand mon père me raconte l'histoire, il dit:
"Ce qui était dingue c'est que je n'avais rien vu de tout ça avant, à part le pain."
(Rires)
Je ne savais pas ce qu'était la viande, ce qui était végétarien ; je mangeais des olives avec de la tourte."
(Rires)
"Je ne pouvais simplement pas croire qu'on pouvait avoir tant de choses ici."
(Rires)
Quand j'avais 5 ans, mon père m'emmenait faire les courses.
Et il regardait fixement avec émerveillement les petites étiquettes autocollantes qui sont sur les fruits et les légumes.
Il disait: " Regarde, tu le crois qu'ils ont une mangue ici importée du Mexique?
Et ici ils ont une pomme qui vient d'Afrique du Sud.
Tu le crois qu'ils ont une date importée du Maroc?
Il disait "Sais-tu même où se trouve le Maroc?" et je disais: " J'ai 5 ans.
Je ne sais même pas où je suis. est-ce qu'on est à A&amp;P?"
Et il disait: " Je ne sais pas où se trouve le Maroc non plus, mais voyons ça."
Et donc nous achetions les dates et nous rentrions à la maison.
Et nous prenions en fait un atlas sur l'étagère, et nous feuilletions jusqu'à ce que nous trouvions ce pays mystérieux.
Et quand nous l'avions trouvé, mon père disait:
"Tu peux croire que quelqu'un a grimpé à une arbre là-bas, a cueilli cette chose, l'a mise dans un camion, qui l'a amené jusqu'au port et puis elle a traversé tout l'Océan Atlantique et ensuite on l'a mise dans un autre camion et l'a amené jusqu'à cette petite épicerie à côté de chez nous, pour qu'ils puissent nous la vendre pour 25 cents?"
Et je disais: "Je ne crois pas ça."
Et il a dit: "Je ne le crois pas non plus.
Les choses sont étonnantes.
Il y a simplement tant de choses dont on peut être heureux."
Quand je m'arrête pour penser à ça, il a absolument raison ; il y a tant de choses dont on peut être heureux.
Nous sommes la seule espèce sur le seul rocher qui donne la vie dans tout l'univers, que nous ayons jamais vue, capable de connaitre tant de ces choses.
Je veux dire, nous sommes les seuls avec de l'architecture et de l'agriculture.
Nous sommes les seuls avec des bijoux et de la démocratie.
Nous avons des avions, des voies d'autoroutes, de la décoration d'intérieur et des signes astraux.
Nous avons des magazines de mode, des réceptions.
On peut regarder un film d'horreur avec des monstres.
On peut aller à un concert et écouter des improvisations à la guitare.
Nous avons des livres, des buffets et des ondes radio, des jeunes mariées et des montagnes russes.
On peut dormir dans des draps propres.
On peut aller au cinéma et avoir de bonnes places.
On peut sentir l'odeur de boulangerie, se balader sous la pluie, faire éclater du plastique bulle ou faire une sieste en douce.
Nous avons tout ça, mais nous avons seulement 100 ans pour en profiter.
Et c'est le côté triste.
Les caissiers de votre épicerie, le contremaitre de votre usine, le type qui est derrière vous en voiture sur l'autoroute,
La vie est si géniale que nous n'avons qu'un temps très court pour connaitre et apprécier tous ces tout petits moments qui la rendent si douce.
Et ce moment c'est maintenant, et ces moments sont un compte à rebours, et ces moments sont toujours, toujours brefs.
Vous ne serez jamais aussi jeunes que vous l'êtes maintenant.
Et c'est pour ça que je crois que si vous vivez votre vie avec une super attitude, en choisissant d'aller de l'avant et de tourner la page chaque fois que la vie vous donne un coup, en vivant avec l'attention au monde autour de vous, en saisissant l'enfant de 3 ans qui est en vous et en voyant les toutes petites joies qui rendent la vie si douce et en étant fidèle à vous même, en étant vous-même et en étant bien avec ça, en laissant votre coeur vous guider et vous amener dans des expériences qui vous satisfont, alors vous saurez que vous vivez une vie qui est riche et satisfaisante, et je crois que vous vivez une vie qui est vraiment géniale.
Merci.
Lorsque j'avais dix ans, un de mes cousins m'a fait visiter sa fac de médecine
Et comme clou de la visite, il m'a emmené au labo des pathologies, a pris un cerveau humain de son bocal et me l'a mis entre les mains.
Il était là, la source de la conscience humaine, le centre énergétique du corps humain, dans mes mains.
Ce jour-là, j'ai su que quand je serai grande, je deviendrais neurologue, scientifique, ou quelque chose de semblable.
Des années plus tard, à l'âge adulte, mon rêve se réalisa.
Alors que je faisais mon doctorat sur les causes neurologiques de la dyslexie chez les enfants je suis tombée sur une statistique bouleversante que j'aimerais partager avec vous aujourd'hui.
Il est estimé qu'un enfant sur six -oui, un enfant sur six- souffre d'un trouble du développement.
Ce sont des troubles qui retardent le développement mental de l'enfant et engendrent des problèmes mentaux permanents.
Ceci veut dire que chacun d'entre vous ici aujourd'hui connaît au moins un enfant qui souffre d'un trouble du développement.
Mais voici ce qui m'a vraiment consternée.
Malgré le fait que chacun de ces troubles provient du cerveau, la plupart de ces troubles ne sont diagnostiqués qu'à partir du comportement observable.
Mais diagnostiquer un trouble du cerveau sans regarder ce qui se passe dans le cerveau est analogue à traiter un patient avec une maladie du cœur à partir de ses symptômes physiques, sans même faire une ECG ou une radio de la poitrine afin de voir le cœur.
Cela me semblait si intuitif.
Pour correctement diagnostiquer et traiter un trouble du cerveau, il faudrait regarder le cerveau directement.
N'observer que le comportement peut nous conduire à rater un élément essentiel et donner une image incomplète, voire trompeuse, des problèmes de l'enfant.
Pourtant, malgré les progrès de la technologie médicale, le diagnostic des troubles du cerveau pour un enfant sur six restait très limité.
J'ai alors rencontré une équipe de Harvard qui avait pris une de ces technologies médicales avancées et l'avait finalement appliquée, non pas pour la recherche neurologique, mais pour le diagnostic des troubles du cerveau chez les enfants.
Leur technologie révolutionnaire enregistre l'EEG ou l'activité électrique du cerveau en temps réel, nous permettant d'observer le cerveau tandis que celui-ci accomplit diverses fonctions et de détecter la moindre anomalie dans n'importe quelle de ces fonctions, vision, attention, langage, audition.
Un programme appelé "Cartographie de l'Activité Électrique du Cerveau" triangule ensuite la source de cette anormalité dans le cerveau.
Un autre programme appelé
"Cartographie des Probabilités Statistiques" fait des calculs mathématiques pour établir si certaines de ces anormalités sont cliniquement significatives, nous permettant d'avoir un diagnostic neurologique plus juste des symptômes de l'enfant.
C'est ainsi que je devins la chef de neurophysiologie de la branche clinique de cette équipe.
Nous sommes enfin capables d'utiliser cette technologie pour aider les enfants avec des troubles du cerveau.
Je suis heureuse de vous dire que je suis actuellement en train de mettre en place cette technologie ici, en Inde.
J'aimerais vous parler de l'un de ces enfants dont l'histoire fut aussi rapportée par ABC News.
Justin Senigar, sept ans, est arrivé dans notre clinique avec ce diagnostic d'un autisme très sévère.
Comme beaucoup d'enfants autistes ses pensées étaient enfermées à l'intérieur de son corps.
Il y avait des moments où il perdait contact avec la réalité pendant plusieurs secondes.
Les docteurs avaient dit à ses parents qu'il ne serait jamais en mesure de communiquer ou d'interagir dans un cadre social et qu'il n'aurait probablement jamais beaucoup de vocabulaire.
Quand nous avons utilisé cette technologie EEG révolutionnaire afin de regarder le cerveau de Justin, les résultats furent bouleversants.
Il s'est avéré que Justin n'était très certainement pas autiste.
Il souffrait de convulsions dans son cerveau qui étaient invisibles à l'œil nu, mais qui en fait étaient la cause des symptômes qui imitaient ceux de l'autisme.
Après que Justin a commencé à suivre un traitement anti-convulsions le changement en lui fut incroyable.
Sur une période de 60 jours, son vocabulaire passa de deux ou trois mots à 300 mots.
Sa communication et son interaction sociale s'améliorèrent tellement, qu'il a été admis dans une école normale et devint même un super-champion de karaté.
La recherche montre que 50% des enfants, presque 50% des enfants diagnostiqués autistes souffrent en fait de convulsions cachées du cerveau.
Voici les visages des enfants que j'ai testés, des histoires comme celle de Justin.
Tous ces enfants sont venus à notre clinique avec un diagnostic d'autisme, de trouble du déficit de l'attention, de retard mental, de problèmes du langage.
Finalement, nos scans EEG ont révélé des problèmes très spécifiques cachés dans leurs cerveaux qui ne pouvaient en aucun cas être détectés par un bilan de comportement.
Alors ces scans EEG nous ont permis de donner à ces enfants un diagnostic neurologique bien plus juste et un traitement beaucoup plus ciblé.
Pendant trop longtemps, les enfants avec des troubles du développement ont souffert de mauvais diagnostics alors que leurs vrais problèmes restaient dissimulés et libres de s'aggraver.
Pendant trop longtemps, ces enfant et leurs parents ont souffert d'une frustration et d'un désespoir injuste.
Mais nous sommes maintenant dans une ère nouvelle de la neuroscience une ère dans laquelle nous pouvons enfin regarder les fonctions cérébrales directement et en temps réel sans risques, sans effets secondaires, et sans intervention chirurgicale et trouver la vraie source de tant de troubles chez les enfants.
Alors si je pouvais inspirer ne serait-ce qu'une fraction d'entre vous dans le public aujourd'hui à partager cette vision pionnière du diagnostic avec un parent dont l'enfant souffre d'un trouble du développement alors peut-être une énigme de plus dans un cerveau de plus, sera résolue.
Des pensées seront libérées.
Et un nouvel enfant mal diagnostiqué ou même n'ayant pas reçu de diagnostic pourra enfin réaliser son vrai potentiel tant qu'il est encore temps pour que son cerveau se rétablisse.
Tout cela en observant simplement les ondes cérébrales de l'enfant.
Merci.
(Applaudissements)
Voici ce qui est en fait un tableau accroché à la bibliothèque Countway de la faculté de médecine de Harvard.
Et il montre la première fois qu'un organe ait jamais été transplanté. à l'avant, on y voit Joe Murray préparant le patient pour la transplantation pendant que dans le fond on voit Hartwell Harrison,
le Chef d'Urologie de Harvard en train de prélever le rein.
Le rein fût en effet le premier organe jamais transplanté à l'être humain.
C'était en 1954.
Il y a 55 ans ils étaient encore aux prises avec un grand nombre des mêmes défis qu'il y a quelques décennies.
Certainement beaucoup d'avancées, beaucoup de vies sauvées.
Mais nous avons une importante pénurie d'organes.
Dans la dernière décennie le nombre de patients attendant une transplantation a doublé.
Alors que sur la même période, le chiffre effectif des transplantations est resté quasiment inchangé.
C'est bien sûr en rapport avec notre population vieillissante.
Nous vieillissons tout simplement.
La médecine fait mieux son boulot en nous gardant en vie.
Mais lorsque nous vieillissons, nos organes tendent à moins bien fonctionner.
Alors, c'est un défi, pas seulement pour les organes mais aussi pour les tissus.
Essayer de remplacer le pancréas, essayer de remplacer les nerfs ce qui peut nous aider contre la maladie de Parkinson.
Ce sont les principaux problèmes.
Voici dans les faits une statistique stupéfiante.
Toutes les 30 secondes un patient meurt de maladie qui pourrait être traitée par le remplacement ou la régénération des tissus.
Alors, que pouvons nous y faire ?
Nous avons parlé des cellules souches ce soir.
C'est une voie à suivre.
Mais on est loin d'avoir trouvé le moyen d'implanter des cellules souches dans des patients, en ce qui concerne les thérapies en vigueur pour les organes.
Ne serait-ce pas formidable si nos corps pouvaient se régénérer ?
Ne serait-ce pas formidable si nous pouvions effectivement exploiter le pouvoir de nos corps pour nous soigner de nous même ?
En fait ce n'est pas vraiment un concept si étrange ; ça se passe tous les jours sur Terre
Voici maintenant l'image d'une salamandre.
Les salamandres ont cette capacité surprenante de se régénérer.
Regardez ici ce petit film.
Il s'agit d'une blessure au membre de cette salamandre.
Et voilà maintenant une photographie réelle, une photographie étalée dans le temps, montrant comment ce membre se régénère en l'espace de quelques jours.
Vous voyez la cicatrice se former.
Et en fait de cette cicatrice croît un nouveau membre.
Donc, les salamandres peuvent le faire.
Pourquoi pas nous ?
Pourquoi les êtres humains ne peuvent-ils pas se régénérer ?
En fait, nous pouvons nous régénérer.
Votre corps a beaucoup d'organes et chacun de ces organes dans votre corps a une population de cellules qui est prête à prendre le relai au moment d'une blessure. Ça arrive tous les jours.
Quand vous vieillissez, que vous prenez de l'âge.
Vos os se régénèrent tous les 10 ans.
Votre peau se régénère toutes les deux semaines.
Donc, votre corps se régénère constamment.
Le défi intervient en cas de blessure.
Au moment d'une blessure ou d'une maladie, la première réaction du corps est de se fermer au reste du corps.
Ce qu'il veut au fond c'est combattre l'infection, et de se s'isoler, que ce soit un organe à l'intérieur de votre corps, ou votre peau, la première réaction est la formation d'un tissu de cicatrisation, pour s'isoler de l'extérieur.
Alors, comment pouvons nous exploiter ce pouvoir ?
Une des possibilités de le faire est en fait d'utiliser les biomatériaux intelligents.
Comment ça marche ?
Et bien, ici sur le côté gauche vous voyez un urètre qui a été endommagé.
C'est le canal qui relie la vessie à l'extérieur du corps.
Et vous voyez qu'il a été endommagé.
Nous avons découvert qu'en réalité vous pouvez utiliser ces biomatériaux intelligents, que vous pouvez en fait les utiliser comme un pont.
Si vous construisez ce pont, en l'isolant de l'environnement extérieur, alors vous pouvez créer ce pont, et les cellules qui se régénèrent dans votre corps peuvent ensuite traverser ce pont, et emprunter ce chemin.
C'est exactement ce que vous voyez ici.
Ceci est un biomatériau intelligent que nous avons utilisé, pour soigner ce patient.
Sur le côté gauche c'était un urètre endommagé.
Nous avons utilisé ce biomatériau au milieu.
Et ensuite, six mois plus tard sur votre droite vous voyez cet urètre réparé.
Il s'avère que votre corps peut se régénérer mais seulement sur de courtes distances
La distance d'efficacité maximum de régénération est d'environ un centimètre.
Donc, nous pouvons utiliser ces biomatériaux intelligents mais sur seulement environ un centimètre pour combler ces vides.
Donc, nous nous régénérons, mais sur des distances limitées.
Que faisons nous maintenant, si des organes plus grands sont blessés?
Que faisons nous quand nous sommes blessés sur des structures qui sont beaucoup plus larges qu'un centimètre ?
C'est alors que nous pouvons commencer à utiliser des cellules.
La stratégie ici, est que si un patient vient nous voir avec un organe malade ou endommagé, vous pouvez prendre un tout petit morceau de tissu de cet organe, moitié moins grand qu'un timbre-poste, vous pouvez ensuite désassembler ce tissu, et observer ses composants de base, les propres cellules du patient, vous les prélevez, cultivez et rassemblez ces cellules à l'extérieur du corps en grandes quantités, et ensuite nous utilisons du matériau de soutien.
À l'œil nu ces matériaux ressemblent à un morceau de votre chemisier ou de votre chemise, mais en fait ces matériaux sont assez complexes et ils sont conçus pour se dégrader une fois à l'intérieur du corps.
Il se désintègre quelques mois plus tard.
Il agit seulement comme un support de transfert de cellules.
Il amène les cellules à l'intérieur du corps.
Il permet aux cellules de régénérer un nouveau tissu, et dès que le tissu est régénéré l'échafaudage s'en va.
Et c'est ce que nous avons fait pour ce morceau de muscle.
Ceci montre en fait un morceau de muscle et comment nous passons à travers les structures pour de fait fabriquer le muscle.
Nous prenons des cellules, nous les cultivons, nous les plaçons sur l'échafaudage, et ensuite nous replaçons l'échafaudage dans le patient.
Mais en fait, avant de mettre l'échafaudage dans le patient, nous l'exerçons.
Nous voulons être sûr de préparer ce muscle, pour qu'il sache quoi faire une fois que nous l'aurons mis à l'intérieur du patient.
C'est ce que vous voyez ici.
Vous voyez ce bio-reacteur de muscle en train d'exercer le muscle d'avant en arrière.
Okay. Ce sont des structures plates que nous voyons ici, le muscle.
Qu'en est-il des autres structures ?
Ceci est en fait un vaisseau sanguin artificiel.
Très proche de ce que nous venons de faire, mais un petit peu plus complexe.
Ici nous prenons un échafaudage, et en fait nous -- l'échaffaudage peut être comparé à une feuille de papier ici.
Et nous pouvons ensuite lui donner la forme d'un tube.
Et ce que nous utilisons, pour faire un vaisseau sanguin, est la même stratégie.
Un vaisseau sanguin est constitué de deux types de cellules différentes.
Nous prenons les cellules musculaires, nous collons, ou enrobons l'extérieur avec ces cellules musculaires, c'est vraiment comme préparer les couches d'un gâteau, si vous voulez.
Vous placez les cellules musculaires sur l'extérieur.
Vous placez le revêtement de cellules des vaisseaux sanguins vasculaires à l'intérieur.
Vous avez maintenant votre échafaudage entièrement ensemencé.
Vous allez le mettre dans une sorte d'étuve.
Elle a les mêmes conditions qu'un corps humain, 37 degrés Celsius, 95 pour 100 d'oxygène.
Ensuite vous l'exercez, comme vous le voyez à l'écran.
Et sur la droite vous voyez à présent une artère carotide artificielle.
C'est en fait l'artère qui va du cou au cerveau.
Et ceci est une radio montrant le vaisseau sanguin, manifestement fonctionnel.
Les structures plus complexes comme les vaisseaux sanguins, les urètres, que je vous ai montrés, sont sans aucun doute plus complexes parce qu'on doit prendre en compte deux types de cellules différentes.
Mais elles agissent plutôt vraiment comme des tuyaux.
Vous permettez au fluide ou à l'air d'y passer à un rythme régulier.
C'est loin d'être aussi complexe que les organes creux.
Les organes creux ont un degré de complexité beaucoup plus élevé, parce qu'on attend de ces organes qu'ils agissent à la demande.
La vessie est un de ces organes.
Même stratégie, nous prenons un tout petit morceau de la vessie, moitié moins grand qu'un timbre-poste,
Ensuite nous défaisons l'écheveau de ce tissu pour en séparer les deux composants cellulaires le muscle, et ces cellules de vessie spécialisées.
Nous cultivons les cellules à l'extérieur du corps en grandes quantités.
Ça prend environ quatre semaines de cultiver ces cellules d'organe.
Ensuite nous prenons un échafaudage que nous modelons comme une vessie.
Nous enrobons l'intérieur avec une couche de cellules de vessie.
Nous enrobons l'extérieur avec ces cellules musculaires.
Nous les remettons dans cette sorte d'étuve.
A partir du moment où vous avez prélevé ce morceau de tissu, six à huit semaines plus tard vous pouvez replacer l'organe à l'intérieur du patient.
Ceci montre l'échafaudage
Le matériau est en fait en train d'être enduit de cellules.
Quand nous avons fait le premier essai clinique avec ces patients nous avons en fait créé l'échafaudage sur mesure pour chaque patient
Nous avons examiné les patients, six à huit semaines avant la chirurgie prévue, avons fait des radios, et ensuite nous avons composé un échafaudage spécifique à la taille de la cavité pelvienne du patient.
Pour la seconde phase des essais nous avions simplement différentes tailles, petit, moyen, grand et extra-large (rires)
C'est vrai.
Et je suis sûr que tout le monde ici voudrait une vessie extra-large.
Pas vrai ?
(rires)
Les vessies sont sans aucun doute un petit peu plus complexes que les autres structures.
Mais il y a d'autres organes creux qui ont encore une complexité supplémentaire.
Voici maintenant une valve cardiaque, que nous avons créée.
Et la manière dont vous créez cette valve cardiaque suit la même stratégie.
Nous prenons l'échafaudage, nous l'ensemençons avec des cellules, et vous pouvez maintenant voir ici, la valve s'ouvrir et se fermer.
Nous l'exerçons avant de la greffer.
Même stratégie.
Et ensuite les plus complexes sont les organes solides.
Pour les organes solides, c'est très compliqué parce que vous utilisez beaucoup plus de cellules au centimètre.
Voici maintenant un organe solide aussi simple qu'une oreille
Elle est en train d'être ensemencée avec du cartilage.
Voici l'étuve. Une fois enrobée elle sera placée ici.
Et ensuite quelques semaines plus tard nous pouvons retirer l'échafaudage du cartilage.
Voici maintenant des doigts que nous sommes en train de créer.
Ils sont créés par couches, une couche à la fois, d'abord l'os, nous comblons les espaces avec du cartilage.
Nous commençons ensuite à ajouter les muscles au dessus.
Et vous commencez à faire les couches de ces structures solides.
Encore une fois, des organes nettement plus complexes. Mais de loin, les organes solides les plus complexes sont en fait ceux qui sont vascularisés, fortement vascularisés, irrigués par beaucoup de vaisseaux sanguins, des organes tels que le coeur, le foie, les reins.
Voici un exemple -- différentes stratégies de création d'organes solides.
Voici maintenant l'une des stratégies.
Nous utilisons une imprimante.
Mais au lieu d'utiliser de l'encre, nous utilisons -- vous venez juste de voir une cartouche d'encre nous utilisons tout simplement des cellules.
Voici maintenant votre imprimante de bureau classique.
Elle est en train d'imprimer un coeurles à deux chambres, une couche après l'autre.
Vous voyez le cœur en sortir.
Ça prend environ 40 minutes à imprimer, et environ quatre à six heures plus tard vous voyez les cellules du muscle se contracter.
(Applaudissements)
Cette technologie a été développée par Tao Ju, qui a travaillé dans notre institut.
Et ceci reste, bien sûr, encore expérimental pas à l'usage des patients.
Une autre stratégie que nous avons suivie est en fait d'utiliser des organes décellularisés.
Nous prenons en fait les organes du donneur, les organes qui sont abandonnés, et ensuite nous pouvons utiliser des détergents très doux pour enlever à ces organes tous les éléments cellulaires.
Donc, par exemple sur le panneau de gauche, le panneau du haut, vous voyez un foie.
Nous prenons en fait le foie du donneur, nous utilisons des détergents très doux et nous, en utilisant ces détergents légers nous ôtons toutes les cellules du foie.
Deux semaines plus tard, nous pouvons en effet récupérer cet organe, il à l'air d'un foie, nous pouvons le manipuler comme un foie, il ressemble à un foie, mais il n'a pas de cellules.
Tout ce qui nous reste est le squelette, en quelque sorte, du foie, entièrement constitué de collagène, une matière qu'on trouve dans nos corps, qui ne sera pas rejetée.
Nous pouvons l'utiliser d'un patient à l'autre.
Nous prenons ensuite cette structure vasculaire et nous pouvons prouver que nous conservons le système de vaisseaux sanguins.
Vous pouvez voir, ici une fluoroscopie.
Nous sommes en train d'ajouter un produit contrastant dans l'organe.
Vous pouvez voir maintenant que ça commence.
Nous ajoutons du produit contrastant à l'organe dans ce foie décellularisé.
Et vous pouvez voir que l'arbre vasculaire est resté intact.
Nous prenons ensuite les cellules, les cellules vasculaires, les cellules des vaisseaux sanguins, nous perfusons l'arbre vasculaire avec les propres cellules du patient.
Nous perfusons l'extérieur du foie avec les propres cellules du foie du patient.
Et nous pouvons ainsi créer des foies fonctionnels.
Et c'est ce que vous voyez maintenant.
Mais nous sommes en fait capables de reproduire la fonctionnalité de la structure du foie, expérimentalement.
Pour le rein, dont je vous ai parlé à propos de la première peinture que vous avez vue, la première diapositive que je vous ai montrée, 90 pour-cent des patients sur la liste d'attente des transplantations attendent pour un rein, 90 pour-cent.
Alors, une autre stratégie que nous suivons est en fait de créer des gaufrettes que nous empilons ensemble, comme un accordéon, en quelque sorte.
Donc, nous empilons ces gaufrettes, en utilisant les cellules de rein.
Et ensuite vous pouvez voir ces reins miniatures que nous avons créés.
Ils sont en fait en train de faire de l'urine.
Encore une fois, ce sont de petites structures, notre défi serait de les faire plus gros. et c'est ce sur quoi nous travaillons en ce moment à l'institut.
Une des choses que je voudrais résumer pour vous maintenant est le choix de la stratégie que nous utiliserons en médecine régénérative.
Si tout est possible nous aimerions vraiment utiliser les biomatériaux intelligents que nous avons simplement à sortir d'un tiroir pour régénérer vos organes.
Nous sommes limités par la distance pour l'instant, mais notre but est en fait d'augmenter cette distance avec le temps.
Si nous ne pouvons pas utiliser les bio-matériaux, alors nous préférerions utiliser vos propres cellules.
Pourquoi ?
Parce qu'elles ne seront pas rejetées.
Nous pouvons prélever vos cellules, créer la structure, la replacer aussitôt en vous, elles ne seront pas rejetées.
Et si possible, nous préférerions utiliser spécifiquement les cellules de votre propre organe.
Si vous venez avec une trachée malade nous aimerions prélever les cellules de votre trachée.
Si vous venez avec un pancréas malade nous aimerions prélever les cellules de cet organe.
Pourquoi ?
Parce que nous préférerions prélever ces cellules qui savent déjà qu'elles sont du type de cellule dont vous avez besoin.
Une cellule de trachée sait déjà qu'elle est une cellule de trachée.
Nous n'avons pas besoin de lui apprendre à devenir un autre type de cellule.
Donc, nous préférons utiliser les cellules spécifiques aux organes.
Et aujourd'hui nous savons obtenir les cellules de la plupart des organes de votre corps. Excepté pour quelques uns pour lesquels nous avons toujours besoin des cellules souches, comme le cœur, le foie, les nerfs et le pancréas.
Et pour ceux-ci nous avons toujours besoin des cellules souches.
Si nous ne pouvons pas utiliser les cellules souches de votre corps alors nous aimerions utiliser les cellules souches d'un donneur.
Et nous préférons les cellules qui ne seront pas rejetées et ne formeront pas de tumeurs.
Et nous travaillons beaucoup avec les cellules souches sur lesquelles nous avons publié il y a deux ans, les cellules souches du fluide amniotique, et du placenta, qui ont ces propriétés.
Alors maintenant, je veux vraiment vous parler de certains des défis majeurs que nous devons relever.
Vous savez, je viens juste de vous montrer cette présentation, tout à l'air si bien, tout fonctionne.
En fait non, ces technologies ne sont pas vraiment si accessibles.
Certains des travaux que vous avez vus aujourd'hui ont été réalisés par plus de 700 chercheurs de notre institut au cours d'une période de 20 ans.
Alors ce sont des technologies très difficiles.
Une fois la formule acquise, vous pouvez la répéter.
Mais ça prend du temps d'y arriver.
Alors j'aime bien montrer ce dessin humoristique.
Comment arrêter une diligence qui s'est emballée.
Et vous voyez là le cocher et il va, sur le panneau du haut, il va à A, B, C, D, E, F.
Il finit par arrêter la diligence au galop.
Et ceux là sont comme la plupart des scientifiques classiques, Le dessin du bas montre comment se comportent habituellement les chirurgiens.
(Rires)
Je suis chirurgien alors ne riez pas trop.
(Rires)
Mais en fait la méthode A est la bonne approche.
Et ce que je veux dire c'est qu'à chaque fois que nous avons apporté une de ces technologies en clinique, nous nous sommes entièrement assurés que nous avons fait tout ce que nous avons pu en laboratoire avant d'apporter ces technologies aux patients.
Et quand nous appliquons ces technologies aux patients nous voulons être sûrs de nous être posé une question toute bête.
Es-tu prêt à donner ça à ta chère et tendre, à ton propre enfant, un membre de ta famille, et ensuite nous y allons.
Parce que notre principal objectif, bien sûr, est en priorité, de ne pas faire de mal.
Je vais vous montrer maintenant, un court-métrage très bref, c'est un court-métrage de cinq secondes sur un patient qui a reçu un de nos organes artificiels.
Nous avons commencé à implanter certaines de ces structures il y a 14 ans.
Donc, nous avons aussi des patients qui se promènent avec des organes, des organes artificiels, depuis environ dix ans.
Je vais vous montrer le court-métrage d'une jeune femme.
Elle souffrait d'un spina bifida, un défaut de la moelle épinière.
Sa vessie n'était pas normale.
C'est extrait de CNN.
Nous avons juste pris cinq secondes.
C'est en fait un extrait réalisé par les soins de Sanjay Gupta.
Video:
Kaitlyn M:
Je suis heureuse. J'ai toujours eu peur d'avoir un accident, ou n'importe quoi d'autre.
Et maintenant je peux simplement sortir et sortir avec mes amis, aller faire tout ce que je veux.
In fine, la promesse de la médecine régénérative est une promesse unique.
Et qu'il est très facile de faire en sorte que nos patients aillent mieux.
Merci de votre attention.
(Applaudissements)
En ce début de 21ème siècle, The Pirate Bay est en train de devenir le plus gros site de partage au monde.
En 2008, Hollywood et l'industrie des médias ont intenté un procès aux personnes qui étaient derrière ce site.
Ce film suit les fondateurs de The Pirate Bay, Gottfrid Svartholm Warg, Fredrik Neij &amp; Peter Sunde
Trois suédois ont été arrêtés aujourd'hui ils sont suspectés d'être à la tête d'un des plus importants sites de téléchargement illégal au monde.
Bonsoir.
Le gouvernement américain nous a menacé de sanctions économiques tant que les sites de partages de fichiers tels que The Pirate Bay ne seront pas fermés.
Le téléchargement illégal a fortement énervé les grandes organisations à Hollywood!
Les studios de cinéma ont perdu
La Maison Blanche a obligé le gouvernement Suédois à intervenir
Nous félicitons les autorités Suédoises, c'était un site important qu'il fallait arrêter.
Le site officiel de la police a été attaqué vendredi et la nuit dernière, le site officiel du Gouvernement.
Le procès contre les fondateurs de The Pirate Bay commence demain.
Aujourd'hui, ils ont rencontré la presse.
Qu'est ce qui va arriver à the Pirate Bay si vous êtes reconnus coupables ?
Rien.
Que peuvent-ils bien contre cela ?
Ils n'ont déjà pas réussi à l'arrêter la première fois.
Ils sont même les bienvenus pour recommencer! et à échouer encore une fois.
Ce n'est pas the Pirate Bay qui se retrouvera devant les tribunaux demain
Il s'agit de nous avoir nous, qui sommes connectés à Pirate Bay dans un procès politique.
Le procès de demain n'est pas à propos de la loi, c'est un procès politique.
La moitié de tout le trafic Bittorent est coordonnée par The Pirate Bay.
Cela représente un volume d'échange de données très conséquent.
Il y a à cet instant entre 22 et 25 millions d'utilisateurs.
Un utilisateur est quelqu'un qui est en train de télécharger ou d'envoyer quelque chose
Y a-t-il des questions ?
Où est Fredrik ?
Où est Fredrik ?
On ne sait pas.
Il était supposé être là mais il est probablement en train de décuver.
Première question : où est Fredrik ?
Je dirais que Fredrik aime faire la fête.
Je n'ai pas voulu mentir et leur dire que je savais où il était.
J'ai essayé de joindre Fredrik durant toute la journée d'hier.
Je l'ai appelé à plusieurs reprises et il a finalement répondu.
Il a dit : " sais-tu où je suis ? "
J'ai répondu : " non ".
Je suis à l'aéroport d'Arlanda.
Pourquoi ?
Je pars.
Quoi ?
Il a dit qu'il avait acheté un ticket pour Kuala Lumpur, en Malaisie.
Quel joli nom pour un plan d'évasion.
Donc son plan était d'aller rejoindre sa copine chez elle au Laos. vivre avec elle et de se foutre de tout le reste
Soudainement, il m'a écrit : " je pense que c'est le service de sécurité, l'avion a un problème "
Bon, où es-tu maintenant alors ?
Sur le chemin pour retourner à mon hôtel.
Pfiou !
L'intérêt porté au procès sur le partage de fichier à Stockholm est énorme.
Vous ne pouvez pas sérieusement envisager que vous pouvez arrêter notre monde notre quotidien, notre réalité.
C'est tellement gay.
Monique Wadsted.
Je représente également l'industrie du jeu.
Pas celle de la musique.
Nous avons la plus grosse demande de dédomagement
Je représente certains des grands studios d'Hollywood.
Warner Bros., Columbia, 20th Century Fox et MGM.
Nous demandons 13 millions de dollars US de compensation.
Ça peut sembler incroyablement élevé.
Ça peut-être vu comme un indicateur de combien ce business est important.
Parce que ça représente 5 films sur une période de 6 mois. " La panthère rose ", " Syriana ", un " Harry Potter "
" Prison Break " et " Walk the line "
Il n'y a aucun doute sur ce qu'ils ont fait
Ils ont créé une entreprise commerciale et en ont tiré profit
La peine encourue pour ce type d'activité est la prison, pas des amendes.
Fredrik souhaiterait donner sa version avant que le procureur ne commence.
Est-ce que le procureur l'accepte ?
Vous pouvez commencer, Fredrik Neij.
Tout d'abord, je voudrais dire que je suis très intéressé par les ordinateurs et l'IT.
Et tout particulièrement par Internet et les réseaux.
Et que! et bien! !
Je sais plus ce que je voulais dire.
Vous avez oublié ce que vous vouliez dire.
Vous disiez que vous êtes intéressés par l'IT depuis longtemps.
Je me suis impliqué sur the Pirate Bay à cause de mon intérêt pour l'IT
Je pense que travailler avec la technologie me procure énormément de fun
Pour moi, the Pirate Bay est un défi technique.
Faire fonctionner un si gros site ainsi qu'un si gros tracker.
M'amuser avec des ordinateurs que je n'aurais jamais pu m'offrir.
Tout d'abord, je voudrais vous demander!
Les médias vous décrivent souvent comme un génie de l'informatique.
Comment décririez-vous vous-même vos compétences ?
Je possède certaines compétences techniques, oui.
Que veulent dire " certaines " comparé à d'autres personnes ?
Je ne suis pas sûr que ce soit le moment et le lieu le plus judicieux pour exposer mon CV.
Mais je suis en train de vous le demander.
Veuillez me répondre poliment.
Je refuse de répondre à cette question.
Ce serait trop approximatif pour être pertinent.
C'est quoi ?
Trop compliqué à estimer.
Trop compliqué à estimer ?
Oui c'est une question vraiment compliquée.
Comment avez-vous rencontré Fredrik et Gottfrid ?
Je ne me souviens plus, mais j'imagine que c'était dans un salon de discussion sur Internet.
Quand est-ce que vous vous êtes rencontrés IRL pour la première fois ?
Nous n'utilisons pas l'expression IRL.
Nous disons AFK.
Mais c'est une autre histoire.
Je ne m'en souviens pas non plus.
Est-ce que vous vous voyez entre vous IRL ?
Qu'est ce que ça veut dire ?
In Real Life.
Nous n'aimons pas cette expression.
Nous disons AFK - Away From Keyboard
Nous pensons qu'Internet c'est le réel.
Voilà ce qu'est notre bureau.
Est-ce que c'est Ça the Pirate Bay ?
Oui.
Et ce sont quelques personnes qui y travaillent.
Est ce qu'ils y travaillent maintenant ?
Oui
Où sont-ils basés ?
En suède ?
Voyons voir.
USA, USA, USA ou Angleterre, Angleterre.
Finlande, je pense.
The Pirate Bay.
Ceci est le serveur web.
La base de donnée et l'outil de recherche.
Les trackers sont par là, derrière.
Cette petite partie c'est le tracker.
C'est le plus important tracker mondial.
Il coordonne 50% du trafic BitTorrent mondial.
Pas tellement d'ordinateurs, mais puissants et bien configués.
La moitié de la journée s'est écoulée.
Quelle a été l'ambiance au tribunal ?
Jusqu'ici ça a été fastidieux.
La stratégie du procureur est de mentir autant que possible de la façon la plus assommante donc, vous vous endormez au tribunal et vous devenez incapable de vous défendre.
Certains disent que vous avez gagné beaucoup d'argent en diffusant du contenu illicite.
Nous avons probablement gagné beaucoup d'argent, mais le site coûte lui aussi énormément.
Salut.
Ok, on descend.
Bye.
Allons manger.
Ok.
Rien de végétarien.
Tu n'étais pas en train de travailler sur le site pour lequel on est poursuivi durant le procès ?
Le CD piraté de Depeche Mode dans mon portable est encore plus amusant.
Il va ouvrir dans 5 minutes.
Comment le procureur Roswall a-t-il pu confondre mégabit et mégaoctet ?
En général, pour la capacité on utilise octet, et pour mesurer un débit, on utilise bit.
Tout a commencé avec le site de Gottfrid " America's Dumbest Soldiers ".
C'était un site sur lequel on pouvait noter de 1 à 10.
C'étaient des soldats américains morts durant la première guerre d'Iraq.
Et on pouvait noter à quel point ils étaient stupides Selon le niveau de ridicule de leur mort.
Ni le gouvernement américain ni personne d'autre n'appréciait le site.
J'avais une ligne de réserve que je lui ai laissé pour le site.
Elle appartenait à British Telecom.
Quelqu'un au Département d'État Américain a appellé la direction de British Telecom.
Il a appelé la direction de l'opérateur Suédois pour lequel je travaille.
Donc le Gouvernement Américain nous a ordonné de supprimer le site.
Nous leur avons fait opposition pendant longtemps avant de le supprimer.
Nous leur avons-dit que c'était de la liberté d'expression, à but parodique.
Après un certain temps, nous l'avons fermé quand c'est devenu trop bruyant
Deux mois plus tard Gottfrid avait besoin de plus de bande passante pour The Pirate Bay.
J'avais toujours cette ligne de disponible.
Nous l'avons donc utilisée pour the Pirate Bay.
Audition de l'accusé, Peter Sunde.
Le procès peu commencer.
Est-il vrai que parmi les ordinateurs de the Pirate Bay vous en avez utilisé un qui vous appartenait ?
J'ai acheté un ordinateur que j'ai donné au Pirate Bureau.
Qu'est-ce que le Pirate Bureau ?
C'est une organisation qui débat de l'Internet.
Est ce que l'on parle de copyright ainsi que de partage de fichiers sur leur site ?
Probablement.
Et, sont-ils critiques au sujet du fonctionnement du copyright de nos jours ?
Je n'en suis pas certain.
Les gens ont beaucoup d'avis différents.
Qu'en pensez vous ?
Difficile à dire.
Je pense que c'est problématique.
À quel propos ?
Le fait que nous soyons ici aujourd'hui montre qu'il y a un problème.
Avant tout, je ne crois pas que les jeunes d'aujourd'hui trouvent le copyright erroné.
Je pense que c'est un mythe.
Cette secte Kopimi a été vraiment excellente pour promouvoir cela.
Bordel, c'est vraiment beau !
Nous l'avons changé un petit peu.
En fait, la question dans le journal était : " Et si The Pirate Bay est reconnu coupable, ne vont-ils pas devenir des martyrs ? "
Monique disait : " Non, ils sont très peu connus.
Néanmoins, ils ont une petite secte Kopimi derrière eux "
Trop mignon.
C'est nous !
Le Pirate Bureau a été créé durant l'été 2003.
C'est à la même époque que l'industrie du disque poursuivait Napster aux États-Unis et que l'industrie pharmaceutique poursuivait l'Afrique du Sud pour contrefaçon du traitements contre le VIH.
Le nom de " Pirate Bureau " avait été un choix facile.
Ce n'était pas du tout de la romance pirate avec du maquillage et tout le reste.
Le bureau de lutte contre le piratage existait déjà nous voulions affirmer que nous sommes le groupe qui agit dans ce conflit
Le bureau de lutte contre le piratage est le groupe qui réagit.
Voici Henrik Pontén du bureau de lutte contre le piratage
On nous a indiqué que vous vendez des copies
Attendez, ne fermez pas la porte.
La police va venir avec un mandat.
Ils ont bâti un business basé sur les crimes commis par d'autres.
Ils ont créé une industrie avec des bannières et des pubs pornos pour gagner de l'argent.
C'était vraiment profitable.
Vous aggravez votre cas.
- Je dois être autorisé à fermer la porte.
- Alors, sortez.
Si vous regardez les études sur le partage de fichiers Ils ne le font ni pour la camaraderie ni pour soutenir une idéologie
Mais parce que c'est simple et gratuit.
Cependant un petit groupe de gens pratique cela! afin de revendiquer leur liberté d'expression.
Notre politique a toujours été que le site soit une page blanche créée par les utilisateurs.
Nous n'interférons pas avec le contenu.
Liberté d'expression ?
Je préférerais le point de vue technologique, un service de mise en relations.
- Pour communiquer?
- Oui.
Je me moque de l'idéologie pirate, du copyright ou de la politique.
Je fais cela car il est très amusant de gérer un site aussi important.
Décrivez l'importance de The Pirate Bay.
Il démocratise et favorise la liberté d'expression.
Qu'est-ce que cela a à voir avec le contenu soumis au copyright ?
The Pirate Bay permet aux gens de partager des données.
Même soumises au copyright?
C'est une conséquence délicate sur laquelle nous devons discuter.
Qu'en espérez-vous ?
J'espère que nous n'aurons pas un Internet surveillé et restreint.
C'est le plus gros problème actuellement
L'industrie du copyright est en train de creuser une tombe pour l'Internet.
Ils ne prennent pas en compte les bénéfices pour le public d'un Internet libre.
Le problème vient du fait que ce sont de vieux croulants qui dirigent ces entreprises.
Ils savaient comment faire de l'argent avant et ne veulent pas changer.
Ils sont comme les Amish.
Ils ne veulent pas d'électricité.
Ils savent comment se débrouiller sans électricité.
Roger Wallis, présentez-vous à la salle d'audience 9, s'il vous plaît.
Pensez-vous que les personnes qui téléchargent des films iraient tout de même les acheter ?
- S'ils les achèteraient ?
- Oui, les obtenir légalement.
Oui, mais ça dépendrait de la qualité.
Si les personnes veulent une meilleure qualité.
Ou si les DVD contenaient des bonus spéciaux.
Il faut une valeur ajoutée sur les produits pour les vendre
Si vous voulez adapter votre business model au nouveau monde.
Merci. J'ai appelé votre établissement et posé ces questions car nous n'arrivions pas à reconstituer votre curriculum vitae.
Vous avez déclaré à la cours que vous étiez professeur mais votre institut vous considère comme un conférencier temporaire externe.
- Savez-vous utiliser Google ?
- Oui.
Alors c'est très facile de trouver mon CV.
- Nous avons avancé depuis cette question.
- Je le pense également.
Poursuivons.
Merci, votre Honneur.
Lorsque vous avez été nommé, y avait-il des concurrents?
Je pensais que nous avions avancé, Votre Honneur ?
- Je voudrais une réponse.
- S'il vous plaît, répondez à la question.
Je n'en ai aucune idée !
On m'a demandé de venir et je suis venu!
Et on est de retour là-dessus !
le processus standard de sélection au Royal Institute of Technology. toutes mes publications ont été soumises. trois professeurs et deux experts internationaux, ont estimé que j'étais admissible pour le rendez-vous.
Merci.
S'il vous plaît, répondez simplement aux questions.
Comment peut-on tomber aussi bas ?
Ils sont tellement effrayés par les résultats de vos recherches.
Ils ne peuvent pas vous attaquer là-dessus, donc ils vous attaquent au niveau personnel.
Royal Institute of Technology.
Professeur Roger Wallis.
Je pense que c'est malsain d'attaquer le monde universitaire comme ça.
Ce n'est pas la première fois.
J'ai eu vent de professeurs aux US qui ont indiqué que le partage de fichiers pouvait être positif pour l'industrie et qui ont été chassés à coup de fouet.
C'est triste que ces méthodes américaines arrivent en Suède.
Souhaitez-vous être indemnisé pour avoir participé aujourd'hui ?
Vous pouvez envoyer des fleurs à ma femme pour les nuits blanches.
Le budget de la cour n'autorisera pas ça.
Nous sommes maintenant à 2 ou 3 jours du procès.
Je commence à parcourir tous les blogs à travers le monde.
Je suis en train de regarder TorrentFreak.com
" Un témoin de Pirate Bay est submergé sous les bouquets de fleurs "
Et une incroyable quantité de gens adorables qui ont écrit : " Enfin quelqu'un de l'ancienne génération "! je suis vieux ! " semble comprendre la manière dont nous pensons. "
Je souligne aussi ici, qu'en tant que compositeur!
Une chanson que j'ai écrite a permis d'acheter notre première maison.
Je soutiens le copyright, mais seulement s'il encourage la créativité, l'économie ou récompense la création.
Pas le copyright en tant que gigantesque mécanisme de contrôle pour des gens qui sont assis sur un large catalogue de droits.
Un officier de police qui travaillait sur les enquêtes portant sur The Pirate Bay a été employé par un studio de cinéma peu de temps après l'enquête.
Dans un email, Warner Bros déclare que l'information dans les médias concernant un supposé conflit d'intérêts n'est que pure spéculation.
Il a vendu son appartement et acheté une maison.
Juste après avoir obtenu son job.
J'ai été déçu que vous n'ayez pas enquêté sur lui.
Je ne vois absolument pas de quoi vous voulez parler.
Vous devriez rassembler des preuves et les communiquer à la police.
Je l'ai fait, mais ils ont lâché l'affaire.
Bien!
Dans ce cas, il n'y a rien que je puisse faire.
Cette année, son revenu est plus élevé que son salaire de policier.
Il a déclaré un profit de 120 000$.
Cette saloperie de procès devient de plus en plus étrange au fil des jours.
Je pense qu'il y a encore eu une coupure de courant à the Pirate Bay.
Pourquoi tu utilises des fusibles automatiques ?
Ils sont fixés à la gaine du câble.
Quand un fusible lâche 5 fois il faut le remplacer.
Mes ordinateurs portables tombent tout le temps en panne : je n'ai pas le temps d'y mettre des autocollants.
J'ai renversé du gin-tonic sur l'un.
J'ai renversé de la bière sur un autre.
Je suis tombé sur un autre et j'ai éclaté l'écran.
- Avez-vous du Wi-Fi ici ?
- Oui, le nom est " bambuser ".
- Il ne marche pas ?
- La clé!
Bambuser!
- FUCK !
- Arrête de crier.
J'ai fait abstinence !
Je ne suis pas allé sur Internet de toute la journée.
À la page 24 vous avez reçu un email que vous avez transféré à Gottfrid et Peter Sunde.
Pourquoi l'avez-vous transféré ?
Je ne l'ai pas fait.
J'ai beaucoup d'abréviations dans mes filtres.
- Qui a programmé les abréviations ?
- C'est moi.
- Pourquoi ?
- Parce que je reçois beaucoup de spams
Pourquoi considéreriez-vous un email appelé " réclamation pour copyright " comme du spam ?
Les spams sont des emails que je n'ai pas demandé.
Fredrik Naij admettait que dès qu'il recevait un email de quelqu'un représentant des propriétaires de copyright il vous était transféré depuis son ordinateur.
Est-ce bien correct?
Puisque personne ne semble capable de faire ce qu'on leur a dit, par exemple, contacter l'utilisateur qui a mis le contenu en ligne, ces plaintes ont été soit ignorées, soit les réponses reçues ont été plus ou moins bien exprimées.
Pourquoi cela vous a-t-il été envoyé ?
Contrairement à Fredrik, je m'exprime bien à l'écrit.
Mais une telle plainte peut-elle aboutir à autre chose qu'un résultat méprisant et ridicule ?
Les 100 premières fois, nous avons répondu : " Contactez l'uploader. "
- Et les 100 fois suivantes?
- Nous avons perdu notre patience.
La société PRQ!
- Était-ce un hébergeur web?
- Oui, il venait d'être fondé.
Est-il exact que l'accusation a confisqué 195 serveurs et que 11 d'entre eux appartenaient à The Pirate Bay ?
11 ou 13, je ne me souviens pas exactement.
C'est scandaleux.
Il s'agit d'une véritable injustice.
Ils attaquent une entreprise qui n'a rien à voir avec the Pirate Bay.
Simplement parce que les co-fondateurs s'étaient impliqués dans the Pirate Bay pour le fun.
Grâce à la perquisition, PRQ a attiré beaucoup d'attention.
Tout le monde savait que nous ne donnons jamais d'informations à la police.
Notre base de données utilisateur était chiffrée.
La police a saisi nos serveurs, mais nous n'avons donné aucune information utilisateur.
Lorsque the Pirate Bay a été coupé après le raid vous n'aviez plus de serveurs à disposition, c'est exact?
Vous étiez de retour en ligne après trois jours.
Où avez-vous trouvé ces serveurs?
Nous avons loué des serveurs à la société NFOrce en Hollande.
C'est une entreprise mutualisée.
- Comment cela a-t-il été accueilli ?
- Avec enthousiasme.
C'est un plaisir d'annoncer que the Pirate Bay est à nouveau en ligne !
Dans ta face, Hollywood !
- Peter !
- Oui ?
Je serai bientôt là !
C'est comme ça que tu me remercies.
J'ai reçu des lettres de ton avocat disant : " La Justice suisse ne peut pas vous protéger.
La loi américaine vous aura. "
Vous avez engagé des détectives privés pour nous surveiller.
J'ai deux accès chez moi.
- Je ne suis au courant de rien.
- Mais c'est de votre responsabilité.
Cela aurait pu être l'industrie du film.
- Non, c'était l'industrie du disque.
- Ok.
The Pirate Bay n'est pas intéressé par la musique et les films.
The Pirate Bay est un média généraliste pour la distribution de tout type de fichier.
Les gens ne devraient pas dire que The Pirate Bay ne fait que diffuser des films et de la musique contrefaits.
Ensuite, votre monde est étroit.
C'est votre perte.
Par contre nous pouvons dire que le partage de fichiers c'est bien.
Puis nous pouvons attirer l'attention sur les moyens dont disposent les artistes pour gagner de l'argent.
- Nous pensons que le partage de fichiers est une bonne chose.
- Bien sûr, mais vous poursuivez tout le monde en justice.
Non.
Nous ne voulons poursuivre personne.
Nous voulons simplement que les gens commencent à respecter les lois sur le copyright en Suède.
Quel était le but de the Pirate Bay à votre avis ?
Nous n'en avons jamais parlé.
Il s'agissait de réformer les lois ou, si cela était nécessaire haïr certains Américains Je ne sais pas ce qu'ils veulent.
Mais pour Fredrik, et c'était avec Fredrik que je travaillais, le but était d'en faire un site énorme. Le plus gros site du monde.
Personnellement, j'ai aimé l'idée d'en faire le plus gros site du monde.
Comment est financé the Pirate Bay ?
Comment est financé le site ?
Nous gagnons de l'argent avec la publicité sur le site.
Un dénommé Lundström vous a aidé financièrement, n'est-ce pas ?
Oui, nous étions sponsorisé par une Entreprise nommée Rix Telecom.
- Quel était son but ?
- Faire de la publicité gratuitement pour son entreprise.
Carl Lundström est quelqu'un d'intéressant.
Il est derrière de nombreuses organisations d'extrême-droite.
Apparemment, Carl Lundström a donné de l'argent à!
Répondez à la question !
Représente-t-il ces organisations ?
Cela me choque énormément tout le monde nous prend pour des militants d'extrême-droite.
Ça me blesse et ça m'énerve, vraiment.
Mon frère est un anarchiste convaincu.
Il est allé au tribunal pour défendre ses opinions.
Nous figurons tous les deux sur la liste des cibles d'une organisation néo-nazie
Cela fait bizarre d'être accusé d'avoir fondé cette organisation néo-nazie.
C'est vraiment dur.
Je peux seulement m'en tenir à mes propres opinions politiques.
Quand vous avez de l'influence et que les gens vous écoutent vous devez utiliser cette position pour faire quelque chose de bien.
Quand êtes-vous devenu le porte-parole de The Pirate Bay ?
Eh bien, ce n'est pas un titre officiel, mais une fonction qui m'a été attribuée.
Personne ne voulait s'en occuper, mais il était important de communiquer, de dire que The Pirate Bay faisait quelque chose d'important.
Personne d'autre ne voulant s'en occuper, j'ai donc commencé à le faire.
Quel était le rôle de Peter Sunde à ce moment là ?
Il est apparu quand nous avons eu besoin de quelqu'un pour s'exprimer en public.
Puisque ni Fredrik ni moi n'étions à l'aise pour communiquer.
Alors il n'avait rien à voir avec la gestion du site.
- Ou la conception de quoi que ce soit ?
- Financement ? - Non.
C'est AIM.
Vous m'avez dit que c'était MSN.
Quelle putain de différence ?
Ce sont deux réseaux différents.
C'est comme IRCnet et EFnet.
- Allons !
- C'était le Musée d'Art Moderne !
Vous êtes si bruyant !
Vous me donnez mal à la tête.
- Je suis à moitié sourd, bien sûr que je crie.
- Vous me rendez sourd.
Il veut répandre sa misère.
- Pourquoi n'entendez-vous rien?
- Sexe, drogue et industrie ?
Sexe ?
J'ai entendu parler de tes histoires de sexe.
Combien coûte une bannière ?
Vous m'interrogez encore sur des chiffres vieux de 5 ans.
Si vous me donnez une journée, je peux probablement trouver quelques exemples.
Mais je ne peux vous donner aucun chiffre exact.
Est-ce que 500$ par semaine semble un montant plausible ?
Cela semble relativement correct.
C'est de cet ordre-là en tout cas.
De cet ordre-là, dites-vous ?
Est-ce qu'il y avait un accord sur la façon dont les revenus publicitaires étaient répartis ?
- Je n'en ai aucune idée.
- Aucune.
Bien.
- Putain, je suis crevé.
- Cela sera votre vie pour 5 ans.
T'es Kafka ou quoi ?
On se croirait dans " Le Procès " sans que jamais ça ne finisse
Je me réveillerai peut-être comme Gregoire Samsa et je ne pourrai pas aller travailler parce que je me serai transformé en cafard.
Quand retournez-vous au Cambodge ?
- Dès que ce merdier sera terminé.
- Chut.
C'est un secret.
Que pensez-vous de ce procès ?
Ça sera bien une fois terminé.
Demain ça fera juste une demi-journée.
Et après la plaidoirie on en aura fini.
Quelle somme demandent-ils ?
Ils demandent environ 20 millions € de dommages et intérêts.
Mais bonne chance pour trouver cette somme.
Je ne possède pas tout cet argent.
S'ils savaient que tout notre bureau n'est qu'un salon IRC, ils ne le croiraient pas.
Et ils ne peuvent pas le croire car ils ont posé des questions sur les entreprises.
Oui, on a essayé d'être organisés, mais on a échoué à chaque fois.
Je ne pense pas qu'ils puissent appréhender l'idée d'une organisation sans chef.
Les gens ne réalisent pas à quel point nous sommes un petit groupe.
Nous sommes juste quelques gars dans un salon de discussion.
J'ai affirmé que le profit annuel est d'au moins 170 000$.
Et c'est un minimum.
Gottfrid Svartholm Warg a déclaré que le prix pour une publicité sur TPB était de 500$ par semaine.
Le rapport du laboratoire de la police scientifique stipule qu'au moment du raid il y avait 64 publicités uniques.
Une estimation approximative! 500$ multiplié par 64 nous donne 34 000$ par semaine.
Cette somme multipliée par 52 semaines, soit le nombre de semaines par année nous donne un revenu de 1 700 000$.
Ainsi, The Pirate Bay n'est pas idéaliste.
Il s'agit d'une affaire purement commerciale.
Allons-y, 4 fois 52.
110 000$.
C'est une somme importante.
Nous n'avons jamais eu une telle somme à l'époque.
Si vous effectuez le calcul avec le véritable nombre de pubs, 4 au lieu de 64, vous obtenez un chiffre beaucoup plus réaliste.
Mais il a commis tellement d'erreurs de calculs.
Est-ce que Roswall voulait dire 64 pubs, ou 4 pubs multipliées par un groupe de pages ?
- Oui.
- Quoi?
Il est malade ?
Il est juste derrière vous.
Nous envisageons d'organiser une conférence de presse Bambuser.
Sûrement pas !
Non !
Non ! Ils continuent de nous considérer comme organisés.
Ils ne comprennent pas à quel point c'est une blague.
C'est du crime désorganisé.
Vous voulez dire pour vous tous ?
Je pense que vous allez être jugés coupables.
Prends une photo de Monique.
C'est son copyright.
- J'y vais.
- Bye Bye.
Vous avez besoin d'un coup de main ?
C'est la seule et unique aide que vous obtiendrez de moi.
- C'est trop gentil.
- Je suis gentil.
Et j'ai encore mon âme aussi.
Fredrik est là, sortons d'ici.
Calculons combien d'argent nous avons gagné.
Commençons par une fonction exponentielle.
-Tu peux ajouter fois 64.
-Exact.
Et pour N nous choisissons un nombre aléatoire.
Entre 10 et 5200.
Tu écris du code en Suèdois ?
Maintenant prenons la racine carrée pour voir combien vaut l'âme de Monique.
La réponse ?
Fais le calcul correctement.
Allez, pas Pi.
Il est fou.
Va vérifier si c'est correct.
OK, un point pour toi.
C'est dans ma mémoire procédurale.
Je ne m'en souviens pas si je l'écris avec un crayon.
Je suis obligé de simuler un clavier.
Alors qu'est-ce que tu fais à 11h le 17 avril ?
Tu fais la queue devant le tribunal ?
11H du matin, c'est 5h de l'après-midi heure locale.
Je pensais la même chose.
Gotfrid, tu peux t'asseoir par là ?
Je ne veux participer à aucune putain de conférence de presse.
J'en ai marre !
C'est en anglais.
J'en ai ma claque des caméras.
- Et de toutes ces conneries !
- Assieds-toi par là, c'est la dernière fois.
Nan.
Salut, tout le monde.
Je suis là, et avec moi j'ai quelques personnes de TPB.
Prenez votre temps, posez leur des questions et voyez ce qu'ils ont à dire.
- Je ne savais pas qu'on était aussi chiants - Oui, vous êtes chiants.
Parce que t'es pas dans le film.
Filme-le!
Anakata !
Aujourd'hui le tribunal doit décider si les hommes derrière TPB sont coupables de violation du copyright.
Suivez le verdict en live sur svt.se à partir de 11h.
Non mais! oui, mais ne t'inquiète pas
Parce que je ne suis pas inquiet moi-même.
Mais je vous parlerai plus tard.
Salut.
Papa était plus nerveux que moi.
Le verdict est sur le point de tomber pour le procès de TPB.
Il est 11h.
Les quatre accusés sont condamnés à un an de prison.
Le chef d'inculpation s'appelle " complicité de violation du copyright ".
- Alors un an de prison!
- C'est complètement dingue !
Ça doit être une blague
T'en fais pas, maman.
Il ne se passera rien.
Cela prendra cinq ans.
Tranquille, du calme.
Le tribunal de district est dirigé par des politiciens.
On l'appelle le tribunal de la loterie.
Calme-toi.
Mais je ne peux pas parler maintenant, je dois regarder la conférence de presse.
OK.
Prends soin de toi.
Le tribunal de district a annoncé le verdict dans le procès de The Pirate Bay.
Nous avons estimé le préjudice à environ 4,5 millions $.
Putain.
Il aura un bon boulot à Hollywood après ça.
C'est tellement dingue !
La plus folle des configurations.
Je n'ai pas le temps, là, maintenant, je dois refuser.
Non, je suis le seul en Suède.
Les autres sont dans le désert ou dans la jungle.
Non, ils ne vont pas nous envoyer en prison quoiqu'il arrive.
La manière dont cela fonctionne en Suède, c'est qu'ils ne peuvent pas faire quoi que ce soit dans cette affaire avant que nous ne puissions faire appel.
- Comment on va appeler ça ?
- Lol ?
For the lulz.
Si c'était un film ce serait là que les héros rencontrent leur premier problème.
Karate Kid a été bousculé au début et a été battu.
Et on vient juste d'être battus.
Merci Hollywood de nous enseigner que les gentils gagnent à la fin.
Au total ils voulaient environ 100 millions de couronnes suédoises, c'est ça ?
Et ils ont obtenu 30 millions.
Mais ils auraient pu obtenir 1 Md, ça ne fait rien parce que!
Nous ne pouvons pas payer et nous ne paierons pas.
Ce verdict me tue.
Il n'y a aucune chance pour que ce verdict passe en appel.
Je traverserai le ruisseau, le fleuve et l'Atlantique pour obtenir justice.
Cela signifie beaucoup pour avoir seulement pris position.
Il est important que la Suède redevienne un État de droit.
Le juge du procès de The Pirate Bay est accusé de partialité.
Les gens exigent que le jugement soit réexaminé.
Hier soir, j'ai appris la nouvelle qui a explosé comme une bombe aujourd'hui.
Le juge dans le procès de The Pirate Bay est membre d'organisations travaillant sur des questions de copyright.
Les organisations dont font partie les avocats des plaignants.
J'étais horrifié et sidéré d'apprendre cela.
- Pourquoi n'en avez-vous pas informé la cour ?
- Bonne question.
Je ne l'ai pas fait.
Oui, je sais ce qu'il a pu penser
" Mes amis seront contents si je statue en leur faveur ".
C'est ridicule.
Je ne pensais pas que le système judiciaire était aussi mauvais.
- Était-ce une décision correcte ?
- C'est aux autres d'en décider.
C'est Thomas, le juge.
C'est le juge de la Cour Régionale.
Il est membre de l'Association Suédoise du Copyright.
Voilà tout l'intérêt.
Il fait partie du directoire de l'Association Suédoise pour les Droits Industriels.
Ces deux organisations ont une publication commune : NIR.
Et tous les avocats qui aident à l'accusation :
Peter Danowsky, Henrik Pontén et Monique Wadsted.
Ils sont tous membres de la même organisation.
Donc, il semble très impliqué dans le monde de ces gens.
D'un point de vue graphique c'est tout à fait évident.
Je ne peux pas dire s'il était partial mais le simple fait qu'il ait tenu à occulter cette information le rend inapte à juger dans cette affaire.
Le verdict est contestable, car il pourrait être perçu comme de parti pris.
- Voici ma copie pirate.
- J'ai un parasite.
- Est-ce vous ?
Fredrik?
- Oui.
- Quel est votre métier?
- Informatique, télécoms et internet.
En raison de notre tradition et des règles en vigueur dans le village vous devez payer pour les fiançailles.
Combien voudriez-vous payer pour le mariage? $6,000 ?
Si vous la quittez, vous aurez à payer le double de la dot.
Ce qui fait $12,000.
C'est d'accord ?
Écrivez votre nom et signez, s'il vous plait.
Ça te va ?
Bien.
- Miam, miam.
- Bonjour!
Si cela ne me coûtait pas près de 9000€ ($12,000), je divorcerais.
C'est toujours comme ça avec The Pirate Bay : chaos et tricherie.
Lundi dernier, un verdict est venu du tribunal du district de Stockholm présidé par le juge Norström.
Black Internet, le fournisseur d'accès internet de The Pirate Bay doit jeter l'éponge et s'ils continuent à leur fournir un accès, ils seront condamnés à payer 75 000$ par jour.
Alors l'enfer se déchaînera.
En somme, ils utilisent des astuces légales et nous utilisons des astuces techniques.
C'est comme un jeu tactique permanent avec des armes différentes.
Quand nous nous sommes rendus compte que The Pirate Bay était tombé on a regardé ailleurs, parce qu'on avait toujours les sauvegardes.
Alors je me suis rendu compte que le Parti Pirate avait enregistré son propre fournisseur d'accès.
Le Parti Pirate travaille pour une réforme des lois du copyright, un Internet ouvert et un accès libre à la culture.
J'ai réalisé que si nous étions hébergés par le Parti Pirate cela signife que si quelqu'un les ferme, il ferme le parti.
Cela veut dire fermer un parti qui représente la Suède dans l'Union européenne.
Cela serait une grave censure politique.
Si vous êtes hébergés par le Parti Pirate vous avez une protection politique.
Vous pourriez dire que vous obtenez l'immunité diplomatique.
Après des jours de spéculation, " Rapport ", [émission sur l'actualité suédoise] révéle que le Parti Pirate avait pris en charge la sécurité des serveurs de WikiLeaks.
Ils ont copiés ce qu'ils avaient précédemment fait pour TPB.
Lui donnant la protection d'un parti politique en partageant la même connexion internet.
Chaque fuite sur WikiLeaks a été publiée sur TPB car là il n'y a pas de censure.
Gottfrid est bon pour les détails techniques et le chiffrement et il a travaillé sur de nombreux projets importants.
Comme " Collateral Murder " qui a rendu WikiLeaks célèbre.
Regarde tous ces bâtards morts
Julian a beaucoup de respect pour Gottfrid.
Je me rappelle quand Gottfrid a dit : " Il y a un nouveau client, WikiLeaks. " Ils ont besoin d'aide parce qu'ils subissent une attaque. "
La première fois que nous étions en contact, c'était quand nous avons dû payer une facture. parce que personne, et c'était un problème récurrent! ! personne ne se rappelait ce stupide numéro de client.
Et personne ne voulait parler au téléphone.
En 2008, j'ai pris l'avion pour la Suède pour payer la facture en espèces.
Gottfrid a toujours dit qu'il ne voulait pas d'argent de WikiLeaks.
J'ai pris l'avion et payé pour un peu plus d'un an d'avance.
Julian était avec moi.
Il a aussi pris l'avion.
Et nous avons organisé cette rencontre avec Gottfrid pour remettre l'argent.
Et ce fut l'un des plus étranges moments de ma vie.
Il était venu à l'hôtel et quelqu'un l'attendait dehors dans une voiture.
Ils s'étaient mis d'accord que Gottfrid resterait près d'une fenêtre.
Alors il est resté planté là dans ce hall.
Avec ses cheveux longs, l'air complètement !
- Étrange !
À l'ouest.
- Et il se comportait vraiment de façon étrange.
Et toutes les 30 secondes il se tournait pour voir si le gars dans la voiture était toujours là.
Et Julian et moi étions debout là-bas et nous avons simplement pensé que nous allions passer un peu de temps ensemble ou quelque chose de ce genre.
Donc, nous lui avons demandé s'il voulait venir jusqu'à la chambre.
Et il m'a dit : " Non, non, je ne peux pas ".
Il se retournait sans arrêt.
Jamais entendu ça auparavant.
Et puis après la remise de l'argent, il a sauté dans la voiture et ils sont partis et nous nous sentions comme!
C'était notre rencontre avec PRQ
Un accueil chaleureux pour Peter Sunde.
Première question :
Êtes-vous un tueur ayant ruiné l'ensemble de l'industrie ?
J'aimerais en être responsable, mais ce n'est pas le cas.
Désolé. Ils l'ont fait eux-mêmes.
- Il y a une affaire judiciaire désormais qui vous poursuit - Juste une ?
Je ne sais pas combien mais c'est l'objet d'un débat.
Vous avez eu une nouvelle idée :
Flattr.
Elle est née de discussions que nous avons eues à The Pirate Bay.
Il y avait deux camps.
Un premier disait qu'il n'y a pas de problème avec le téléchargement.
L'autre disait qu'ils ne faisaient pas d'argent à partir d'Internet.
- Et rien n'avançait.
- Pouvez-vous expliquer comment fonctionne Flattr?
Vous vous enregistrez comme utilisateur et mettez de l'argent sur un compte.
Vous décidez combien vous voulez dépenser par mois. puis vous trouvez des boutons Flattr.
Ils ressemblent aux boutons " J'aime " de Facebook.
Si vous cliquez, nous le gardons en mémoire jusqu'à la fin du mois.
À la fin du mois, on compte vos clics et on partage équitablement votre argent entre eux.
- Où va l'argent ?
- Il va aux artistes.
C'est là tout le concept.
Le procès en Cour d'Appel contre The Pirate Bay commence aujourd'hui.
Serrons-nous la main encore une fois aujourd'hui.
- C'est une équipe de malades, non ?
- Je suis trempé jusqu'aux os.
Louer une voiture coûte 400$ la semaine.
J'ai acheté celle-là pour 600$ Je vais l'utiliser pendant 6 semaines.
- C'est légal ?
- Bien sûr, j'ai même payé les taxes.
Je me fiche un peu des tickets de stationnement, j'ai déjà une dette de 7 millions $.
À la Cour d'Appel, s'il vous plait.
- Est-ce que Gottfrid vient?
- J'en doute fortement.
- Sauf s'il se téléporte.
- Ok.
Il m'a écrit ce matin qu'il était hospitalisé à cause d'une infection parasitaire au Cambodge.
Donc oui, il est très peu probable qu'il vienne.
- Vous avez d'autres procès ?
- Les plaintes au civil.
- Les amendes à payer.
- Combien il y en a ?
Une en Italie, une en Hollande!
Une au Danemark où l'on n'est pas convoqué, et une en Norvège.
Koweït, Irlande.
Rien d'autre ?
Qu'est-ce qui est le plus important ?
Je pense que le plus important est de se demander comment notre société devrait être.
Pas seulement légiférer pour que les firmes puissent faire plus de profit.
Comment ça se présente ?
Encore 8 jours.
C'est chiant parce qu'on passe notre temps à regarder des vidéos.
Tu voulais assurer ta défense toi-même mais ce n'est pas autorisé, c'est ça ?
Je pense que le nouveau système judiciaire est vraiment mauvais.
On ne peut pas apporter de nouvelles pièces au dossier.
On n'a même pas besoin de comparaître.
Ils pourraient se contenter de prendre les anciennes pièces et de juger avec ça.
Eh, merci d'être venus !
- Comment ça va ?
- Je suis vraiment malade.
Bon Dieu, pourquoi tu me serres la main alors ?
- Lui aussi il est malade.
- Qu'est-ce qui t'arrive ?
J'ai pris froid et j'ai une infection à l'oeil, Je n'ai pas dormi de la nuit.
Je viens de recevoir un SMS de la mère de Gottfrid.
Elle écrit qu'il est toujours au Cambodge.
Elle dit qu'il est vraiment malade.
Il a déjà eu des problèmes de ce genre.
Quand on le regarde, la santé n'est pas la première chose à laquelle on pense.
- Tu travailles sur quoi aujourd'hui ?
- Sur des sites web.
Au Cambodge ou en Thaïlande ?
Avec Internet tu peux travailler de n'importe où, tant que tu as un accès.
Le procureur de la République Roswall a accusé les défendeurs de mépris envers la Justice pour avoir maintenu leur site en activité malgré le verdict.
Il veut que soit prononcée une peine d'un an d'emprisonnement pour les 4.
Le proxy est chez chez Pionen avec le Parti Pirate.
Pionen est une mise en scène à la Apple.
Le proxy est l'entrée depuis l'internet vers The Pirate Bay.
Puis tout se passe en arrière-plan quelque part.
Sur les vrais serveurs qui sont cachés.
En ce moment, nous sommes en route vers la vraie montagne.
C'est une table coûteuse.
- 6 cœurs?
- 12 cœurs.
4 processeurs avec 12 coeurs.
Ici.The Pirate Bay.
Et c'est tout.
On manœuvre un navire efficace.
Où sont les personnes qui font tourner The Pirate Bay maintenant ?
Je ne sais pas.
Demandez au Parti Pirate, qui prend en charge tout son traffic.
Et puis ça a changé de propriétaires après nous, aussi.
Une fois ou deux.
Le soutien du Parti Pirate à la Cour du District nous manque.
- Avec les bus et tout ça.
- Les bus c'était le Bureau Pirate.
C'était le Bureau Pirate ?
Avec les trompettes, les drapeaux et tout.
On a l'impression qu'ils nous ont complètement oubliés.
L'idée véhiculée par le mouvement pirate, se battre pour le libre partage de fichiers, n'est plus acceptée aujourd'hui.
C'était juste une petite lubie.
Je n'ai jamais pensé que ça perdurerait.
- Je n'en veux pas.
- Vous n'avez pas à les signer.
Mais selon la loi, vous êtes assignés à comparaître.
Qu'est-ce que ca veut dire ?
- Je ne peux pas vous forcer à signer.
- Non, vous ne pouvez pas.
- Mais vous avez été assigné.
- Qui êtes-vous ?
- Je suis l'huissier de justice.
- Je peux voir votre carte d'identité ?
Je peux voir les quatres derniers chiffres, s'il vous plait ?
- Vous devriez arrêter de fumer - Ça se sent ?
C'est stressant pour moi aussi.
- C'est désagréable de faire ça ?
- Plus ou moins.
- Mais ils vous paient bien ?
- Non.
- Pourquoi vous le faites alors ?
- C'est mon travail.
Vous avez des enfants?
Alors je comprends, mais trouvez un meilleur boulot.
J'y pensais justement.
- Est-ce que ca vient de Danowsky ?
- Je ne sais pas de quoi il s'agit.
- Donc vous ne savez pas d'où ça vient ?
- De Hollande.
- Okay, bonne chance.
- Merci, pareillement.
- Il a un super boulot.
- Je me sens mal pour lui.
- Pas moi.
C'est juste une pervenche.
Tu as vu le débat à la télé ?
Une jeune fille a dit : " Il ne s'agit pas de jeunes qui veulent commettre des crimes. "
" Ils ont simplement une façon de consommer différente. "
" Ils veulent simplement consommer des films et des disques de cette façon. "
" C'est horrible de les pourchasser.
Le marché devrait plutôt s'adapter. "
La vie c'est mieux qu'l'internet.
C'est probablement une opinion vraiment radicale par ici.
Après la Guerre froide, ils ont dû inventer des ennemis que tu ne pourrais même pas tuer.
Terrorisme, piraterie et drogue.
C'est évident que PRQ a eu des clients décrits par certains comme connectés au terrorisme, à la piraterie et à la drogue.
On ne peut pas le nier.
J'imagine les trois en même temps pour un seul client.
Tu veux dire Gottfrid Svartholm Warg !
C'est un pirate et un junkie.
Et quand tu lui parles, il fait un peu peur.
Tu aurais pu dire que c'est un Taliban.
Je reviens du Cambodge.
J'y étais pendant trois mois.
J'étais vraiment inquiet pour la santé de Gottfrid.
Je ne veux pas en parler plus que ça!
Il n'a pas bien suivi son traitement.
Ça a été de temps en temps.
Maintenant il a une deadline.
Il est stressé par son travail quand quelque chose doit être fait.
Alors il prend tout un tas de drogues.
Je ne pouvais pas regarder sans rien faire.
J'ai déjà vu des amis lutter contre les drogues.
Et c'est! comment dire!
C'est difficile.
Tu ne veux pas voir un ami traverser ça.
- Qu'est-ce qu'on va faire ?
- Écraser le racisme !
- Quand ?
- Maintenant !
- Quand, quand, quand ?
- Maintenant, maintenant, maintenant !
- Qu'est-ce qu'on va faire ?
- Écraser le racisme !
Brokep/Peter est un putain de végétarien gauchiste, un bâtard de cul de salope.
Mais il a des couilles parce qu'il est dans The Pirate Bay ?
- Il donne toutes les interviews.
- C'est quand même un enfoiré.
Il le fait à cause d'instincts idéologiques de gonzesses frustrées.
Il a besoin d'une introspection anale et de prendre sa vie en mains.
S'il a bu une bière ou deux, il devient la personne la plus agaçante sur Terre.
Le problème, c'est qu'il en prend au moins deux tous les jours.
N'y a-t-il pas ici quelques connexions avec la droite suédoise ?
Carl Lundström, un des co-accusé était un militant d'extrême-droite avant.
Il a fait beaucoup de conneries.
Mais au final il s'est marié à une fille juive.
Il a 4 enfants.
L' appeler extrémiste était correct il y a 10 ou 20 ans.
Maintenant je ne dirais pas ça.
Si Carl Lundström est xénophobe, alors je le suis aussi.
Chaque fois que j'ai été battu ou volé, ça a été par des immigrés.
Et je ne parle pas des immigrés finlandais d'il y a 7 générations.
Je parle de ces putains de sales immigrés.
Qu'est-ce que je peux dire.
Il est stupide quand il en arrive à ce genre de choses.
Il n'a jamais réfléchi par lui-même.
Il se contente de dire ce que ses parents disent.
C'est un enfoiré d'alcoolique raciste.
Mais je l'aime quand même.
- Et tu sais quoi ?
Tous les emails du procès Pirate Bay viennent d'Anakata.
Anakata le " je-ne-sais-pas-chiffrer -mon-putain-d'ordinateur " !
Même Peter et moi avons chiffré nos mails.
Mais pas Gottfrid !
Gottfrid est la personne la plus stupide de toute l'histoire des TIC.
Ouais, The Pirate Bay est vraiment très uni.
Je n'ai plus de batterie.
Je suis surpris qu'il n'y ait pas de caméras.
- Oui, aujourdhui c'est le dernier jour.
- Enfin!
Je rentre chez moi.
- Vous pouvez les jeter.
- Vous serez quand même assigné.
Est-ce que ça va être sur Youtube ?
- Vous pouvez les jeter.
- Faites-le, vous.
- Vous ne pouvez pas me forcer à les prendre.
- Vous avez été assigné.
C'est vous qui avez jeté les papiers.
Debout !
Je veux dormir.
Sawaidee ! (Bonjour!)
Quand je serai acquitté demain, je les poursuivrai pour des millions.
Des milliards !
Au moins !
Question chiffres fantaisistes, on ne peut pas être pire qu'eux.
J'ai atterri en Suède samedi.
J'aide sur les serveurs des nouveaux projets de Wikileaks dans la salle serveur.
Tout le monde a quitté WikiLeaks sauf Julian et peut-être Anakata.
Parce qu'il est comme amoureux de Julian.
Putain ! Mets ton clignotant, espèce d'enculé !
Fait chier !
- Comment ça va ?
- Ça va.
C'est bon de te revoir.
Tu vas bien ?
Est-ce que ces gens savent ce qui arrive dans ta vie aujourd'hui?
- Non.
- Même pas ta femme ?
Si.
Je ne sais pas.
Pour Fredrik, c'est facile.
Il peut juste éviter de rentrer à la maison.
Qu'est-ce que tu veux dire?
Je n'ai pas l'intention de rentrer à la maison.
Je ne sais vraiment pas.
Je n'en ai pas la moindre idée.
J'hésite.
Mais je n'accepterai pas une condamnation.
Je peux effectuer une peine de prison.
Mais pourquoi le faire si rien ne m'y oblige ?
Il n'y a vraiment pas de raison que tu le fasses.
Regarde.
Pourquoi ne pourrais-je pas rester ici 5 ans?
Tu ne peux pas aller en prison pour quelque chose que tu n'as pas fait.
Un exil politique, c'est de ça qu'il s'agit.
Je ne veux pas devenir un martyr.
Mais je ne crois pas que je serai condamné.
Je touche du bois !
Mais on verra.
Santé !
Beer man !
Tu vas te saouler de joie ou de tristesse ?
Je peux te le dire dans 12 minutes ?
Hé !
Internet vient de revenir !
Je pense que c'est un présage.
Arrête de lagguer ! " Si les fondateurs de TPB sont acquittés, c'est une victoire pour les libertés sur Internet. "
Regarde ma conjonctivite ! " Le pirate Gottfrid Svartholm Warg a présenté un certificat médical. "
Gottfrid Svartholm a été " malade ". " !a été raccourci mais les dommages ont été augmentés. " On est condamnés.
On est condamnés.
Domstol.se.
C'est un spam.
Copie le lien.
Le lien en dessous ! " La Cour d'Appel considère que la participation des accusés est prouvée.
Fredrik Neij est condamné à 10 mois, Peter Sunde à 8 et Carl Lundstrôm à 4 mois. "
- Et pour Gottfrid ?
- Il n'est pas impliqué.
Bien.
Les dommages et intérêts sont passés de 4,5 à 6,6 millions de dollars.
Bon! on a perdu.
Putain d'abrutis.
J'appelle ma mère.
Salut.
Je voulais juste dire qu'ils nous ont donné une peine plus courte.
Mais on fait appel.
8 mois au lieu de un an.
Je voulais juste appeler pour te dire ça.Ne te fais pas de souci.
J'ai 59 pages que je dois lire.
OK super.
Prends soin de toi.
Les cons.
- Internet vient de mourir !
- Nom de Dieu !
C'est bien vrai.
Putain de Windows de merde !
Le délai de prescription est de 5 ans.
Ils ne peuvent pas lancer un mandat d'arrêt international.
Je peux rester assis ici et me branler pendant 5 ans.
Et c'est ce que je ferai.
Et tu vas te branler pendant 5 ans ?
D'une seule traite ?
Oui, et tant que je pourrai.
Cela veut dire qu'Internet est criminalisé.
Ils qualifient Internet d'endroit où des crimes sont commis. " Fermez-le. "
On est même pas encore sur la BBC ou CNN !
Ça m'agace !
Allez !
Je crois que nous devons vivre avec l'idée que nous ne sommes plus importants.
- The Bay !
- Quand Internet va-t-il revenir ?
Peut-être dans deux heures.
Si on a de la chance.
Mesdames et Messieurs, chers amis.
Nous sommes réunis aujourd'hui pour discuter d'une des plus importantes questions actuelles au Parlement Européen.
Je vous remercie beaucoup de me permettre d'être ici.
C'est très courageux de m'inviter.
J'ai été une épine dans le pied pour l'industrie du copyright pendant longtemps.
Je suis l'un des porte-paroles de The Pirate Bay.
TPB est le système de partage de fichiers le plus important au monde.
C'est dix fois plus important que Napster à son apogée et c'est en constante augmentation.
Je dois commencer par faire un aveu.
Il y a un peu plus de 20 ans, j'ai fait quelque chose que je regrette, quelque chose dont je ne suis pas particulièrement fier, et que, pour plusieurs raisons, je voulais que tout le monde ignore à jamais mais que je me sens obligé de révéler ici.
(Rires)
À la fin des années 1980, dans l'inconscience de la jeunesse, je suis allé en école de droit.
(Rires)
Aux États-Unis, le droit est une spécialisation professionnelle :
Vous obtenez un diplôme universitaire, puis vous allez en école de droit.
Et quand je suis allé en école de droit, je ne m'en suis pas bien sorti.
Je ne m'en suis pas bien sorti du tout.
En fait, j'ai obtenu mon diplôme parmi ceux de la classe qui font des autres 90%... les meilleurs.
(Rires)
Merci.
Je n'ai pas pratiqué le droit un seul jour de ma vie.
On ne me l'a pas trop permis.
(Rires)
Mais aujourd'hui, malgré ce que la raison me dicte et contre l'avis de ma propre femme, je vais dépoussiérer mes talents d'avocat, ou du moins ce qu'il en reste.
Je ne vais pas vous faire une plaidoirie.
Je veux soutenir une cause.
Je vais présenter des faits solides, prouvés, à la façon d'une cause judiciaire, pour repenser la façon dont nous gérons nos entreprises.
Donc, mesdames et messieurs du jury, veuillez examiner ceci.
Cela s'appelle le "problème de la bougie".
Certains le connaissent peut-être déjà.
Il a été créé en 1945 par un psychologue nommé Karl Duncker.
Karl Duncker a imaginé cette expérience utilisée dans une grande variété d'études en sciences du comportement.
Voilà comment ça marche.
Supposez que je suis l'expérimentateur.
Je vous fais entrer dans une pièce.
Je vous donne une bougie, quelques punaises et quelques allumettes.
Et je vous dis : "Votre boulot est de fixer la bougie au mur de sorte à ce que la cire ne coule pas sur la table." Que feriez-vous ?
Beaucoup de personnes essaient de punaiser la bougie au mur.
Ça ne marche pas.
Quelqu'un... certains... j'ai vu quelqu'un qui vient d'esquisser le geste là-bas...
Certains ont une grande idée : ils frottent une allumette et fondent le côté de la bougie pour la souder au mur.
C'est une idée fantastique.
Qui ne marche pas.
Finalement, après cinq ou dix minutes, la plupart des gens trouvent la solution que vous pouvez voir ici.
La clé de la réussite est de dépasser la "fixité fonctionnelle".
Vous regardez cette boîte et vous n'y voyez que l'emballage des punaises.
Mais elle peut aussi avoir une autre fonction comme plateforme pour la bougie.
Le problème de la bougie.
Maintenant je vais vous parler d'une expérience qui se base sur le problème de la bougie, effectuée par un scientifique du nom de Sam Glucksberg, qui est maintenant à l'Université de Princeton aux États-Unis.
Elle montre la puissance des incitations.
Voilà ce qu'il a fait.
Il a rassemblé les participants et leur a dit :
"Je vais vous chronométrer.
À quelle vitesse pouvez-vous résoudre ce problème?"
Il a dit au premier groupe :
"Je vais vous chronométrer pour établir des normes, les moyennes de temps qu'il faut typiquement à quelqu'un pour résoudre ce type de problème."
Au second groupe, il a offert des récompenses.
"Si vous êtes parmi les 25% les plus rapides vous recevrez cinq dollars.
Si vous êtes le plus rapide de ceux que nous testons aujourd'hui vous recevrez 20 dollars."
C'était il y a plusieurs années.
J'ai pris en compte l'inflation.
C'est une somme correcte pour quelques minutes de travail.
C'est une bonne motivation.
Question : combien de fois plus vite ce groupe a-t-il résolu le problème ?
Réponse : ça leur a pris, en moyenne trois minutes et demie... de plus.
Trois minutes et demie de plus.
Ça n'a aucun sens, n'est-ce pas ?
Je veux dire : je suis un Américain!
Je crois aux marchés libres.
C'est comme ça que c'est sensé marcher, n'est-ce pas ?
(Rires)
Si vous voulez que les gens soient plus performants, vous les récompensez, non ?
Gratifications, commissions, leur propre reality show.
Incitez-les.
C'est comme ça que marchent les affaires.
Mais ce n'est pas ce qui se passe ici.
Vous recevez une incitation conçue pour vous concentrer et accélérer la créativité.
Et ça fait juste le contraire.
Ça engourdit la pensée et bloque la créativité.
Et ce qui est intéressant avec cette expérience, c'est que ce n'est pas un artéfact.
Ceci a été reproduit encore et encore et encore depuis près de 40 ans.
Ces "motivations contingentes", si vous faites ceci, alors vous aurez cela, marchent dans certaines circonstances.
Mais pour beaucoup de tâches, soit elles ne marchent pas, soit, souvent, elles sont néfastes .
Ceci est l'une des découvertes les plus robustes des sciences sociales. Et c'est aussi l'une des plus ignorées.
J'ai passé les deux dernières années à examiner la science de la motivation humaine.
Particulièrement la dynamique des motivations extrinsèques et des motivations intrinsèques.
Et je vous assure : ça ne colle pas.
Si vous considérez les études, il y a une divergence entre ce que la science sait et ce que le monde des affaires fait.
Et ce qui est inquiétant, c'est que le système de fonctionnement des entreprises - pensez à l'ensemble des hypothèses et protocoles sous-jascents, comment nous motivons les personnes, comment nous utilisons nos ressources humaines - est construit entièrement sur ces motivateurs extrinsèques, les carottes et les bâtons.
En fait, ça marche pour beaucoup de tâches du 20ème siècle.
Mais pour les tâches du 21ème siècle, cette approche mécaniste de récompense-et-punition ne marche pas. Souvent ça ne marche pas, et souvent ça nuit.
Laissez-moi vous montrer ce que je veux dire.
Glucksberg a fait une autre expérience similaire où il a présenté le problème d'une autre façon, comme sur cette image.
OK ?
Fixez la bougie au mur de façon à ce que la cire ne coule pas sur la table.
Même histoire.
Vous, on vous chronomètre pour des moyennes.
Vous, on vous incite.
Que s'est-il passé cette fois?
Cette fois, le groupe motivé a botté le cul de l'autre groupe.
Parce que lorsque les punaises sont hors de la boîte, ça devient étonnamment simple, non ?
"Le problème de la bougie... pour les nuls." (Rires)
Les récompenses "si, alors" marchent vraiment bien pour ce type de tâches, où il y a des règles simples et un but clair à atteindre.
Les récompenses, de par leur nature, restreignent notre vision, concentrent la pensée.
C'est pourquoi elles marchent dans tellement de cas.
Et donc, pour des tâches comme ça, une vision limitée où vous ne voyez que le but droit devant vous, et on fonce tout droit, les récompenses marchent vraiment bien.
Mais pour le vrai problème de la bougie, vous ne voulez pas cette approche.
La solution n'est pas là.
La solution est à la périphérie.
Vous devez explorer les alentours.
Et cette récompense limite en réalité notre vision et restreint nos possibilités.
Laissez-moi vous dire pourquoi c'est si important.
En Europe de l'Ouest, dans une bonne partie de l'Asie, an Amérique du Nord, en Australie, les cols blancs font moins de ce genre de travail, et plus de ce genre de travail-là.
Cette routine basée sur des règles, pour notre cerveau gauche, certains travaux de comptabilité ou d'analyse financière certains travaux de programmation informatique, sont devenus assez faciles à externaliser, assez faciles à automatiser.
Le logiciel peut le faire plus vite.
Les fournisseurs à bas coût autour du monde peuvent le faire moins cher.
Donc ce qui compte, ce sont plutôt les compétences créatives et conceptuelles pour notre cerveau droit.
Pensez à votre propre travail.
Pensez à votre propre travail.
Est-ce que les problèmes que vous rencontrez, ou même les problèmes dont nous parlons ici, est-ce que ces problèmes ont un ensemble de règles claires et une solution unique ?
Non!
Les règles sont mystifiantes.
La solution, pour autant qu'il en existe une, est surprenante et pas évidente.
Chacun dans cette salle est confronté à sa propre version du problème de la bougie.
Et pour tout type de "problème de la bougie" dans n'importe quel domaine, ces récompenses "si, alors", les choses autour desquelles nous avons construit tant d'entreprises, ne marchent pas.
Ça me rend dingue!
Et ce n'est pas... voilà la chose :
Ce n'est pas un sentiment.
OK ?
Je suis un avocat.
Je ne crois pas aux sentiments.
Ce n'est pas une philosophie.
Je suis un Américain.
Je ne crois pas à la philosophie.
(Rires)
C'est un fait.
Ou comme on dit chez moi à Washington D.C., un vrai fait.
(Rires) (Applaudissements)
Laissez-moi vous donner un exemple de ce que je veux dire. Laissez-moi marteler la preuve ici. Parce que je ne vous raconte pas une histoire.
Je soutiens une cause. Mesdames et messieurs du jury, quelques preuves :
Dan Ariely, l'un des plus grands économistes contemporains, et trois de ses collègues ont effectué une étude sur certains étudiants du MIT.
Ils ont donné à ces étudiants du MIT un tas de jeux.
Des jeux qui impliquent la créativité, et la motricité, et la concentration.
Et ils leur ont proposé pour leurs performances trois niveaux de récompenses.
Petite récompense, moyenne récompense, grosse récompense.
OK ?
Si vous réussissez vraiment bien, vous recevez la grosse récompense, etc.
Que s'est-il passé ?
Tant que la tâche n'impliquait qu'un talent mécanique les bonus ont marché comme attendu : plus la paie était haute, meilleure était la performance.
Mais dès qu'une tâche demandait un talent cognitif, même rudimentaire, une plus grosse récompense conduisait à de moins bonnes performances.
Puis ils ont dit :
"OK, voyons si nous avons une influence culturel ici.
Allons à Madurai en Inde, et refaisons le test."
Le niveau de vie est plus bas.
À Madurai, une récompense modeste en Amérique du Nord est plus significative.
Même chose.
Un tas de jeux, trois niveaux de récompenses.
Qu'est-ce qui se passe?
Les gens à qui l'on a proposé les récompenses moyennes n'ont pas fait mieux que ceux à qui l'on a proposé les petites récompenses.
Mais cette fois, ceux à qui l'on a proposé les plus grosses récompenses... ont fait pire que tous.
"Dans huit des neuf tâches examinées au cours de trois expériences, les incitations les plus hautes ont conduit aux pires performances."
Dis donc, n'y aurait-il pas une conspiration socialiste là-dessous ?
Non.
Ce sont des économistes du MIT, de Carnegie Mellon, de l'Université de Chicago.
Et savez-vous qui a financé cette recherche ?
La Réserve Fédérale des États-Unis.
C'est une expérience américaine.
Traversons l'étang jusqu'à l'École d'Économie de Londres.
LSE, London School of Economics.
L'alma mater de 11 lauréats du prix Nobel d'économie.
Lieu de formation de grands penseurs économiques comme George Soros, et Friedrich Hayek, et Mick Jagger.
(Rires)
Le mois dernier, juste le mois dernier, les économistes de la LSE ont examiné 50 études de systèmes de rémunération à la performance dans des entreprises.
"Nous avons trouvé que les incitations financières peuvent causer un impact négatif sur la performance globale."
Il y a une divergence entre ce que la science sait et ce que le monde des affaires fait.
Et ce qui m'inquiète, alors que nous sommes dans les décombres d'une économie effondrée, c'est que trop d'organisations prennent leurs décisions, leurs politiques sur le talent et les gens, en se basant sur des hypothèses dépassées, non vérifiées, et enracinées plutôt dans le folklore que dans la science.
Et si nous voulons vraiment sortir de cette pagaille économique, et si nous voulons vraiment de hautes performances sur les tâches propres au 21ème siècle, la solution n'est pas de faire plus des mauvaises choses.
D'attirer les gens avec des carottes plus douces ou de les menacer avec un bâton plus pointu.
Il nous faut une approche entièrement nouvelle.
Et les bonnes nouvelles à ce sujet sont que les scientifiques qui ont étudié la motivation nous ont donné cette nouvelle approche.
C'est une approche plutôt basée sur la motivation intrinsèque.
Sur l'envie de faire des choses parce qu'elles importent, parce que nous les aimons, parce que c'est intéressant, parce que ça fait partie de quelque chose d'important.
Et à mon avis, ce nouveau système de fonctionnement de nos entreprises tourne autour de trois éléments :
l'autonomie, la maîtrise et la pertinence.
L'autonomie : le désir de diriger nos propres vies.
La maîtrise : l'aspiration de se surpasser sur quelque chose qui compte.
La pertinence : l'envie de faire ce que nous faisons au service de quelque chose qui nous dépasse.
Ce sont les briques d'un système de fonctionnement entièrement nouveau pour nos entreprises.
Aujourd'hui, je ne vais vous parler que de l'autonomie.
Au 20ème siècle est apparue l'idée du management.
Le management n'a pas surgi de la nature.
Le management, c'est comme... ce n'est pas un arbre.
C'est comme une télévision.
OK ?
Quelqu'un l'a inventé.
Ce n'est donc pas censé marcher éternellement.
Le management, c'est génial.
Les notions traditionnelles du management sont géniales si vous voulez l'obéissance.
Mais si vous voulez de l'engagement, l'autonomie marche mieux.
Laissez-moi vous donner quelques exemples de notions fondamentales d'autonomie.
Ce que ça signifie... vous n'en voyez pas beaucoup, mais vous voyez les premières tendances de quelque chose de vraiment intéressant.
Parce que ça implique de payer les gens adéquatement et équitablement, absolument.
Soustraire la question de l'argent de l'équation, et puis confier aux gens beaucoup d'autonomie.
Laissez-moi vous donner quelques exemples.
Combien d'entre vous ont entendu parler de l'entreprise Atlassian ?
Moins de la moitié, apparemment.
(Rires)
Atlassian est une entreprise australienne de logiciels.
Et ils font quelque chose d'absolument génial.
Quelques fois par année, ils disent à leurs ingénieurs :
"Partez les prochaines 24 heures et travaillez sur ce que vous voulez, tant que ce n'est pas votre tâche habituelle.
Travaillez sur ce que vous voulez."
Ainsi ces ingénieurs utilisent ce temps pour pondre un bout de code génial, ou trouver une astuce élégante.
Ensuite ils présentent tout ce qu'ils ont développé à leurs collègues et au reste de l'entreprise, dans un meeting sauvage et déjanté à la fin de la journée.
Puis, comme ce sont des Australiens, tout le monde boit une bière.
Ils appellent ça les "jours FedEx".
Pourquoi ?
Parce que vous devez livrer quelque chose le lendemain.
C'est plutôt... c'est pas mal. C'est une énorme violation de marque déposée... Mais c'est assez intelligent.
(Rires)
Ce jour d'autonomie intense a produit un ensemble complet de corrections des logiciels qui auraient pu ne jamais exister.
Et ça a si bien marché qu'Atlassian est passé au niveau suivant avec les 20% de temps si célèbres chez Google où les ingénieurs peuvent travailler, passer 20% de leur temps à travailler sur n'importe quel sujet.
Ils ont de l'autonomie sur leur temps, sur leur tâche, leur équipe, leur méthode.
OK ? Énormément d'autonomie. Et chez Google, comme beaucoup d'entre vous le savent, à peu près la moitié de leurs nouveaux produits chaque année sont nés pendant ces "20% de temps".
Des produits comme Gmail, Orkut, Google News.
Laissez-moi vous montrer un exemple encore plus radical.
L'environnement de travail axé uniquement sur les résultats.
Le ROWE (Results Only Work Environment).
Créé par deux consultants américains et en place dans une douzaine d'entreprises en Amérique du Nord.
Dans un ROWE, les employés n'ont pas d'horaires.
Ils viennent quand ils veulent.
Ils ne doivent pas être au bureau à des heures précises, ou même pas du tout.
Ils doivent juste faire leur boulot.
Comment ils le font, quand il le font, où ils le font, ça dépend entièrement d'eux.
Les réunions sont optionnelles dans ce type d'environnement.
Qu'est-ce qui se passe ?
Presque pour tout le monde, la productivité augmente, l'engagement des employés augmente, la satisfaction des employés augmente, le renouvellement du personnel diminue.
Autonomie, maîtrise et pertinence. Ce sont là les briques d'une nouvelle manière de faire les choses.
Maintenant vous pouvez regarder tout ça et dire :
"Hm, ça a l'air bien.
Mais c'est utopique."
Sur quoi je réponds : "Non.
J'ai la preuve."
Au milieu des années 1990, Microsoft a lancé une encyclopédie appelée Encarta.
Ils ont développé toutes les bonnes incitations.
Toutes les bonnes incitations.
Ils ont payé des professionnels pour écrire et éditer des milliers d'articles.
Des managers bien payés supervisaient tout ça pour assurer que ce serait prêt à temps et dans le budget.
Quelques années plus tard, une autre encyclopédie est sortie.
Avec un autre modèle, n'est-ce pas ?
Faites-le pour le plaisir.
Personne n'est payé un cent, un Euro ou un Yen.
Faites-le parce que vous aimez le faire.
Si vous aviez demandé il y a 10 ans, si vous aviez rencontré un économiste, n'importe où, et dit :
"Voilà, j'ai ces deux différents modèles pour créer une encyclopédie.
S'ils entraient en compétition, lequel gagnerait ?"
Il y a 10 ans, vous n'auriez pas trouvé un seul économiste sobre n'importe où sur la planète Terre qui aurait voté pour le modèle de Wikipédia.
Il y a une titanesque bataille entre ces deux approches.
C'est le match Ali-Frazier de la motivation, n'est-ce pas ?
C'est le "Thrilla' in Manila".
D'accord ?
Motivateurs intrinsèques contre motivateurs extrinsèques.
Autonomie, maîtrise et pertinence contre carottes et bâtons. Et qui gagne ?
Motivation intrinsèque, autonomie, maîtrise et pertinence, par K.O. Je résume : il y a une divergence entre ce que la science sait et ce que le monde des affaires fait.
Et voici ce que la science sait.
Un : les récompenses du 20ème siècle, ces motivateurs que nous croyons être naturels du business marchent, mais seulement dans un spectre étroit de situations.
Deux : ces récompenses "si, alors" détruisent la créativité.
Trois : le secret de hautes performances n'est pas dans les récompenses et punitions mais dans cette pulsion intrinsèque et invisible.
L'aspiration à faire les choses pour les faire.
L'envie de faire les choses parce qu'elles ont du sens.
Et voilà la meilleure... voilà la meilleure :
Nous le savons déjà.
La science confirme ce que nous savons dans nos coeurs.
Donc, si nous réparons cette divergence entre ce que la science sait et ce que le business fait,
Si nous apportons notre motivation, nos notions de motivation dans le 21ème siècle, si nous dépassons cette idéologie paresseuse et dangereuse des carottes et des bâtons, nous pourrons renforcer nos entreprises, nous pourrons résoudre un tas de ces problèmes de la bougie, et peut-être, peut-être, peut-être... pourrons-nous changer le monde.
J'en ai fini pour ma cause.
(Applaudissements)
En tant que magicien, j'essaie de créer des images qui fassent que les gens s'arrêtent et réfléchissent.
J'essaie aussi de me lancer des défis pour accomplir des choses que les médecins disent être impossibles.
J'ai été enterré vivant dans un cercueil à New York, enterré vivant dans un cercueil en avril 1999, pendant une semaine.
J'ai vécu là sans rien d'autre que de l'eau.
Et j'ai trouvé ça tellement amusant que j'ai décidé que je pourrais continuer à faire d'autres choses dans le même genre.
La fois suivante, je me suis gelé dans un bloc de glace pendant trois jours et trois nuits à New York.
Ça s'est révélé bien plus difficile que je m'y étais attendu.
La fois suivante, je me suis tenu debout en haut d'un pilier de plus de 30 mètres pendant 36 heures
Je commençais à tellement halluciner que les bâtiments derrière moi se mettaient à ressembler à de grandes têtes d'animaux.
Et puis, la fois suivante, je suis allé à Londres.
A Londres, j'ai vécu 44 jours dans une boîte de verre sans rien d'autre que de l'eau.
Pour moi, c'était une des choses les plus difficiles que j'aie jamais faites, mais aussi la plus belle.
Tellement de gens n'y croyaient pas, particulièrement la presse de Londres, qu'ils ont commencé à faire voler des cheesburgers autour de ma boîte, à partir d'hélicoptères, pour me tenter.
(Rires)
Alors, je me suis senti pris au sérieux quand le New England Journal of Medicine a utilisé les données dans un but scientifique.
Ma quête suivante a été de chercher à savoir combien de temps je pourrais tenir sans respirer, en fait, combien de temps je pourrais survivre sans rien, pas même d'air.
Je ne me rendais pas compte que ça allait devenir le plus fantastique voyage de ma vie.
Quand j'étais jeune magicien, j'étais obsédé par Houdini, et ses exploits sous l'eau.
Alors j'ai commencé très tôt, en rivalisant avec les autres gamins, à voir combien de temps je pouvais tenir sous l'eau. Quand ils remontaient pour respirer, disons, cinq fois, pendant ce temps-là je tenais avec une seule respiration.
Arrivé à l'adolescence, j'arrivais à retenir mon souffle pendant 3 minutes 30.
Plus tard, j'ai découvert que c'était le record personnel de Houdini
En 1987, j'ai entendu parler de l'histoire d'un gamin qui était tombé dans une rivière gelée et était resté piégé sous la glace.
Il était resté en dessous sans respirer pendant 45 minutes.
Quand les secours sont arrivés, ils l'ont réanimé, et il n'y avait pas de dégâts au cerveau.
Sa température était tombée à 25° C.
En tant que magicien, je crois que tout est possible.
Et je crois que si quelque chose est réalisé par une personne il peut l'être par d'autres.
J'ai commencé à penser que, si le garçon avait pu survivre sans respirer, tout ce temps-là, alors il devait y avoir un moyen pour que moi aussi je puisse le faire.
Alors, j'ai rencontré un super neurochirurgien.
Et je lui ai demandé combien de temps on pouvait tenir sans respirer, combien de temps de temps je tiendrais sans air.
Et il m'a dit qu'au-delà de six minutes il y a un sérieux risque de dommages cérébraux par hypoxie.
Alors, j'ai pris ça comme un défi, en fait.
(Rires)
Pour mon premier essai, je me suis dit que je pourrais faire quelque chose de semblable et j'ai créé un réservoir d'eau, et je l'ai rempli de glace et d'eau glaciale.
Et je suis resté à l'intérieur de ce réservoir d'eau en espérant que ma température commencerait à descendre.
Pour mon premier essai pour retenir mon souffle, je n'ai même pas tenu une minute.
Là, j'ai réalisé que ça ne marcherait absolument pas.
Alors, je suis allé voir un ami docteur, et je lui ai demandé comment je pouvais y arriver.
"Je veux retenir mon souffle pendant vraiment très longtemps.
Comment pourrait-on y arriver ?"
Et il m'a répondu : "David, tu es un magicien, crée l'illusion de ne pas respirer, ce sera bien plus facile."
(Rires)
Alors, il a eu l'idée de créer un "re-respirateur" avec un éliminateur de CO2, en fait un tube acheté dans un magasin de bricolage avec un ballon gonflable scotché dessus, qu'il pensait qu'on pourrait introduire à l'intérieur de mon corps, et qui pourrait me permettre de faire circuler l'air et de le "re-respirer" avec cette chose à l'intérieur de moi.
C'est un peu dur à regarder.
Mais c'est bien là ce qu'on a essayé.
Bon, ça, c'est clair que ça n'allait pas marcher.
(Rires)
Alors là, j'ai commencé à penser à respirer du liquide.
Il y a un produit chimique appelé "perflubron" et il est tellement chargé en oxygène qu'en théorie on peut le respirer.
Alors, je me suis procuré ce produit chimique, j'ai rempli le lavabo avec, et j'ai plongé la tête dans le lavabo, et j'ai essayé de le respirer, ce qui s'est révélé complètement impossible.
Comme a dit un docteur, c'est exactement comme essayer de respirer avec un éléphant assis sur votre poitrine.
Bon, cette idée a été éliminée.
Et alors je me suis mis à réfléchir, est-ce qu'on pourrait connecter une machine de dérivation coeur-poumons et subir une opération pour faire passer un tube dans une artère et ensuite paraître ne pas respirer pendant que mon sang serait ainsi oxygéné ?
Ce qui était manifestement encore une idée dingue.
Alors, j'ai eu l'idée la plus folle de toutes : Le faire pour de bon.
(Rires)
Retenir pour de bon mon souffle au delà de la limite où les toubibs vous considèrent en état de mort cérébrale.
Alors, j'ai commencé à faire des recherches sur les plongeurs de perles.
Vous voyez, parce qu'ils vont sous l'eau pendant quatre minutes sans reprendre leur souffle.
Et dans mes recherches sur les plongeurs de perles, je suis tombé sur le monde de la plongée en apnée.
C'était le truc le plus étonnant que j'ai jamais découvert, et de loin.
Il y a de nombreux aspects dans l'apnée.
Il y a les records de plongée, où les gens descendent aussi loin qu'ils peuvent.
Et il y a aussi l'apnée statique.
Là, vous retenez votre souffle aussi longtemps que vous pouvez, en restant immobile, sans bouger.
C'est ça que j'ai étudié.
La première chose que j'ai apprise, c'est que quand vous retenez votre souffle il ne faut pas bouger du tout; ça gâche de l'énergie.
Et ça épuise l'oxygène, et ça crée du CO2 dans votre sang. Alors, j'ai appris à ne jamais bouger.
Et j'ai appris comment ralentir mon rythme cardiaque.
Je devais rester parfaitement immobile, et juste me relaxer et penser que je n'étais pas dans mon corps. et simplement en garder le contrôle .
Et ensuite, j'ai appris comment purger.
Purger, c'est essentiellement de l'hyperventilation.
Vous inspirez, vous expirez...
Quand on fait ça, on a la tête qui tourne, on a des picotements.
Et on débarrasse vraiment son corps du CO2.
Alors, c'est infiniment plus facile de retenir son souffle.
Et puis, j'ai appris qu'il fallait prendre une énorme respiration, et juste tenir et se relaxer, et ne jamais laisser l'air ressortir, et juste tenir et se relaxer malgré la douleur.
Chaque matin, et ça pendant des mois, je me réveillais, et la première chose que je faisais c'était de retenir mon souffle. Sur, disons, 52 minutes, +
En fait, ce que ça veut dire, c'est que j'hyperventilais, je respirais vraiment fort pendant une minute, et je bloquais, juste après, pendant cinq minutes et demie.
Puis je respirais à nouveau pendant une minute, en purgeant aussi fort que je pouvais, et juste après, je retenais ma respiration à nouveau pendant cinq minutes et demie.
Je répétais cette séquence huit fois de suite.
Sur 52 minutes, on respire seulement pendant 8 minutes.
À la fin, vous avez le cerveau complètement cramé.
Vous vous sentez complètement hébété quand vous bougez.
Et vous avez ces horribles maux de tête.
En fait, mieux vaut ne pas me parler quand je fais ça.
J'ai commencé à me renseigner sur le détenteur du record mondial.
Il s'appelle Tom Sietas.
Et ce type est bâti idéalement pour retenir son souffle.
Il fait 1,93 m. Il pèse 72 ½ kgs.
Et sa capacité respiratoire totale est le double de celle d'une personne moyenne.
Je fais 1,85m, et je suis gras.
On dira que j'ai de gros os ... (Rires)
J'ai dû perdre près de 25 kgs en 3 mois.
Pour ça, tout ce que j'ingurgitais, je le considérais comme un médicament.
Chaque morceau de nourriture n'était là que pour sa valeur nutritionnelle.
Je mangeais de toutes petites portions contrôlées tout au long de la la journée.
Et j'ai commencé à vraiment adapter mon corps.
(Rires)
Plus j'étais mince, plus longtemps je pouvais retenir mon souffle.
Et en mangeant tellement correctement, et en m'entraînant si dur, mon pouls au repos est descendu à 38 pulsations par minute.
Ce qui est moins que la plupart des athlètes olympiques.
En quatre mois d'entraînement, j'étais capable de retenir mon souffle pendant plus de sept minutes.
Je voulais essayer de retenir mon souffle partout.
Je voulais essayer ça dans les situations les plus extrêmes pour voir si je pouvais ralentir mon pouls sous la contrainte.
(Rires)
J'ai décidé que je briserais le record mondial en direct, à une émission passant à une heure de grande écoute.
Le record du monde était de 8 minutes et 58 secondes, détenu par Tom Sietas, l'homme aux poumons de baleine dont je vous ai parlé.
(Rires)
Je me suis dit que je pourrais mettre un réservoir rempli d'eau au Lincoln Center et, si je restais dedans une semaine sans manger, alors je me sentirais à l'aise dans cette situation, et je ralentirais mon métabolisme, ce qui m'aiderait, j'en étais certain, à retenir mon souffle plus longtemps que je n'en avais été capable.
J'avais totalement tort.
Je suis entré dans la sphère une semaine avant la date de l'émission.
Et je me suis dit que tout semblait aller comme prévu.
Deux jours avant ma grande tentative pour retenir mon souffle, pour le record, les producteurs de mon émission spéciale se sont dit que juste regarder quelqu'un retenir son souffle, et presque se noyer, c'était trop ennuyeux pour la télé.
(Rires)
Alors, il fallait que je rajoute des menottes, et que je m'en libère, tout en retenant mon souffle.
C'était une erreur cruciale.
A cause du mouvement, je gaspillais de l'oxygène.
Et au bout de sept minutes, je présentais ces horribles convulsions.
A 7:08, je commençais à tomber dans les pommes.
Et à sept minutes et trente secondes, on a dû sortir mon corps et me ranimer.
J'avais échoué sur tous les plans.
(Rires)
Alors, évidemment, le seul moyen de me tirer de cette galère auquel j'ai pu penser, a été que j'ai décidé d'appeler Oprah.
(Rires)
Je lui ai dit que je voulais monter la barre plus haut, et retenir mon souffle plus longtemps qu'aucun humain l'ait jamais fait.
C'était un record différent.
Celui-ci était le record d'apnée statique avec O2 dont le Guiness Book avait établi le record du monde à 13 minutes.
En fait, on commence par respirer de l'oxygène pur on oxygène le corps, on rejette le CO2, et on est capable de tenir beaucoup plus longtemps.
J'ai réalisé que mon véritable rival était le castor.
(Rires)
En janvier 2008,
Oprah m'a donné quatre mois pour me préparer et m'entraîner.
Alors, chaque nuit, j'ai dormi dans une tente hypoxique.
Une tente hypoxique, c'est une tente qui permet de simuler une altitude de 4 500 mètres.
C'est comme le camp de base de l'Everest.
Son effet, c'est que vous commencez à augmenter la proportion de globules rouges dans votre corps ce qui aide à mieux transporter l'oxygène.
Là aussi, chaque matin, quand vous sortez de cette tente, vous avez le cerveau complètement lessivé.
Pour mon premier essai avec O2, j'ai pu tenir jusqu'à 15 minutes.
Alors, c'était plutôt un grand succès.
Le neurochirurgien m'a tiré hors de l'eau parce que d'après lui, à 15 minutes, votre cerveau est mort, vous êtes en état de mort cérébrale.
Bon, alors il m'a sorti de l'eau, et j'allais bien.
Il y avait là-bas une personne qui n'était absolument pas impressionnée.
C'était mon ex-petite amie.
C'est vraiment .... (Rires)
(Rires)
Mon frère l'a prise en photo.
Et puis j'ai annoncé que j'allais tenter de battre le record de Sietas en public.
Et ce qu'il a fait en guise de réponse, c'est qu'il est allé à l'émission "Regis and Kelly", et qu'il a battu son ancien record.
Et là, son principal rival est arrivé, et a battu ce record.
Et lui, il a tout d'un coup augmenté le record jusqu'à 16 minutes et 32 secondes.
Ce qui fait 3 minutes de plus que ce à quoi je m'étais préparé.
C'était plus que le record.
Là, je voulais que le "Science Times" couvre l'affaire.
Je voulais qu'il fassent un papier dessus.
Alors, j'ai fait ce que toute personne poursuivant sérieusement un but scientifique aurait fait.
Je me suis promené dans les bureaux du New York Times et j'ai fait des tours de cartes à tout le monde.
(Rires)
Alors, je ne sais pas si c'est la magie, ou les traditions des îles Cayman; mais John Tierney est arrivé en avion, et a écrit un article sur les côtés sérieux du fait de retenir son souffle.
Pendant qu'il était là, j'ai essayé de l'impressionner, bien sûr.
Et j'ai effectué un plongeon de près de 50 mètres, ce qui correspond plus ou moins à la hauteur d'un bâtiment de 16 étages, et comme je remontais, je me suis évanoui sous l'eau, ce qui est vraiment dangereux ; c'est comme ça qu'on se noie.
Par chance, Kirk m'avait vu et il a nagé jusqu'à moi, et m'a sorti de là.
Bon, alors j'ai commencé à me concentrer à fond, je me suis parfaitement entraîné à retenir mon souffle pendant le temps nécessaire pour ce que j'avais à faire.
Mais il n'y avait pas moyen de se préparer pour le coté "télévision en direct", qui dépendait d'Oprah.
Lors des entraînements, j'étais étendu sur le ventre, flottant à la surface, la tête dans l'eau
Mais pour la TV, ils voulaient que je sois à la verticale en fait, pour qu'ils puissent voir ma figure.
L'autre problème était que la flottabilité du costume était telle qu'ils devaient me sangler les pieds [au fond] pour m'empêcher de flotter.
Alors, je devais utiliser mes jambes pour maintenir mes pieds dans les sangles, qui étaient lâches, ce qui était un réel problème pour moi.
Ça me rendait extrêmement nerveux, ce qui augmentait mon rythme cardiaque.
Et puis, ce qu'ils avaient aussi fait et qu'on n'avait jamais fait jusque là, c'est qu'il y avait un moniteur cardiaque, et il était juste à côté de la sphère.
Et, chaque fois que mon cœur battait, j'entendais le bip-bip-bip, vous savez, le tic-tac, très fort.
Ce qui me rendait encore plus nerveux.
Et là, plus moyen de ralentir mon pouls.
Bon, normalement j'aurais dû commencer à 38 battements par minute, et, quand je retenais mon souffle, descendre à 12 battements par minute ce qui est assez inhabituel.
(Rires)
Cette fois, j'ai commencé à 120 battements, et ça n'a jamais descendu.
J'ai passé les 5 premières minutes sous l'eau à essayer désespérément de ralentir mon rythme cardiaque.
J'étais là à penser " Je dois le ralentir, je vais échouer, je vais échouer."
Et j'étais de plus en plus nerveux.
Et mon rythme cardiaque continuait d'augmenter, encore et encore, jusqu'à 150 battements.
En fait, c'était la même chose que ce qui avait provoqué mon échec au Lincoln Center.
C'était le gâchis d'O2.
Arrivé à la moitié du temps prévu, à 8 minutes j'étais certain à 100 % que je n'allais pas arriver au bout.
Aucune chance que j'y arrive.
Alors, je me suis dit qu'Oprah avait prévu une heure entière pour cette tentative de retenir mon souffle, et si j'avais craqué avant on aurait toute une émission avec comme thème "A quel point j'étais déprimé" (Rires)
Alors, je me suis dit que je ferais mieux de me battre et de tenir jusqu'à ce que je perde connaissance, au moins, là, ils pourraient me repêcher, s'occuper de moi, et tout ça.
(Rires)
J'ai continué, réussissant à atteindre les 10 minutes.
A 10 minutes, on commence à avoir ces très fortes sensations de picotements dans les doigts et les orteils.
Et je savais que c'était le reflux sanguin, quand le sang quitte les extrémités pour apporter de l'oxygène aux organes vitaux.
A 11 minutes, j'ai commencé à sentir des élancements dans les jambes, et des sensations vraiment bizarres dans les lèvres .
A la 12ème minute, j'ai commencé à entendre des cloches, et senti mon bras devenir insensible.
En plus, je suis hypocondriaque, et je sais qu'une perte de sensations dans le bras est synonyme de crise cardiaque.
Là, j'ai commencé à devenir vraiment parano.
Et puis, à 13 minutes, peut-être à cause de l'hypocondrie, j'ai commencé à ressentir des douleurs partout dans la poitrine.
C'était horrible.
A 14 minutes, j'ai eu ces horribles contractions, comme une très forte envie de respirer.
(Rires)
A 15 minutes, mon coeur souffrait d'un manque crucial d'O2.
Et j'ai commencé à développer une ischémie cardiaque.
Mon pouls variait de 120 à 50, puis 150, puis 40, puis 20, et 150 à nouveau.
Il sautait un battement.
Il démarrait.
Il s'arrêtait.
Et tout ça, je le sentais.
Et j'étais certain que j'allais avoir une crise cardiaque.
Alors, à 16 minutes, ce que j'ai fait, c'est que j'ai glissé mes pieds hors des sangles parce que je savais que si j'y passais, si j'avais une crise cardiaque, il faudrait qu'ils fouillent dans les nœuds pour sortir mes pieds/défassent les ... avant de pouvoir me sortir.
Alors, j'étais vraiment nerveux.
Bon alors j'ai détaché mes pieds, et je me suis mis à flotter à la surface
Et je n'ai pas sorti la tête.
Mais j'étais là, juste à flotter, et j'attendais que mon cœur s'arrête, j'attendais.
Il y avait des toubibs, avec le "Bzzzzzzzzzzzz", vous savez, assis là, à attendre.
Et tout d'un coup, j'entends hurler.
Alors, je me dit qu'il y a un truc bizzarre -- que je suis mort, ou que quelque est arrivé.
Et c'est alors que j'ai réalisé que j'étais arrivé à 16:32.
Alors, grâce à l'énergie de tous ceux qui étaient là, j'ai décidé de continuer à tenir.
Et je suis arrivé à 17 minutes et 4 secondes.
( Applaudissements)
Et comme si ce n'était pas assez, ce que j'ai fait juste après, c'est que je suis allé aux Labos Quest, et je les ai laissé me prendre autant d'échantillons de sang qu'ils pouvaient, pour faire tous les tests possibles, et voir où en étaient mes paramètres, comme ça, une fois encore, ça pourrait servir aux médecins.
Je ne voulais pas non plus que qui que ce soit émette de doutes.
Je tenais le record du monde, et je voulais être certain qu'il soit homologué.
Alors, le lendemain, je suis allé à New York, et voilà qu'un gamin vient vers moi -- Je sortais du magasin Apple -- ce gamin vient vers moi et il me fait : "Yo D !"
Je lui fais "Ouais ?"
Il me dit "Si tu as retenu ton souffle aussi longtemps pour de vrai, comment ça se fait que tu sois ressorti tout sec de l'eau?"
Je lui ai fait "Quoi ??"
Alors ... (Rires)
Ça, c'est toute ma vie.
En tant que magicien, j'essaie de montrer aux gens des choses qui semblent impossibles.
Et je crois que la magie, que ce soit en retenant mon souffle ou en battant un jeu de cartes, est quelque chose relativement simple.
C'est de la pratique, c'est de l'entraînement, et c'est -- C'est de la pratique, c'est de l'entraînement, et de l'expérimentation, pour donner le meilleur de moi-même, quelque soit le sacrifice que cela implique.
Et pour moi, ça, c'est la magie, alors, merci.
(Applaudissements)
Donc, le jeu de dames est un jeu intéressant.
Voici un plateau typique pour le jeu de dames.
Vos pièces pourraient etre comme ça . et celles de votre adversaire comme ceci .
Et mis à part quelques régles propres au jeu de dames, que je ne discuterais pas ici, le plateau vous dit en fait tout ce qu'il y à savoir du jeu de dames, donc c'est clairement complètement observable.
C'est déterministe parce que vos mouvements et ceux de l'adversaire affectent très clairement l'état du plateau en ne donnant absolument aucune stochasticité
C'est aussi discret parce qu'il y a qu'un nombre fini d'actions possibles et un nombre fini de positions sur le plateau et évidemment, c'est un duel , votre adversaire voulant gagner.
Vous savez, vous pouvez toujours énerver les gens, dans un magnifique, et très utile, geste.
Juste en leur disant : " Qu'avez-vous oublié?".
Et bien, je ne sais pas.
Qu'étais-je supposé me rappeler?
Oh, je n'essaye vraiment pas de vous leurrer. Je veux dire que ce n'est pas difficile.
C'est quelque chose de tout à fait évident que vous avez oublié.
Vous allez facilement vous en rappeler, car c'est si évident.
Et bien, c'est la chose la plus difficile au monde à laquelle penser.
Qu'est-ce que la chose la plus évidente que j'ai oublié?
Zut, qu'était-ce?
Et bien : qui pensez-vous être?
Comment répondre à cela?
Qui êtes-vous?
Allez-vous le nommer?
Vous direz, " Je suis Joe Doe, parce que je suis Alan Watts."
C'est faux!
C'est ce que les gens ont dit que vous êtiez!
Ils vous ont nommé, ils vous ont appris à vous identifier à cela et à vous comporter comme il était attendu.
Mais ce n'est pas qui vous êtes, vous le savez très bien.
Replongez dans votre mémoire, retournez dans votre enfance, avant qu'ils ne commencent à vous dire tout ça.
Qui êtes-vous?
Et si vous arrivez à faire cela, vous saurez très bien qui vous êtes.
Ce que vous êtes, tout au fond, très profondément, c'est le simple produit et la structure de l'existence même, excepté qu'il y a une conspiration que vous ne devez pas laisser agir sur ça.
Car tout le monde l'est.
Et si une personne le réalise, une autre est un peu vexée.
Et ils disent: " Et bien, pourquoi es-tu si bien?"
Alors, dans le monde chrétien, les gens disent à toute personne percevant une parcelle de qui ils sont vraiment : " Mais pour qui te prends-tu?
Jésus Christ ?"
Mais vous pourriez dire: " Jésus Christ dit qu'il était Jésus Christ et tout le monde l'a tourné en ridicule, et c'est ce que vous êtes en train de faire avec moi."
Il y a un coin, au fin fond de l'âme, de la psyché, où tout le monde sait pertinament que vous n'êtes pas seulement ce petit être irresponsable qui a été projeté dans ce monde.
Mais que vous faites vraiment des efforts.
Vous en faites.
Seul vous peut le nier, tout comme vous niez votre responsabilité dans les palpitations de votre cœur.
Vous dites: " Oh, ce n'est pas ma faute.
Je ne contrôle pas mon cœur.
Avez-vous le contrôle de conscience? Savez-vous ce qui fait que nous avons une volonté?"
[Narrateur] Maintenant définissons une fonction pour résoudre des problèmes.
C'est appelé une recherche sur arbre parce que ça demande un arbre de recherche sur l'espace des états.
Voila comment ça marche: Ca commence par initialiser la frontière comme étant le chemin constitué des seuls états initiaux, et s'en suit une boucle dans laquelle on va d'abord regarder avons nous quelques choses de délaissé à la frontiére?
Si c'est non nous échouons, il ne peut y avoir de solution.
Si nous avons quelque chose, alors nous faisons un choix.
La recherche sur arbre est vraiment une famille de fonctions pas un seul algorithme qui dépend de comment nous faisons ce choix, and nous verrons quelques unes de ces options plus tard.
Si nous allons en avant et faisons un choix d'un des chemins sur la frontière et retirons ce chemin de la frontière, nous trouvons l'état qui est à la fin du chemin, et si cet état nous va alors nous avons fini.
Nous avons trouvé un chemin vers l'objectif; autrement , nous faisons ce qui s'appelle étendre ce chemin.
Nous regardons à toutes les actions depuis cet état, et nous ajoutons les actions à ce chemin et le résultat de cet état; donc nous obtenons un nouveau chemin qui a l'ancien chemin, cette action et le résultat de cette action, et nous collons tous ces chemins à la frontière.
Maintenant la recherche sur arbre est une famille d'algorithmes, et oû vous obtenez de cette famille sa ressemblance est qu'ils recherchent tous à la frontière; copiant les éléments et regardant si il y a des tests de but . mais ou vous obtenez la différence est juste ici dans le choix sur comment vous allez étendre le prochain élément de la frontière, quel chemin devons nous regarder en premier, et nous irons au travers des différents ensembles d'algorithmes qui font différents choix pour lequel de chemin à regarder en premier.
Le premier algorithme que je veux considérer est appellé la recherche de parcours en largeur .
Maintenant cela pourrait s'appeler la recherche du plus rapide-en premier parce que ce qu'il fait est de toujours choisir sur la frontière un des chemins qui n'a pas été encore considéré ce qui est le chemin le plus court.
Donc comment ça marche?
Bien nous commençons avec le chemin de longueur 0, partant de l'état de départ , et c'est le seul chemin dans la frontière donc c'est le plus court donc on le prend, et nous l'étendons, et nous ajoutons dedans tous les chemins qui résultent de l'application de toutes les actions possibles.
Donc maintenant nous avons retiré ce chemin de la frontière. mais nous avons rajouté 3 nouveaux chemins.
Celui la, celui ci, et celui la.
Maintenant nous sommes dans une position ou nous avons 3 chemins sur la frontière, et nous devons prendre le plus court.
Maintenant dans ce cas les 3 chemins ont la meme longueur, longueur 1 , donc nous cassons l'égalité soit aléatoirement ou utilisant quelques autres techniques, et supposons que dans ce cas nous choisissons ce chemin de Arad à Sibiu.
Maintenant la question que je veux que vous répondiez est une fois que nous retirons ceci de la frontière, quels chemins allons nous ajouter ensuite?
Donc montrez moi en vérifiant les villes qui finissent ces chemins, quels chemins vont etre ajouter à la frontière?
Aujourd'hui, je veux vous parler de prospérité, de nos espoirs de prospérité partagée et durable.
Et pas simplement nous, mais aussi les deux milliards de gens dans le monde qui souffrent encore de malnutrition chronique.
L'espoir est vraiment au coeur de tout cela.
En fait, le mot latin pour l'espoir est au coeur du mot prospérité.
"Pro-speras," "speras," l'espoir -- en accord avec nos espoirs et nos attentes.
Ce qui est ironique, pourtant, c'est que nous avons presque épuisé toute notre prospérité en termes d'argent et de croissance économique.
Et nous avons tellement développé nos économies que nous courons maintenant le danger réel de saper tout espoir -- en épuisant les ressources, en abattant les forêts humides, en déversant du pétrole dans le Golfe du Mexique, en modifiant le climat -- et la seule chose qui a réellement ralenti la montée implacable des émissions de gaz carbonique sur les deux ou trois dernières décennies c'est la récession.
La récession, bien sûr, n'est pas une recette de bonheur non plus comme nous sommes en train de le découvrir.
Donc nous sommes pris dans une sorte de piège.
C'est un dilemme, un dilemme autour de la croissance.
Nous nous pouvons pas vivre avec elle ; nous ne pouvons pas vivre sans elle.
Jeter le système ou détruire la planète. C'est un choix ardu. Ca n'a pas grand-chose d'un choix.
Et notre meilleure sortie de secours est en fait une sorte de foi aveugle en notre propre intelligence, notre technologie, notre efficience et notre capacité de faire les choses de façon plus économe.
Je n'ai rien contre l'efficacité et je pense que nous sommes une espèce ingénieuse parfois.
Mais je pense aussi que nous devrions simplement regarder les chiffres, et de revenir à la réalité
Je veux que vous imaginiez un monde, en 2050, peuplé d'environ neuf milliards de gens qui aspirent tous à des revenus à l'occidentale, des styles de vie à l'occidentale.
Et je voudrais poser cette question -- et nous leur donnerons aussi cette augmentation de salaire de 2 % par an, car nous croyons à la croissance.
Et je voudrais poser la question : dans quelles proportions et à quelle vitesse devrions nous changer ?
Quelle ingéniosité devrions-nous déployer ?
De combien de technologie aurions-nous besoin dans ce monde pour atteindre nos objectifs d'émissions de CO2 ?
Ici, sur mon tableau sur la gauche, c'est là où nous en sommes maintenant.
C'est l'intensité carbone de la croissance de l'économie en ce moment.
Ca fait à peu près 770 grammes de CO2.
Dans le monde que je vous décris, il faut que nous soyons tout là-bas à droite à six grammes de CO2.
C'est une amélioration par un facteur 130, ce qui est 10 fois plus et 10 fois plus rapide que tout ce que nous avons jamais réalisé dans l'histoire de l'industrie.
Peut-être pouvons-nous le faire, peut-être que c'est possible -- qui sait ?
Peut-être qu'on peut aller encore plus loin et avoir une économie qui enlève du CO2 de l'atmosphère, chose que nous allons bien devoir faire avant la fin du siècle.
Mais est-ce que nous ne devrions pas d'abord nous assurer que notre système économique est au moins vaguement capable de fournir ce genre d'amélioration ?
Je voudrais juste passer deux minutes sur la dynamique des systèmes.
C'est un peu complexe, et je m'en excuse.
Ce que je vais essayer de faire, c'est de la paraphraser en termes, disons, humains.
Cela donnerait à peu près ceci.
Les entreprises produisent des biens pour les ménages -- nous -- et nous fournissent des revenus, ce qui est encore mieux, car nous pouvons dépenser ces revenus pour acheter plus de biens et de services.
C'est ce qu'on appelle le flux circulaire de l'économie.
Ca semble assez anodin.
Je vais juste mettre en lumière une caractéristique clé de ce système, le rôle de l'investissement.
L'investissement constitue seulement un cinquième environ du revenu national dans la plupart des économies modernes, mais il joue un rôle absolument vital.
Ce qu'il fait essentiellement c'est de stimuler la croissance future de la consommation.
Il le fait de deux manières -- la course à la productivité, ce qui fait baisser les prix et nous encourage à acheter plus de choses.
Mais je voudrais me concentrer sur le rôle de l'investissement dans la recherche de la nouveauté, de la production et de la consommation de nouveauté.
Joseph Schumpeter a appelé ça
"le processus de destruction créatrice".
C'est un processus de production et reproduction de nouveauté, continuellement à la recherche de l'expansion des marchés de consommation, des biens de consommation, de nouveaux biens de consommation.
Et là, voilà où ça devient intéressant, parce qu'il s'avère que les êtres humains ont un certain goût pour la nouveauté.
Nous adorons ce qui est nouveau -- les biens matériels nouveaux, évidemment -- mais aussi les idées nouvelles, les aventures nouvelles, les expériences nouvelles.
Mais le matériel compte aussi. Parce que dans chaque société que les anthropologues ont étudiée, les choses matérielles opèrent comme une sorte de langage, un langage fait de biens, un langage symbolique que nous utilisons pour nous raconter des histoires les uns aux autres -- des histoires, par exemple, qui racontent combien nous sommes importants.
La consommation ostentatoire et guidée par le statut se nourrit du langage de la nouveauté.
Et là, tout à coup, apparaît un système qui verrouille la structure économique par une logique sociale -- les institutions économiques, et nous en tant qu'individus, sommes enfermés ensemble pour propulser un moteur de croissance.
Et ce moteur ne constitue pas seulement de la valeur économique ; il aspire continuellement du système des ressources matérielles dirigé par nos désirs insatiables, dirigé en fait par un sentiment d'anxiété.
Adam Smith, il y a 200 ans, a parlé de notre désir de vivre sans honte.
Une vie sans honte : à son époque, ce qu'il voulait dire c'était des chemises en lin et aujourd'hui, vous avez toujours besoin de la chemise, mais il vous faut la voiture hybride,
la télé HD, deux semaines par an au soleil,
le netbook, l'iPad, et tout ce qui s'en suit -- un approvisionnement presque inépuisable de biens, dirigé par cette anxiété.
Et même si nous n'en voulons pas, il nous faut les acheter, parce que si nous ne les achetons pas, le système s'effondre.
Pour l'empêcher de s'effondrer au cours des deux ou trois dernières décennies, on a ouvert en grand les vannes financières, étendu le crédit et la dette,♫ pour que les gens puissent continuer à acheter.
Et bien sûr, cette expansion a profondément contribué à la crise.
Mais voilà -- je veux juste vous montrer quelques données ici
Voilà à quoi ressemble, essentiellement, ce système de crédit et de dette, juste pour le Royaume-Uni.
Ca, c'est les 15 dernières années avant le crash. Et vous pouvez voir ici que la dette des ménages a spectaculairement augmenté.
Elle s'est placée au-dessus du PIB pendant 3 années de suite juste avant la crise.
Et dans le même temps, l'épargne des particuliers a totalement chuté.
Le ratio d'épargne, l'épargne nette, étaient en-dessous de zéro mi-2008, juste avant le krach.
On voit ici que les gens ont accru leur dette, puisé dans leurs économies, uniquement pour rester dans la course.
C'est un scénario étrange et assez pervers, pour parler en termes simples.
Un scénario dans lequel on nous persuade, nous, les gens, de dépenser de l'argent que nous n'avons pas dans des choses dont nous n'avons pas besoin pour susciter des impressions qui ne dureront pas chez des gens dont nous nous fichons.
(Rires) (Applaudissements)
Mais avant de se résigner au désespoir peut-être devrions-nous revenir en arrière et dire "Avons-nous tout bien compris ?
Les gens sont-ils vraiment comme ça ?
Est-ce que les économies se comportent réellement ainsi ?"
Et presque tout de suite on se heurte à deux ou trois anomalies.
La première tient dans la crise elle-même.
Au milieu d'une crise, d'une récession, qu'est-ce que les gens veulent faire ?
Ils veulent s'armer de patience. Ils veulent regarder vers l'avenir. Ils désirent dépenser moins et économiser plus.
Mais épargner est précisément la mauvaise chose à faire du point de vue du système.
Keynes a appelé cela le "paradoxe de l'épargne" -- épargner ralentit la reprise.
Et les politiciens nous appellent continuellement à puiser davantage dans la dette, à puiser encore plus dans nos propres économies, simplement pour pouvoir remettre les wagons sur les rails, pour permettre à cette économie basée sur la croissance de continuer.
C'est une anomalie, c'est un point sur lequel le système est en fait en décalage avec les humains que nous sommes.
En voici un autre -- complètement différent :
Comment se fait-il qu'on ne fasse pas les choses absolument évidentes qu'on devrait pour lutter contre le changement climatique, des choses très, très simples comme acheter des équipements à bon rendement énergétique, mettre des ampoules basse consommation, éteindre la lumière occasionnellement, isoler nos maisons ?
Ce sont des choses qui économisent du CO2, qui économisent de l'énergie, qui nous font économiser de l'argent.
Donc comment ça se fait, alors que cela se justifie pafaitement économiquement, que nous ne le fassions pas ?
Et bien, je me suis forgé une opinion personnelle là-dessus il y a quelques années.
C'était un dimanche soir. Dimanche après-midi. et c'était juste après -- en fait, pour être honnête, trop longtemps après -- que nous ayons emménagé dans une nouvelle maison.
J'avais finalement trouvé le temps pour faire du calfeutrage, installer une isolation autour des fenêtres et des portes pour bloquer les courants d'air ["drafts", NdT].
Et ma fille qui avait alors cinq ans m'aidait comme le ferait un enfant de cet âge.
On faisait ça depuis un moment quand elle se tourna vers moi très solennellement et dit,
"Est-ce que ça va vraiment empêcher les girafes d'entrer ?"
["girafes" ≈ "drafts", NdT] (Rires)
Les voilà, les girafes.
On s'imagine l'esprit d'un enfant de 5 ans qui travaille.
Celles-ci, chose intéressante, sont à 600 km d'ici à la sortie de Barrow-in-Furness en Cumbrie.
Dieu sait comment elles s'accommodent du climat du Lake District.
Mais en fait, cette confusion enfantine m'est restée en tête, car la raison pour laquelle nous ne faisons pas des choses évidentes m'est soudain apparue claire.
Nous sommes trop occupés à empêcher les girafes d'entrer -- mettre les enfants dans le bus le matin, se débrouiller pour arriver à temps au travail, survivre à la surcharge d'e-mails et à la politique de bas-étage, trouver de quoi manger, cuisiner à la hâte, s'échapper l'espace de deux précieuses heures le soir à travers les émissions de prime time ou TED online, réussir la traversée de la journée, en empêchant les girafes d'entrer.
(Rires)
Quel est le but ?
"Quel est l'objectif du consommateur ?" demandait Mary Douglas dans un essai sur la pauvreté écrit il y a 35 ans.
"C'est," disait-elle,
"de contribuer à créer le monde social et d'y trouver une place crédible."
Voilà une vision profondément humanisante de nos vies, une vision complètement différente de celle qui repose au coeur de ce modèle économique.
Alors, qui sommes-nous ?
Qui sont ces gens ?
Sommes-nous ces individus en quête de nouveauté, hédonistes et égoïstes ?
Ou se pourrait-il occasionnellement que nous ressemblions à l'altruiste désintéressé représenté dans cette belle esquisse de Rembrandt ?
Et bien, la psychologie dit en fait qu'il y a une tension une tension entre les comportements auto-centrés et les comportements centrés sur les autres.
Et ces tensions ont des racines profondément liées à l'évolution. Donc, un comportement égoïste est signe d'une capacité d'adaptation dans certaines circonstances -- se battre ou fuir.
Mais les comportements tournés vers autrui sont essentiels dans notre évolution en tant qu'être sociaux.
Et ce qui est peut être encore plus intéressant de notre point de vue, une autre tension entre les comportements chercheurs de nouveauté et la tradition ou la conservation.
La soif de nouveauté est adéquate quand les choses changent et qu'on a besoin de s'adapter.
La tradition est essentielle pour jeter les bases de la stabilité nécessaire pour élever des familles et former des groupes sociaux unis.
Et là, tout d'un coup, c'est une carte du coeur humain qu'on regarde.
Et elle nous révèle soudainement le coeur du sujet.
Ce que nous avons fait, c'est créer des économies.
Nous avons créé des systèmes qui privilégient et encouragent systématiquement une petite portion de l'âme humaine et avons délaissé les autres.
De là même, la solution devient claire, parce qu'il ne s'agit par conséquent pas de changer la nature humaine.
Il ne s'agit pas, en fait, de restreindre les possibilités. Il s'agit de nous ouvrir.
De nous accorder la liberté de devenir pleinement humains, de reconnaître la profondeur et la grandeur de la psyché humaine et de construire des institutions afin de protéger le fragile altruiste de Rembrandt en nous.
Quel sens a tout cela en économie ?
A quoi ressembleraient les économies si on saisissait cette vision de la nature humaine qui est leur coeur et si on l'étirait le long de ces dimensions orthogonales de la psyché de l'homme ?
Et bien, cela pourrait ressembler un peu aux 4000 'community-interest companies' qui ont germé au Royaume-Uni ces cinq dernières années, développement similaire à celui des 'B corporations' aux Etats-Unis, des entreprises qui ont des buts écologiques et sociaux inscrits dans leur constitution à leur coeur même, des entreprises comme celle-ci, Ecosia.
Et je voudrais vous montrer, très rapidement, ceci.
Ecosia est un moteur de recherche sur Internet.
Les moteurs de recherche fonctionnent en tirant des revenus des liens sponsorisés qui apparaissent quand vous faites une recherche.
Et Ecosia marche à peu près pareil.
Donc, on peut faire ça ici. On peut juste insérer un petit mot-clé.
Allons-y, Oxford, l'endroit où nous sommes.
Voyons ce qui s'affiche.
Ce qu'il y a de différent avec Ecosia cependant c'est que dans le cas d'Ecosia, ils tirent des revenus de la même façon, mais ils allouent 80 pourcent de ces revenus à un projet de protection de la forêt tropicale en Amazonie.
On va le faire.
On va simplement cliquer sur Naturejobs.uk.
Si jamais quelqu'un cherche un job avec cette récession c'est la page où aller.
Ce qui vient de se passer, c'est que le sponsor a donné un revenu à Ecosia, et Ecosia en reverse 80% à un projet de protection de la forêt tropicale.
On prend les profits à un endroit et on les alloue à la protection de ressources écologiques.
C'est une forme différente d'entreprise pour une économie nouvelle.
C'est une forme, si vous voulez, d'altruisme écologique -- quelque chose dans cette ligne-là.
Quoi qu'elle soit, quoi que soit cette nouvelle économie, ce que nous voulons qu'elle fasse, en fait, c'est remettre l'investissement au coeur du modèle, reconcevoir l'investissement.
Seulement, l'investissement ne sera plus alors une recherche effrénée et stupide de la croissance de la consommation.
Il faut que l'investissement soit un animal différent.
L'investissement doit, dans la nouvelle économie, protéger et nourrir le capital écologique dont notre avenir dépend.
Il faut qu'il amorce une transition.
Il faut qu'il investisse dans des technologies et des infrastructures à faibles émissions.
Nous devons investir, en réalité, dans l'idée d'une prospérité qui a du sens et qui donne la capacité aux gens de s'épanouir.
Bien sûr, cette tâche a des dimensions matérielles.
Ca serait une absurdité de parler d'épanouissement des gens s'ils ne disposaient pas de nourriture, de vêtements, d'abri.
Mais il est aussi clair que la prospérité va au-delà.
Elle a des buts sociaux et psychologiques -- la famille, l'amitié, l'engagement, la société,
Et ça aussi ça nécessite d'investir, investir, par exemple, dans des endroits, des lieux où nous pouvons entrer en relation, où nous pouvons participer, des espaces partagés : salles de concert, jardins, parcs publics, bibliothèques, musées, centres de repos, des lieux de joie et de fête, des lieux de tranquilité et de contemplation, des sites destinés à la "culture d'une citoyenneté commune" pour citer la très jolie phrase de Michael Sandel.
Un investissement -- c'est après tout un concept économique tellement basique -- n'est ni plus ni moins qu'une relation entre le présent et l'avenir, un présent partagé et un avenir commun.
Nous avons besoin de cette relation pour réfléchir, pour reprendre espoir.
Permettez-moi de revenir, avec ce sens de l'espoir, aux deux milliards de gens qui essaient encore de vivre chaque jour en gagnant moins que le prix d'un café crème au bar d'à côté.
Que pouvons-nous offrir à ces gens ?
Il est clair que nous avons la responsabilité d'aider à les extraire de la pauvreté.
Il est clair que nous avons la responsabilité de faire de la place pour la croissance là où la croissance est vraiment importante dans ces nations les plus pauvres.
Et il est aussi clair que nous n'y parviendrons jamais sans être capables de redéfinir, dans les nations les plus riches, une prospérité qui a du sens, une prospérité plus sensée et moins matérialiste que le modèle basé sur la croissance.
Ce n'est pas juste un fantasme post-matérialiste occidental.
En fait, un philosophe africain m'a écrit, quand "Prosperity Without Growth" a été publié, en pointant les similarités entre cette vision de la prospérité et le concept africain traditionnel d'ubuntu.
L'ubuntu dit ceci : "Je suis parce que nous sommes".
La prospérité est un effort partagé.
Ses racines sont longues et profondes. Ses fondations, comme j'ai essayé de le montrer, existent déjà en chacun de nous.
Donc, il ne s'agit pas d'entraver le chemin du développement.
Il ne s'agit pas de renverser le capitalisme.
Il ne s'agit pas d'essayer de changer la nature humaine.
Ce qu'on fait ici, c'est d'accomplir quelques pas simples vers une économie adaptée à nos buts.
Et au coeur de cette économie, nous plaçons une vision plus crédible, plus robuste, et plus réaliste de ce que cela signifie d'être humain.
Merci beaucoup.
(Applaudissements)
Chris Anderson :
Pendant qu'on enlève le podium, juste une question rapide.
Tout d'abord, les économistes ne sont pas censés susciter l'inspiration, donc vous devriez peut-être travailler un petit peu votre style d'économiste.
(Rires)
Est-ce que vous vous imaginez vraiment les politiciens marcher là-dedans ?
Je veux dire, est-ce que vous vous imaginez un homme politique en Grande-Bretagne se lever et dire,
"Le PIB a chuté de 2% cette année.
Bonne nouvelle !
Nous sommes vraiment tous plus heureux, notre pays est plus beau, et nos vies meilleures."
Tim Jackson : clairement, ce n'est pas ce que l'on fait.
On ne fait pas du neuf avec des choses qui s'écroulent.
On fait du neuf avec des choses qui nous disent qu'on s'épanouit.
Est-ce que j'imagine des hommes politiques dans cette démarche ?
En fait, j'en vois déjà quelques-uns le faire.
Lorsque nous avons commencé ce genre de travail, les politiciens étaient debout, les porte-parole des Finances étaient debout pour nous accuser de vouloir retourner à l'âge des cavernes. Et en fait, sur la période pendant laquelle nous avons travaillé, sur les 18 dernières années -- en partie à cause de la crise financière et grâce à un peu d'humilité dans la profession d'économiste --
les gens s'engagent vraiment pour cette cause dans toutes sortes de pays à travers le monde. Mais est-ce que c'est les politiciens qui vont devoir faire cause commune, ou est-ce que ce sera plus la société civile et les entreprises ?
TJ :
Il faut que ce soient les entreprises.
Il faut que ce soit la société civile.
Mais il faut qu'il y ait un leadership du politique.
C'est le genre de programme qui voit les politiciens eux-mêmes pris en quelque sorte dans un dilemme parce qu'eux-mêmes se cramponnent au modèle de croissance.
Mais ouvrir le champ pour penser à des manières différentes de gouverner, à des politiques d'un genre différent, et créer un espace pour que la société civile et les entreprises puissent opérer différemment : absolument vital.
CA :
Et si quelqu'un pouvait vous convaincre que nous pouvons vraiment réaliser -- quel était le chiffre ? -- cette amélioration par 130 de notre efficacité dans la réduction de notre empreinte carbone, est-ce qu'alors vous tiendriez toujours à une croissance économique composée de biens centrés sur la connaissance ?
Ca m'intéresserait quand même de savoir comment vous pouvez faire cela et arriver en-dessous de zéro à la fin du siècle en termes de retrait de CO2 de l'atmosphère, et résoudre le problème de la biodiversité et réduire l'impact sur l'utilisation des sols et agir sur l'érosion des terres arables et sur la qualité de l'eau.
Si vous me convainquez qu'on peut faire tout ça, alors oui, je prendrai les deux pourcent.
CA :
Tim, merci pour cet exposé très important.
Merci (Applaudissements)
Au moment où vous découvrez qui vous êtes, alors, vous vous éveillez au rêve tel qu'il est.
Et en fait, c'est un rêve vraiment puissant !
Un beau rêve aussi... d'une certaine manière... parfait, de bien des manières.
Je dois le dire.
Mais au moment où vous le constatez, vous riez parce que vous comprenez : "J'ai toujours été Cela."
Hier je disais - écoutez bien -
Je disais hier à des amis, j'ai dit :
Parfois les gens parlent et ils semblent tellement convaincus que quelque chose se passe !
Et je... j'écoute et je dis :
Mon Dieu, voyez-vous ça !
"Vous êtes tellement convaincus !
Si vous n'étiez pas aussi convaincus vous seriez libres !"
Je suis né à Den Bosch, d'où le peintre Hieronymous Bosch a tiré son nom.
J'ai toujours beaucoup aimé ce peintre qui a vécu et travaillé au 15° siècle.
Et ce qui est intéressant chez lui quant à la moralité c'est qu'il a vécu à une époque où l'influence de la religion était en baisse, et il se demandait, je crois, ce qui arriverait à la société s'il n'y avait pas de religion ou s'il y avait moins de religion.
Il a donc peint ce célèbre tableau, " Le Jardin des délices terrestres ", que certains ont interprété comme étant l'humanité avant la chute, ou étant l'humanité sans chute du tout.
Vous vous demandez donc, que se passerait-il si nous n'avions pas goûté au fruit de la connaissance, pour ainsi dire, et quel genre de moralité aurions-nous ?
Plus tard, en tant qu'étudiant, je suis allé dans un jardin très diffèrent, un jardin zoologique à Arnhem où nous avons des chimpanzés.
Me voici tout jeune avec un bébé chimpanzé.
(Rires)
Et là j'ai découvert que les chimpanzés ont très faim de pouvoir et j'en ai écrit un livre.
A l'époque la recherche sur les animaux se focalisait sur l'agression et la compétition.
J'ai peint un cadre général du règne animal, humanité comprise, selon lequel au fond de nous-mêmes nous sommes compétitifs nous sommes agressifs, nous sommes tous à la recherche de notre profit personnel.
Voici le lancement de mon livre.
Je ne suis pas sûr que les chimpanzés l'aient lu, mais c'est sûr qu'ils paraissaient intéressés.
Pendant que je faisais ce travail sur le pouvoir et la domination et sur l'agressivité et ainsi de suite, j'ai découvert que les chimpanzés se réconcilient après les bagarres.
Ce que vous voyez ici ce sont deux mâles qui se sont battus.
Ils ont fini sur un arbre, et l'un d'eux tend la main à l'autre.
Une seconde après que j'ai pris la photo, ils se sont réunis à la base de l'arbre et ils se sont embrassés.
C'est très intéressant parce qu"à l'époque on ne parlait que de compétition et agressivité, et ça n'avait donc aucun sens.
La seule chose qui compte c'est gagner ou perdre.
Mais pourquoi se réconcilier après une bagarre ?
Ça n'a aucun sens.
C'est ce que font les bonobos.
Les Bonobos font tout avec le sexe.
Ils se réconcilient donc avec le sexe.
Mais le principe est le même.
Le principe est que vous avez une relation précieuse qui est dégradée par le conflit, il faut donc faire quelque chose.
Tout mon cadre sur le règne animal, êtres humains compris, a commencé à changé à ce moment-là.
Nous avons d'ailleurs cette image en science politique, en économie, en lettres, en philosophie, que l'homme est un loup pour l'homme.
Et donc tout au fond, notre nature est en fait mauvaise.
Je crois que c'est une image injuste pour le loup.
Après tout le loup, est un animal très coopératif.
Voilà pourquoi beaucoup d'entre vous ont un chien à la maison, qui lui aussi a toutes ces caractéristiques.
Et c'est très injuste pour l'humanité, parce que l'humanité est en fait beaucoup plus coopérative et empathique que ce que l'on croit.
J'ai donc commencé à m " intéresser à ce problème en l'étudiant chez d'autres animaux.
Voici donc les piliers de la moralité.
Si vous demandez à n'importe qui, " Sur quoi se fonde la moralité ? " voici les deux facteurs qui apparaissent toujours.
Le premier est la réciprocité, et il est associé à un sens de justice et à un sens d'équité.
Et l'autre est l'empathie et la compassion.
Et la moralité humaine c'est plus que ça, mais si vous enlevez ces deux piliers, il ne reste pas grand-chose, je crois.
Ils sont donc absolument essentiels.
Je vais vous donner quelques exemples.
Voici une vieille vidéo du Yerkes Primate Center où on dresse les chimpanzés à coopérer.
Et ça fait déjà une centaine d'années que nous faisons des expériences sur la coopération.
Vous avez ici deux jeunes chimpanzés qui ont une boite, et la boite est trop lourde pour qu'un chimpanzé l'attire à lui.
Et bien sûr, il y a de la nourriture dans la boite.
Autrement ils ne la tireraient pas avec autant de force.
Ils amènent donc la boite.
Et vous voyez qu'ils sont synchronisés.
Vous voyez qu'ils travaillent ensemble, ils tirent au même moment.
C'est déjà un gros progrès par rapport à beaucoup d'autres animaux qui ne seraient pas capables de faire ça.
Et maintenant vous allez voir une image encore plus intéressante, parce que maintenant l'un des deux chimpanzés a été nourri.
Donc l'un des deux n'est plus vraiment intéressé par la tâche.
(Rires)
(Rires)
(Rires)
Regardez maintenant ce qui se passe à la fin.
(Rires)
En gros il prend tout.
(Rires)
Il y là a deux choses intéressantes.
L'une est que le chimpanzé sur la droite comprend complètement ce dont son partenaire a besoin -- il comprend donc complétement le besoin de coopération.
La deuxième est que le partenaire est prêt à travailler même si la nourriture ne l'intéresse pas.
Pourquoi cela ?
Ça a probablement à voir avec la réciprocité.
Il y a beaucoup de preuves chez les primates et chez d'autres animaux du fait qu'ils rendent les faveurs.
Donc il aura un jour ou l'autre une faveur en retour.
Et voilà donc comment ça marche.
Nous faisons la même chose avec les éléphants.
C'est très dangereux de travailler avec les éléphants.
Un autre problème avec les éléphants c'est que vous ne pouvez pas utiliser de boite qui soit trop lourde pour un éléphant.
On peut peut-être en faire une, mais je crois qu'elle va être trop fragile.
Ce que nous avons donc fait dans ce cas précis -- nous faisons ces études en Thaïlande pour Josh Plotnik -- nous avons cet instrument, nous utilisons cette corde.
Si vous tirez de ce côté de la corde, la corde disparait de l'autre côté.
Deux éléphants doivent donc la tirer en même temps.
Autrement rien ne se passe et la corde disparait.
Et le premier enregistrement que vous allez voir ce sont deux éléphants relâchés en même temps qui arrivent à l'équipement.
L'équipement est sur la gauche avec de la nourriture dessus.
Ils arrivent donc ensemble, ils la prennent ensemble et ils tirent ensemble.
En fait pour eux c'est assez simple.
Les voilà.
Et voilà comment ils font.
Nous allons maintenant rendre la tâche plus difficile.
Parce que le but de cette expérience c'est de voir comment ils comprennent la coopération.
Est-ce qu'ils la comprennent comme les chimpanzés, par exemple ?
Ce que nous faisons à l'étape suivante c'est relâcher un éléphant avant l'autre, et cet éléphant doit être assez intelligent pour rester là, attendre et ne pas tirer la corde -- parce que s'il tire la corde, tout disparait et le test est fini.
Cet éléphant fait une chose illégale que nous ne lui avons pas apprise.
Mais il montre à quel point il comprend, parce qu'il met sa patte sur la corde, il se place sur la corde et attend que l'autre arrive, et ensuite l'autre fera tout le travail pour lui.
C'est ce que nous appelons profiter des autres.
(Rires)
Mais il montre l'intelligence qu'ont les éléphants.
Ils développent plusieurs de ces techniques alternatives que nous n'approuvons pas nécessairement.
L'autre éléphant arrive et il va tirer.
Maintenant regardez l'autre.
L'autre n'oublie pas de manger, bien sûr.
(Rires)
C'était la partie sur la coopération, la réciprocité.
Parlons maintenant de l'empathie.
L'empathie est le sujet principal de ma recherche.
Et l'empathie a deux qualités.
L'une est la compréhension.
Une définition ordinaire : la capacité de comprendre et partager les sensations des autres.
Et la partie émotionnelle.
L'empathie voyage sur deux voies.
Une est la voie du corps.
Si vous parlez avec une personne triste, vous adopterez une expression triste et une posture triste, avant même de savoir si vous vous sentez triste.
Et c'est un peu la voie du corps ou l'empathie émotionnelle, qu'ont beaucoup d'animaux.
Votre chien l'a aussi.
C'est la raison pour laquelle les gens ont des mammifères à la maison et pas des tortues ou des serpents ou d'autres animaux qui n'ont pas ce genre d'empathie.
Ensuite il y a la voie cognitive, qui signifie plutôt se mettre dans la perspective de quelqu'un d'autre.
Et c'est plus limité.
Il y a peu d'animaux -- je crois que les éléphants et les primates peuvent faire ce genre de chose -- mais il y a très peu d'animaux qui peuvent le faire.
La synchronisation, qui fait partie de ce mécanisme de l'empathie est très ancienne dans le règne animal.
Et chez les êtres humains, bien sûr, nous pouvons l'étudier sur la contagion du bâillement.
Les êtres humains baillent quand les autres baillent.
Et ça a un rapport avec l'empathie.
Elle active les mêmes régions du cerveau.
Nous savons aussi que ceux qui sont plus sujet à la contagion du bâillement sont très empathiques.
Ceux qui ont des problèmes avec l'empathie, comme les enfants autistes, ne baillent pas par contagion.
C'est donc lié.
Et nous étudions donc ceci chez les chimpanzés en leurs présentant une tête animée.
C'est ce que vous voyez en haut à gauche, une tête animée qui baille.
Et il y a un chimpanzé qui regarde, un vrai chimpanzé qui regarde l'écran d'un ordinateur sur lequel nous faisons passer ces animations.
(Rires)
La contagion du bâillement qui vous est probablement familière -- et vous allez peut-être commencer à bailler très rapidement -- c'est une chose que nous partageons avec d'autres animaux.
Et c'est lié à la voie du corps qui est la synchronisation qui est à la base de l'empathie et en fait c'est universel chez les mammifères.
Nous étudions aussi des expressions plus complexes.
Voici la consolation.
Voici un chimpanzé mâle qui a perdu dans une bagarre et il hurle, et un jeune arrive et lui met un bras autour et le calme.
C'est la consolation.
C'est semblable à la consolation humaine.
Et le comportement de la consolation, est déterminé par l'empathie.
Pour pouvoir étudier l'empathie chez les enfants il faut demander à la famille de faire semblant d'être bouleversée, pour voir ce que font les enfants.
C'est donc lié à l'empathie, et c'est le genre d'expressions que nous cherchons.
Récemment nous avons publié une expérience dont vous avez peut-être entendu parler.
C'est sur l'altruisme et les chimpanzés où la question est, est-ce que les chimpanzés se soucient du bien-être de quelqu'un d'autre ?
Et pendant des décennies on a supposé que seuls les êtres humains peuvent le faire, qu'uniquement les êtres humains se soucient du bien-être de quelqu'un d'autre.
Nous avons fait une expérience très simple.
Nous le faisons sur les chimpanzés qui vivent à Lawrenceville, dans la station de recherche de Yerkes.
Et voici comment ils vivent.
Nous les appelons dans une pièce et nous faisons l'expérience.
Dans ce cas-là nous mettons deux chimpanzés l'un à côté de l'autre. et l'un d'entre eux a un seau plein de jetons, et les jetons signifient différentes choses.
Un type de jeton nourrit uniquement le chimpanzé qui le choisi, l'autre nourrit les deux.
Voici une étude que nous avons fait avec Vicky Horner.
Et là vous avez deux jetons de couleur [égoïste et prosocial].
Ils en ont un plein seau.
Et ils doivent choisir une des deux couleurs.
Vous allez voir comment ça se passe.
Si ce chimpanzé fait le choix le plus égoïste, qui est le jeton rouge dans ce cas précis, il doit nous le donner.
Nous le prenons, nous le mettons sur une table avec deux récompenses en nourriture, mais dans ce cas-là seul celui qui est à droite aura droit à la nourriture.
Celui qui est sur la gauche s'en va parce qu'il sait déjà que ce n'est pas un bon test pour lui.
Le suivant est celui du jeton pro-social.
Celui qui fait le choix -- voici la partie intéressante -- pour celui qui fait le choix, ça n'a pas vraiment d'importance.
Il nous donne maintenant un jeton pro-social et les deux obtiennent de la nourriture.
Celui qui fait le choix obtient toujours une récompense. ça n'a donc pas d'importance.
En fait il devrait choisir sans regarder.
Mais ce que nous avons découvert c'est qu'ils préfèrent le jeton pro-social.
Voici donc la ligne du 50% c'est à dire le choix au hasard.
Et surtout si le partenaire attire l'attention, il choisit plus souvent.
Et si le partenaire lui met la pression -- si le partenaire commence à cracher et à l'intimider -- le choix baisse.
C'est comme s'ils disaient,
"Si tu ne te comportes pas bien, je ne serais pas pro-social aujourd'hui."
Et voici ce qui arrive sans partenaire, quand il n'y a pas de partenaire.
Nous avons donc découvert que les chimpanzés se soucient du bien-être de quelqu'un d'autre -- surtout si ce sont des membres de leur groupe.
La dernière expérience que je veux vous raconter c'est notre étude sur l'équité.
Cette étude est devenue célèbre.
Et maintenant il y en a beaucoup d'autres, parce qu'après l'avoir faite il y a dix ans, elle est devenue très célèbre.
Et au début nous avons fait ça avec des capucins.
Je vais vous montrer la première expérience que nous avons faite.
Maintenant elle a été faite avec des chiens et des oiseaux et avec des chimpanzés.
Mais avec Sarah Brosnan nous avons commencé avec les capucins.
Ce que nous avons fait c'est mettre deux capucins l'un à côté de l'autre.
Encore une fois, ces animaux vivent en groupes, ils se connaissent.
Nous les sortons du groupe, nous les mettons dans une pièce test.
Et ils doivent accomplir une tache très simple.
Et si vous leur donnez à tous les deux du concombre comme récompense, les deux singes sont l'un à côté de l'autre, ils sont parfaitement capables de le faire 25 fois de suite.
Donc le concombre, même si à mon avis ce n'est que de l'eau, mais le concombre est parfait pour eux.
Si vous donnez au partenaire du raisin -- les préférences de mes capucins pour la nourriture correspondent exactement aux prix du supermarché -- si vous leurs donnez du raisin -- une bien meilleure nourriture -- vous créez de l'iniquité entre eux.
Voici donc l'expérience que nous avons faite.
Récemment nous l'avons enregistrée avec de nouveaux singes qui n'avaient jamais accompli la tâche, en pensant qu'ils auraient peut-être eu une réaction plus forte, ce qui c'est avéré être vrai.
Le singe sur la gauche est celui qui reçoit du concombre.
Celui sur la droite est celui qui reçoit du raisin.
Celui qui reçoit du concombre, veuillez remarquer que le premier morceau de concombre est parfait.
Le premier morceau qu'il mange.
Ensuite il voit l'autre qui obtient du raisin, et vous allez voir ce qui va se passer.
Il nous donne un caillou.
C'est la tâche.
Et nous lui donnons un morceau de concombre et il le mange.
L'autre doit nous donner un caillou.
Et c'est ce qu'il fait.
Il obtient du raisin et il le mange.
L'autre voit ça.
Il nous donne maintenant un caillou, il obtient à nouveau du concombre.
(Rires)
Il essaye un caillou contre le mur.
Il doit nous le donner.
Il obtient du concombre encore une fois.
(Rires)
En fait ce que vous voyez c'est en gros la manifestation de Wall Street.
(Rires) (Applaudissements)
Il faut que je vous dise -- J'ai encore deux minutes, je vais vous raconter une histoire drôle.
Cette étude est devenue célèbre et nous avons reçu beaucoup de commentaires, surtout d'anthropologues, d'économistes, de philosophes.
Ils n'ont pas aimé du tout.
Parce qu'ils avaient décidé dans leur tête, je crois, que l'équité est un problème très complexe et que les animaux ne peuvent pas l'avoir.
Un philosophe nous a même écrit qu'il était impossible que les singes aient un sens d'équité parce que l'équité a été inventée pendant la Révolution Française.
(Rires)
Un autre a écrit un chapitre tout entier qui dit qu'il croirait que c'est lié à l'équité si celui qui reçoit le raisin refusait le raisin.
Ce qui est amusant c'est que Sarah Brosnan, qui fait ça avec les chimpanzés, a eu deux ou trois combinaisons de chimpanzés où, en effet, celui qui obtenait le raisin le refusait jusqu'à ce que l'autre aussi en obtienne.
Nous nous rapprochons donc beaucoup du sens d'équité humain.
Et je crois que les philosophes devraient repenser un peu leur philosophie.
Donc pour récapituler.
Je crois qu'il y a une moralité évoluée.
Je crois que la moralité est beaucoup plus que ce dont nous parlons, mais elle serait impossible sans ces ingrédients que nous trouvons chez d'autres primates, c'est-à-dire l'empathie et la consolation, les tendances pro-sociales, la réciprocité et un sens d'équité.
Nous travaillons donc sur ces questions pour voir si nous pouvons créer une moralité de bas en haut, pour ainsi dire, sans que Dieu ou la religion soient concernés, et pour voir comment on peut arriver à une moralité évoluée.
Je vous remercie pour l'attention.
(Applaudissements)
nous sommes habitués à voir les choses d'un point de vue particulier qui provient d'une trame particulière de référence et les choses sont différentes de nous dans des circonstances différentes en ce moment
vous regardez la queue ici vous êtes à l'envers vous êtes les à l'envers pas europe s'avère bien ne pas c'est lui qui est à l'envers son nom bien, nous allons parler d'un
salut tu perds les gens veulent vraiment que cette tu ferais mieux de venir dans mon cadre de référence maintenant
cadre de référence a été inversé par rapport à ce qu'elle est habituellement que de voir les choses serait normal pour moi si je marche normalement à mes amis cela représente un cadre de référence seulement trois parcours qui, ensemble, de sorte que la paix est perpendiculaire aux deux autres maintenant je vais aller dans cette direction si l'avion au même endroit sur votre écran, mais vous savez que je me déplace de cette manière parce que vous voyez la paroi mobile de cette façon derrière moi mais comment savez-vous que je ne suis pas ce que je pense que le projet de loi et la paroi mobile réalisable maintenant le porte-monnaie que la jetée et vous n'avez aucun moyen de savoir si iMovie ou non mais maintenant vous savez que je me déplace point, c'est que toutes les motions c'est relatif dans les deux cas j'ai été en mouvement par rapport au mur et avec la paroi mobile par rapport à moi tout mouvement est relatif, mais nous avons tendance à penser à une chose est fixé et l'autre chose a été le déplacement nous pensons généralement de la terre et de l'inspection
les murs sont généralement prendre à la bière alors peut-être vous étiez le cadre de la première fois quand il était le porte-monnaie a été le déplacement et le médecin qui ne un cadre de texte de référence de la terre est le cadre le plus commun de référence pour observer le mouvement des autres choses qui est le cadre de référence que vous avez l'habitude de
la baguette rédacteurs de la table la table est fixée au sol
la floride ancrée dans le bâtiment et le renforcement solidaire à la terre bien sûr, la raison pour avoir trois tiges si la position euh ... tout objet, tel cet automne peuvent être spécifiés en utilisant ces trois
ligne de référence points de ligne cette référence dans le sens où nous avons appelé deux directions différentes, ici qu'elle ne l'est sur l'autre côté de l'air et ces deux lignes de référence spécifier un plan que nous appelons horizontale ou niveau dans ce film que nous allons regarder le mouvement de l'objet dans ce troisième cadre de référence et autres cadres de référence déplacer de différentes façons par rapport à l'autre cadre bien, regardons un mouvement ce terrain de balle peuvent être tenues sont par le mode electra non, je vais ouvrir l'interrupteur et vous observez les mouvements de la balle la balle est accéléré vers le bas par gravité le long de la ligne parallèle à ce sang référence verticale comme vous pouvez le voir électromagnétique monté sur la cabine de pilotage peut se déplacer
Je vais faire exactement la même expérience du CV doc fait mais cette fois, tandis qu'un panier se déplace à une vitesse constante est tiré par ressort qui est plus long sur cette platine photographie et en ce que constater que, avec une vitesse constante lorsque la voiture passe cette ligne être lol cette semaine que vous pouvez voir
Je vais commencer le panier vers le bas à la fin de la table de sorte qu'au moment où il arrive à ce point en peut être sûr il se déplace à une vitesse constante je veux que vous voir ici afin que vous puissiez voir la chute d'une bille
je pense que vous pouvez voir que la balle a atterri exactement dans la même position que le fait avant lorsque le médecin qui a fait l'expérience avec le texte de voiture mais cette fois, la balle n'aurait pas pu tomber vers le bas laissez-moi vous montrer
le ballon est sorti à ce point si elle était tombée vers le bas parce que le panier se déplace dans le temps de prendre de l'automne aurait atterri quelque part par ici mais il n'a pas voulais faire l'expérience à nouveau meilleur moment
Je vais vous laisser regarder le mouvement à travers lent mouvement de la caméra qui est fixé le panier se déplace par la balle va tomber et vous pouvez regarder un missile auquel la caméra
quel point c'est vrai nouveau pour la première fois, il y aura une ligne sur le film, donc si vous pouvez voir la graisse plusieurs reprises complète, mais tout le problème à la terre tout cela a été dans un cadre de référence fixé à l'année tous de cette motion verrouillé dans un cadre de référence qui se déplaçait le long de la voiture cadre de référence comme ça et afin que vous puissiez voir à quoi il ressemble
Je suis en train de caméra solution de sorte qu'il était avec la voiture expérience permittivité nouveau incidemment, j'ai commencé et le nombre d'être ici
lorsque la balle pour tous vous aurez quelque chose qui est fixé en tant que point de référence
dans leur référentiel en mouvement je pense que vous pouvez voir mais le problème tout comme une ligne droite politique il ressemble exactement la même que la veille, lorsque médecin qui a fait l'expérience avec la voiture, etc si nous étions se déplaçant le long de ce cadre de référence et nous ne pouvions voir les environs alors nous ne serions pas en mesure de dire par cette expérience que nous avons déplaçant à une vitesse constante en matière de fait nous ne serions pas en mesure de dire par n'importe quelle expérience que nous allions à un homocinétique
Je vais faire l'expérience une fois de plus et cette fois je ne vais pas tenir ici, derrière la balle à l'automne, afin que vous n'aurez pas répertoire fixe
aussi loin que vous craignez que le temps
l'Karke n'était pas nécessairement bouge pas du tout ce temps où on ne voyait pas le fond alors je pense que c'était peut-être plus difficile pour vous de comprendre que vous étiez en repère mobile chose importante à comprendre ici tous les cadres de référence se déplaçant à vitesse constante par rapport à une autre sont équivalentes médecin vous a montré lierre, mais le mouvement de la balle qui a été libéré de l' déplacement karte ressemblait dans le cadre de référence actuel et dans le cadre de voiture d' le mouvement semble plus simple à partir d'une voiture
Maintenant, je veux que tu regardes le mouvement tache blanche serait probablement l'horloge se déplaçant sur cercle
mais c'est ce qu'elle est pratiquée en fait comme dans la douleur de référence c'est votre cadre normal de référence vous pensé père se déplaçant dans le cercle parce que vous êtes grande déplacé avec la voiture vous vous mettez dans le cadre de référence du chariot mobile si ce n'est pas toujours vrai que nous considérons le mouvement à partir de la troisième trame de référence lorsque le mouvement est plus simple à partir du cadre mobile vous vous mettez automatiquement et ne se déplace pas châssis maintenant, nous allons faire un autre essai sur un mouvement relatif de montrer comment la comparer le bloc aujourd'hui d'un objet dans une imprimante dossiers d'explorer toutes serbe autre cadre de référence pardon conduire une étincelle dure un certain il se déplace d'une ligne droite à travers la table avec une vitesse qui est sensiblement constante car les forces de frottement
le fait de très faible ce n'est que la loi de l'inertie d'un objet se déplace à vitesse constante sauf si une force agit sur le déséquilibre comment vous obtenez le même point de départ vers l'arrière euh ... dougherty et lui donne les mêmes mouvements commencé en arrière en ce sens avec la même philosophie maintenant nous sommes ici sur une voiture une voiture qui peut se déplacer dans laquelle tu allais passer dans cette direction et nous allons répéter l'expérience bien allons-y
si nous faisions des mesures ici alors nous observons le même mais beaucoup de ceux-ci qui sont les mêmes résultats expérimentaux que nous avons fait avant et ce serait vous parce que vous observez cette expérience par le biais de la caméra qui est rapide dans cette voiture ajoutée que vous étiez dans le référentiel en mouvement mais maintenant nous allons faire l'expérience à nouveau et ce temps vous avez regardé à travers une caméra qui est fixée dans les pauvres cadre de référence ou se concentrer sur de regarder l'heure de faire la leçon i nous suivre je pense que vous verrez que dans un mouvement plus rapide de cette façon et pas si mal de cette façon par rapport à u_n_ par rapport à la paroi mari
voici la voiture qui se déplaçait le long de cette direction avec la vitesse nous avons pensé sur la carte à une table ici je suis plus sur le côté et euh ...
Doctor Doom est sur le côté et nous poussaient va-et-vient sur la table Eh bien, je le poussa et entra dans cette direction avec la vitesse v lorsque le médecin ne voulait pas faire quand dans cette direction
la même vitesse v mais c'est la vitesse par rapport à la voiture que dire de la vitesse par rapport à un observateur sur le terrain dans le cerveau d'image et si elle a été poussé dans cette direction c'est la vitesse qui vous parcelle étant si c'est dans cette direction, il sera également utilisé u esprit b tout cela est très raisonnable n'a rien de très difficile à comprendre ici ce qui est surprenant à propos de cette expression est qu'il n'est pas acteur en toutes circonstances à très grande vitesse par la vitesse que je veux dire des vitesses proches de la vitesse de la lumière expression panne à ces très grande vitesse, nous devons utiliser les idées de mouvement relatif développé par une albert einstein dans sa théorie de la relativité restreinte pour toute la vitesse de l', nous sommes toujours susceptibles de se heurter à cette expression que vous avez plus ou moins l' est tout à fait adéquat Jusqu'à présent, nous avons parlé des cadres de référence se déplaçant à une vitesse constante par rapport à une autre vitesse maintenant je vais faire l'expérience avec la balle tomber à nouveau seule fois
la karte sera accéléré par rapport au châssis de la terre ces poids tombe et le chariot d'une constante accélération tout d'abord sur et puis je vais vraiment mettre le mouvement est très rapide et je veux que tu regardes au point où le ballon est sorti de l'appareil photo
Je ne sais pas si vous pensiez que ne sont pas au sommet de la voûte avec les choses qui étaient avant soit pour amorcer atterri dans un des endroits différents c'est parce que le panier continué à accélérer en ce sens que le balle tombait maintenant je vais vous laisser voir de nouveau avec la caméra au ralenti fixé sur la voiture
cette fois vous avez vu le taureau se déplaçant sur un côté tomber la ligne de référence verticale, comme il l'a fait dans le cas homocinétique mais supposons que vous étiez dans la Telerate six un cadre de référence comment pourriez-vous expliquer ce gravité est la seule force agissant sur cet automne il devrait tomber vers le bas mais à la loi d'inertie est de tenir il doit y avoir une farce poussant de côté sur le ballon en ce sens accordé à s'écarter à partir de la trajectoire verticale mais quel genre de force est-il il n'est pas gravitationnelle ou une force électrique ou nucléaire en fait, il est dans la force du tout que nous savons ce que histoire reste à conclure mais il obtient capteur a pas de force qui peut être poussée dans cette direction sur la balle mais le gouverneur loi ne tient tout simplement pas il s'agit d'un cadre étrange de référence que nous appelons un cadre de référence dans lequel la loi de trous d'inertie et inertielle la loi comment l'infirmière ou détient dans le troisième cadre de référence il est donc un repère inertiel
ce qui se passe cette fois- pourquoi ne pas le parler directement à travers la table je l'ai fait avant
la façon dont vous pouvez voir ce n'est pas si nous croyons en la loi d'inertie mais il faut croire qu'il ya une force non équilibrée pour changer la vitesse du pot mais ce pape est près de frottement verrous alors que peut-être exercer ce correspondant déséquilibrée bien que vous avez regardé le mouvement cette fois grâce à une caméra qui est fixée dans de la terre de cadre de référence
Je pense que si vous vous concentrez sur l'observation de points papa vous ne pouvez pas être que c'est un avertissement est un grand moment et que par conséquent il n'y a pas je ne suis pas tout à fait de s'en servir
maintenant, nous allons arrêter cette rotation mais je peux vous parler de ce qui se passe ici Je ne sais pas pour vous mais je suis occupé en d renommée fixe de référence, aucune force one équilibrée dans le cadre de référence pour la prise de cette platine il n'y avait et déséquilibrée parce que la vitesse ne cessait d'évoluer était de la partie fictive un plan rotatif est inconnue renommée inertiel ou accéléré tout comme le cadre accélérée de la karte les humes médecin vous a montré vous savez que chaque objet qui se déplace dans un cercle a une accélération en direction du centre du cercle c'est l'exploration de dispose d'un savoir spécial et le capital accélération
Maintenant, vous allez cette rondelle pendant un certain temps workstudy tandis que le plateau tourne
Je vais descendre théorique
Je suis prêt mais la rotation
vous admettez que maintenant le parc n'est pas en mouvement dans un cercle l'homme dr exerçant une force de la faire avancer dans le cercle et vous pouvez voir ce du fait que l'anneau en caoutchouc est prolongé la chaleur exerce le centre des panneaux d'affichage et c'est la seule force horizontale agissant sur la partie mais non, regardons à nouveau de son point de vue dans le système de rotation il exerce une force vers le centre de la table et pourtant, la rondelle est à l'arrêt produit plus ou moins taylor certaines vibrations comment il croit en beaucoup d'inertie ce qu'il pense et il ya des parties égales de la part du centre de la
Supposons maintenant que le médecin arrête le malheur d'exercer une barge regarder le pot dans le cadre d'image de référence de la rondelle se déplace hors d'une ligne droite il n'y a pas aucune boris déséquilibrée de s'en servir Maintenant, nous allons regarder à nouveau de son point de vue dans le système en rotation quand il libère le proc qui lui était everest elle humeur la force loin de l'expéditeur est désormais partie déséquilibrée sur le parlé avec lui
J'espère que maintenant médecin je ne vous ai convaincu
le cadre de référence en rotation n'est pas dans leur cadre shel car vous avez tous été informés que la douleur il est en rotation demeure des impôts et que de plus il se déplace sur une orbite quasi-circulaire dans le temps alors pourquoi trouvons-nous dans un cadre de référence fixé en toute sécurité, à la terre mais la loi de l'inertie semble tenir pourquoi ne pas nous avons observé forces fictives cinq des forces fictives que nous avons à introduire dans un cadre non initiale dépend de l'accélération du châssis celles-ci plus l'accélération est v les petites forces fictives que nous avons introduites voici un repère attaché à l'équateur de la voiture
l'accélération de ce cadre est vraiment très petit parce rotation autour de son axe barbus il a une accélération directement vers l'intérieur app trois d_ cent d'une grande par seconde carré sur elles un kilogramme à l'équateur est le leur fictive pour nous vers le haut directement sur trois cent mais ce n'est pas par gravité qui est un port à la baisse de neuf points huit nouveaux de sorte que la force nette vers le bas est plus petite que celle de la gravité seule si je suis descendu d' av un kilogramme à l'équateur
l'accélération serait légèrement plus petit que celui due à la pesanteur seul beaucoup maintenant l'accélération de la voiture sur son orbite est encore plus faible encore et produit effet encore plus petite dans notre cadre de référence mike dit que la terre tournait fax abode comment pouvons-nous savoir, mais c'est lent et si vous prenez une photo le temps d'exposition des étoiles ils semblent se déplacer dans les milieux une fois p
l'Etoile polaire mais tout mouvement est relatif est-il possible de dire ce qui est en mouvement ou les étoiles le fait que c'est parce que ce qui est en rotation peut être démontrée au moyen du pendule si j'ai un pendule ses ailes va-et-vient dans un plan si elle s'avère est ce pendule au pôle nord de l'art le plan de swing resterait par rapport fixe les étoiles mais tourner relatif maintenant, je vais devoir vous montrer ce dont j'ai besoin ce pendule est l'épicentre comment cette platine qui représentera l'Europe
Je vais mettre une flèche noire sur de sorte que vous vous rappellerez mais la rotation
le pendule est que le pôle nord de la Terre annuelles mouvement comme vous le faites habituellement faire debout sur la terre le jeu de balançoire tourne dans le sens inverse de la rotation de le plateau tournant et que c'est exactement le même taux maintenant regarder de l'cabral fixe qui représentera le cadre de la étoiles
Mon sujet aujourd'hui est l'apprentissage.
Et dans cet esprit, je veux vous balancer une interrogation surprise.
Prêts ?
Quand commence l'apprentissage ?
En réfléchissant à cette question, vous pensez peut-être au premier jour d'école maternelle, ou à la crèche, à la première fois qu'un enfant est en classe avec un enseignant.
Ou peut-être avez-vous pensé à la période où les enfants apprennent à marcher et à parler, et à utiliser une fourchette.
Peut-être avez-vous rencontré le mouvement "Tout se joue avant 3 ans", qui affirme que les années les plus importantes pour l'apprentissage sont les premières.
Et donc votre réponse à ma question serait : l'apprentissage commence à la naissance.
Eh bien aujourd'hui, je voudrais vous présenter une idée qui peut sembler surprenante, voire invraisemblable, mais qui est confirmée par les preuves les plus récentes venues de la recherche en psychologie et en biologie.
Et qui est que certains de nos apprentissages les plus importants se font avant la naissance, alors que nous sommes encore dans le ventre de nos mères.
Je suis journaliste scientifique.
J'écris des livres et des articles dans des revues.
Et je suis aussi une mère.
Ces deux rôles se sont confondus dans un livre que j'ai écris, appelé "Origines".
"Origines" est un reportage sur la ligne de front d'un nouveau et enthousiasmant domaine de recherches appelé les origines fœtales.
Les origines fœtales sont une discipline scientifique qui est apparue il n'y a qu'environ vingt ans, et qui est basé sur la théorie que notre santé et notre bien-être tout au long de notre vie sont profondément influencés par les neuf mois que nous passons dans le ventre de nos mères.
L'intérêt de cette théorie était plus qu'intellectuel, dans mon cas.
J'étais moi-même enceinte au moment où je faisais des recherches pour ce livre.
Et l'un des aperçus les plus fascinants que m'a donné ce travail est que nous apprenons tous des choses sur le monde avant même d'y entrer.
Quand nous prenons nos bébés dans les bras pour la première fois, nous pourrions imaginer qu'ils sont comme des pages blanches, pas encore marqués par l'existence, alors qu'en fait, ils ont déjà été transformés par nous-même, et par le monde particulier dans lequel nous vivons.
Aujourd'hui je veux partager avec vous quelques unes des choses étonnantes que les scientifiques ont découvert sur ce que les fœtus apprennent alors qu'ils sont encore dans le ventre de leur mère.
En tout premier lieu, ils apprennent le son de la voix de leur mère.
Comme les sons venus du monde extérieur doivent traverser les tissus abdominaux de la mère et le liquide amniotique qui entoure le fœtus, les voix que le fœtus entend, à partir du quatrième mois de grossesse environ, sont assourdis et étouffés.
Un chercheur dit qu'ils ressemblent sans doute beaucoup à la voix du professeur de Charlie Brown dans la vieille bande dessinée "Snoopy".
Mais la propre voix de la femme enceinte résonne dans tout son corps, et atteint le fœtus bien plus facilement.
Et parce que le fœtus est avec elle tout le temps, il entend beaucoup sa voix.
Une fois que le bébé est né, il reconnait sa voix, et il préfère écouter sa voix, plutôt que n'importe quelle autre.
Comment pouvons-nous savoir cela ?
Les nouveaux-nés ne savent pas faire grand chose, mais une activité pour laquelle ils sont vraiment doués, c'est téter.
Les chercheurs tirent parti de ce fait en câblant deux tétines en caoutchouc de telle sorte que si le bébé tète l'une d'elle, il entend un enregistrement de la voix de sa mère dans un casque, et que s'il tète l'autre tétine, il entend l'enregistrement d'une voix de femme inconnue.
Les bébés montrent vite leur préférence en choisissant la première.
Les scientifiques tirent aussi parti du fait que les bébés ralentissent le rythme de leur succion quand quelque chose les intéresse, et reprennent leur rythme rapide quand ils s'ennuient.
C'est de cette façon que les chercheurs ont découvert qu'après que des femmes aient lu à voix haute de façon répétée un passage de Docteur Seuss, "Le chat dans le chapeau", pendant leur grossesse, leurs nouveaux-nés reconnaissaient ce passage lorsqu'ils l'entendaient en dehors du ventre de leur mère.
L'expérience que je préfère dans ce genre, c'est celle qui a montré que les bébés de femmes qui regardaient une certaine série télévisée tous les jours pendant la grossesse reconnaissaient la chanson du générique de cette série une fois nés.
Les fœtus apprennent même des choses sur le langage spécifique qui est parlé dans le monde où ils vont naître.
Une étude publiée l'année dernière a montré qu'à partir de la naissance, du moment de la naissance, les bébés criaient avec l'accent de la langue natale de leur mère.
Les bébés français crient avec une intonation montante, alors que les bébés allemands finissent sur une intonation retombante, imitant ainsi les lignes mélodiques de ces langues.
Quelle est donc l'utilité de cette sorte d'apprentissage in-utéro ?
Ce pourrait être le résultat d'une évolution destinée à faciliter la survie du bébé.
Dès sa naissance, le bébé réagit le plus à la voix de la personne qui est la plus susceptible de prendre soin de lui : sa mère.
Il fait même en sorte que ses cris sonnent comme la langue de sa mère, ce qui pourrait faire qu'elle s'attache encore plus à lui, et ce qui pourrait lui donner de l'avance dans le cadre de la tâche cruciale d'apprendre à parler et à comprendre sa langue natale.
Mais ce ne sont pas seulement des sons qui sont source d'enseignement pour les fœtus in-utero.
Ce sont aussi les goûts et les odeurs.
A sept mois de gestation, les papilles du fœtus sont complètement développées, et ses récepteurs olfactifs, qui lui permettent de sentir, fonctionnent.
Les saveurs de la nourriture qu'une femme enceinte mange pénètrent jusqu'au liquide amniotique, qui est avalé continuellement par le fœtus.
Il semble que les bébés se souviennent de ces goûts, et les préfèrent, une fois qu'ils ont été mis au monde.
Dans une expérience, on a demandé à un groupe de femmes enceintes de boire beaucoup de jus de carotte pendant le troisième trimestre de leur grossesse, tandis qu'un autre groupe de femmes enceintes ne buvait que de l'eau.
Six mois plus tard, on a donné aux enfants de ces femmes des céréales mélangées à du jus de carotte, et on a observé leurs expressions faciales tandis qu'ils mangeaient.
Les enfants des femmes qui avaient bu du jus de carotte mangeaient plus de céréales parfumées à la carotte, et apparemment, ils semblaient y prendre plus de plaisir.
Une version française de cette expérience a été menée à Dijon, en France, où les chercheurs ont trouvé que les enfants des femmes qui avaient consommé de la nourriture et des boissons aromatisées à l'anis pendant leur grossesse montraient une préférence pour l'anis au premier jour de leur vie, et de nouveau, quand ils ont été testés plus tard, au quatrième jour de leur vie.
Les bébés dont les femmes n'avaient pas mangé d'anis pendant leur grossesse ont montré une réaction que l'on peut traduire en gros par "Beurk".
Cela signifie que les fœtus apprennent vraiment de leur mère ce qu'il est bon et sain de manger.
Les fœtus apprennent également à connaître la culture particulière qu'ils vont rejoindre, au travers de l'une des plus puissantes expressions culturelles, qui est la nourriture.
Ils apprennent à connaitre les saveurs et les épices caractéristiques de la cuisine de leur culture avant même la naissance.
En fait, il se trouve que les fœtus apprennent des choses plus importantes encore.
Mais avant d'y venir, je voudrais aborder ce qui vous interpelle peut-être.
La notion d'apprentissage du fœtus peut vous faire penser à des tentatives d'enrichir le fœtus - comme de diffuser du Mozart dans des écouteurs placés sur un ventre enceint.
Mais en réalité, le processus de modelage et de formation qui se déroule pendant neuf mois dans le ventre est beaucoup plus viscéral et profond que cela.
La plupart de ce qu'une femme enceinte rencontre dans sa vie quotidienne - l'air qu'elle respire, la nourriture et les boissons qu'elle consomme,
Cela constitue un mélange d'influences tout aussi individuel et particulier que la femme elle-même.
Le fœtus intègre ces offrandes à son propre corps, en fait une partie de sa chair et de son sang.
Et souvent il fait plus encore.
Il traite ces contributions maternelles comme de l'information, comme ce qu'il me plait d'appeler des cartes postales biologiques venues du monde extérieur.
Alors, ce qu'un fœtus apprend in-utéro, ce n'est pas "La Flûte Enchantée" de Mozart, mais les réponses à des questions bien plus importantes pour sa survie.
Va-t-il naître dans un monde d'abondance ou de pénurie ?
Va-t-il être protégé, en sécurité, ou bien va-t-il devoir affronter des dangers et des menaces constantes ?
Va-t-il vivre une longue vie fructueuse, ou une courte vie tourmentée ?
En particulier, le régime et le niveau de stress d'une femme enceinte fournissent d'importants indices sur les conditions environnantes comme un doigt mouillé dans le vent.
Les réglages et les ajustements du cerveau et des autres organes d'un fœtus qui en résultent sont une partie de ce qui nous donnes à nous les humains notre énorme flexibilité, notre capacité à prospérer dans une très large variété d'environnements, de la campagne à la ville, de la toundra au désert.
En conclusion, je voudrais vous raconter deux histoires sur la façon dont les mères enseignent le monde à leurs enfants avant même leur naissance.
A l'automne 1944, aux jours les plus sombres de la Deuxième Guerre Mondiale, les troupes allemandes ont instauré un blocus de l'ouest de la Hollande, détournant tous les envois de nourriture.
L'instauration du siège Nazi fut suivie de l'un des hivers les plus rigoureux du siècle - si froid que l'eau des canaux gela complètement.
Bientôt, la nourriture devint rare, beaucoup de hollandais ne survivant qu'avec 500 calories par jour - un quart de ce qu'ils consommaient avant la guerre.
Comme les semaines de privation se transformaient en mois, certains en furent réduits à manger des oignons de tulipe.
Au début du mois de mai, les réserves de nourriture du pays, pourtant soigneusement rationnées, étaient complètement épuisées.
Le spectre de la famine planait.
Puis, le 5 mai 1945, le siège se termina soudain, lorsque la Hollande fut libérée par les alliés.
"L'Hiver de la Faim", comme on l'a appelé, tua quelque 10 000 personnes, et en affaiblit des milliers d'autres.
Mais il y eut une autre population qui fut touchée - les 40 000 fœtus qui étaient in-utero pendant le siège.
Quelques-uns des effets de la malnutrition durant la grossesse furent immédiatement visibles dans les taux plus élevés de morts-nés, de défauts congénitaux, de faible poids de naissance, et de mortalité infantile.
Mais d'autres ne seraient pas découverts avant de nombreuses années.
Des décennies après "l'Hiver de la Faim", des chercheurs ont montré que les gens dont la mère était enceinte pendant le siège souffraient plus d'obésité, de diabète, et de maladies cardiaques dans leur vie d'adulte que ceux qui avaient été portés dans des conditions normales.
L'expérience prénatale de la faim chez ces individus semble avoir modifié leurs corps d'une foule de façons.
Ils ont une pression artérielle plus élevée, des courbes de cholestérol moins bonnes, et une tolérance au glucose réduite - des signes précurseurs du diabète.
Pourquoi la malnutrition dans l'utérus conduirait-elle plus tard à des maladies ?
Une explication est que les fœtus tirent le meilleur parti d'une situation difficile.
Lorsque la nourriture est rare, ils détournent les nutriments vers l'organe le plus important, le cerveau, au détriment des autres organes, comme le cœur et le foie.
Cela garde le fœtus en vie sur le court terme, mais la facture arrive plus tard dans la vie, quand ces autres organes, privés dès le début, deviennent plus sensibles aux maladies.
Mais ce n'est peut-être pas tout.
Il semble que les fœtus réagissent aux données de leur environnement intra-utérin et adaptent leur physiologie en conséquence.
Ils se préparent à rencontrer un certain type de monde de l'autre côté de l'utérus.
Le fœtus ajuste son métabolisme et ses autres mécanismes physiologiques dans l'attente de l'environnement qui l'attend.
Et il base ses prédictions sur ce que mange sa mère.
Les repas que consomme une femme enceinte constituent un genre d'histoire, le conte de fée de l'abondance, ou la sombre chronique de la privation.
Cette histoire communique des informations que le fœtus utilise pour organiser son corps et ses systèmes - une adaptation aux conditions prévalant à l'extérieur qui facilite sa future survie.
Confronté à une sévère pénurie des ressources, un enfant de plus petite taille, avec moins de besoins en énergie, aura de fait de meilleures chances de survivre jusqu'à l'âge adulte.
Les vrais problèmes commencent lorsque les femmes enceintes sont, en quelque sorte, des narratrices peu fiables, lorsque les fœtus sont conduits à s'attendre à un monde de pénurie et naissent à la place dans un monde d'abondance.
C'est ce qui est arrivé aux enfants de "l'Hiver de la Faim" hollandais.
Et leurs taux anormalement élevés d'obésité, de diabète et de maladies cardiaques en sont la conséquence.
Des corps qui s'étaient construits pour tirer parti de chaque calorie se sont retrouvés noyés sous les calories exédentaires du régime alimentaire occidental de l'après-guerre.
Le monde qu'ils avaient appris in-utero n'était pas le même que celui dans lequel ils étaient nés.
Voici une autre histoire.
A 8 h 46, le 11 septembre 2001, des dizaines de milliers de personnes se trouvaient à proximité du World Trade Center à New-York - des banlieusards jaillissant des trains, des serveuses dressant les tables pour le coup de feu du matin, courtiers déjà pendus au téléphone sur Wall Street.
Parmi eux, il y avait 1 700 femmes enceintes.
Quand les avions ont frappé et que les tours se sont effondrées, beaucoup de ces femmes ont vécu les mêmes horreurs infligées aux autres survivants du désastre - l'épouvantable chaos, la confusion, les nuées de poussières et de débris potentiellement toxiques,
Environ un an après le 11 septembre, des chercheurs ont examiné un groupe de femmes qui étaient enceintes lors de leur exposition à l'attaque du World Trade Center.
Chez les bébés de certaines de ces femmes qui avaient développé un syndrome de stress post-traumatique, ou SSPT, à la suite de cette épreuve,
les chercheurs ont découvert un marqueur biologique de prédisposition au SSPT - un effet qui était plus prononcé chez les enfants dont les mères en étaient au troisième trimestre au moment de la catastrophe.
En d'autres termes, les mères ayant développé le syndrome de stress post-traumatique ont transmis une sensibilité à ce trouble à leurs enfants quand ils étaient encore in-utero.
Considérons maintenant la chose suivante : le syndrome de stress post-traumatique nous apparaît comme une réaction au stress qui aurait très mal tourné, et provoquerait chez ses victimes d'énormes souffrances inutiles.
Mais il y a une autre façon de voir le SSPT.
Ce qui nous paraît être pathologique pourrait bien être en réalité une adaptation utile dans certaines circonstances.
Dans un environnement particulièrement dangereux, les manifestations caractéristiques du SSPT - une hyper-conscience de son environnement, une réponse ultra-rapide au danger - pourraient bien sauver la vie.
L'idée que la transmission prénatale du risque de SSPT soit une adaptation est encore une hypothèse, mais je la trouve assez forte.
Cela signifierait qu'avant même leur naissance, les mères avertissent leurs enfants que c'est un monde brutal, dehors, en leur disant "Fais attention".
Que ce soit bien clair.
Les recherches sur les origines fœtales n'ont pas pour but d'accabler les femmes pour ce qui arrive durant la grossesse.
Elles ont pour but de trouver comment favoriser au mieux la santé et le bien-être de la génération suivante.
Cet effort important doit se pencher en particulier sur ce que les fœtus apprennent pendant les neuf mois qu'ils passent dans le ventre de leur mère.
L'apprentissage est l'une des plus essentielles activités de la vie, et cela commence beaucoup plus tôt que nous ne l'avions imaginé.
Merci.
(Applaudissements)
Le Secret des Sages : Reste en tant que le Soi. (les derniers mots prononcés par Mooji lors des satsangs à Rishikesh le 17 mars 2013)
Trouve Ce qui ne change pas.
Tout d'abord, tout ce qui change surgit... ...comme des ninjas !
Et je vous dis :
"Non, faites attention à ce qui ne change pas."
Et progressivement, seul ce qui ne change pas est là.
Que même ce qui est changeant, devient ce qui ne change pas.
Est-ce que vous comprenez ce que je dis ?
Au début, tout change... et vous avez la tête...
Je vous dis : "Faites attention à Cela, que même la tête qui bouge est observée."
Et quelque chose est tranquille, et vous restez dans cette tranquillité, et une autre pensée arrive, et vous restez toujours tranquille, ici.
Et on vous dit :
"Oui, ta mére prend feu..." oui, mais ca va.
"Je sais que c'est une ruse"... ... les choses arrivent.
Et puis, d'une certaine manière... pfutt... plus aucun effort du tout !
Alors, ce qui était changeant, devient ce qui ne change pas.
N'est-ce pas comme cela ?
J'ai déjà donné cet exemple auparavant, et je vais finir le satsang aujourd'hui avec cet exemple.
Parce que je pense qu'il s'adresse à tous.
Vous sortez pour conduire, vous pouvez imaginez cela ?
Vous êtes en voiture, et vous apprenez, vous avez suivi des leçons de conduite.
Imaginez un chauffeur comme ça ! Vous avez appris tout le code de la route.
A présent, après quelques leçons, l'instructeur vous dit : " Nous allons aller sur la route nationale"
Vous dites : "Ah ! Êtes-vous sûr que je peux le faire ?"
- "Oui, oui, nous allons aller sur la route nationale aujourd'hui."
Donc, vous êtes sur la grande route, conduisant à présent... et vous conduisez... Et tout d'un coup, il commence à pleuvoir.
Un petit peu au début, et l'instructeur dit : "Mettez les essuie-glaces maintenant."
Et vous : "D'accord !"...
Et soudain vous commencez à suivre les essuie-glaces. (rire)
Et la voiture s'en va... Et vous paniquez, les gens klaxonnent.. pa, pa, pa... "Qu'est-ce que vous faites !"
"Waow...
Monsieur, je peux arrêter les essuie-glaces ?
Il répond :
"Non, restez seulement concentré sur la route."
Mais avec les essuie-glaces... la voiture s'en va...
- "Non ! Concentrez-vous simplement sur la route !"
- "Mais... mais les autres voitures arrivent à toute vitesse, je pense que je vais avoir un accident."
- "Concentrez-vous sur la route ."
Et puis, il se met à pleuvoir plus fort.
Et Il dit : "Pourriez-vous augmenter la vitesse ?"
Et puis maintenant...
Et alors vous dites : "Non, non, non, s'il vous plait ! S'il vous plait !
Je perds le contrôle !" - "Concentrez-vous sur la route ."
- "Est-ce que je peux aller sur la voie de ralentissement ?"
- "Restez sur cette voie, concentrez-vous sur la route ."
- "Est-ce que je peux ralentir ?" - "Non, concentrez-vous sur la route."
- "Mais je ne peux pas contrôler la voiture."
- "Concentrez-vous sur la route."
Et puis, à un certain moment la concentration se produit.
Lorsque la concentration se produit, ça n'a pas d'importance que les essuie-glaces fassent comme ça ou... ou... (rire) Ça ne fait aucune différence, parce que la concentration est là.
C'est la même chose.
- "Mooji, mais mes pensées deviennent... "
- "Concentre-toi sur le Soi."
- "Oui, mais c'est une pensée énorme, Mooji... Elle est trop intense... "
- "Concentre-toi sur le Soi." (rire)
- "Oh ! Mais il y a maintenant plein de pensées qui surgissent...
Oh ! Et mes sentiments... J'ai comme l'impression que... que je ne peux pas le faire."
- "Demeure en tant que le Soi?"
- "Oui, mais mon mental va exploser !"
- "Laisse le exploser, demeure en tant que le Soi." (rire)
- "Mais, aidez-moi, apprenez-moi des mantras... "
- "Demeure en tant que le Soi."
- "Mais comment est-ce que je peux rester ? Montrez-moi comment, quelles sont les techniques, Je le comprends intellectuellement... "
- "Reste en tant que le Soi."
Et... ah ! ... ouf... (rire)
(Mooji hoche de la tête)... (rire)... woooah...
Est-ce que ça va ?
Tu es sûr ? (hochement de la tête) - Oui.
- Es-tu coincé ?
- Non.
- Demeure en tant que le Soi.
Vous paniquez...
- "Mais comment je vais faire quand je vais partir d'ici ?
- Reste en tant que le Soi.
- Mais, que va-t-il se passer quand vous serez parti, Mooji ?
- Reste en tant que le Soi. (rire)
(Applaudissements)
Cela peut paraitre un peu trop simpliste, voire naïf comme conseil... Mais c'est le secret des sages, et ça marche ! Ne continuez pas à croire à ces pensées :
"Oh ! Je dois faire ça ou qu'est-ce que je dois faire en premier... ?"
Simplement restez lá.
Lorsque vous restez dans cet état de conscience du Soi.
Vous n'êtes pas paralysé, vous pouvez respirer, vous pouvez répondre à votre courrier, mais toujours...
Ici.
Je ne vous dit pas que de vous devez vous retirer de la vie, d'aller dans un monastère. Non je vous dis : (montrant son coeur) "Ceci est votre monastère, ceci est votre ashram, ceci est votre temple, ceci est votre demeure, ceci est votre Soi."
Sachez cela... et déplacez-vous, quelque soit l'endroit où votre coeur, et les souffles de la vie et de l'existence vous mènent.
Parce que vous serez toujours bien.
Et même le jour, où ce corps devra partir, vous serez ici aussi, pour l'observer.
Donc... ça a été un merveilleux moment, une très belle saison, une chance d'être avec vous.
Vous êtes tous dans mon cœur.
Chaque fois que vous avez cet appel... ...d'être à la maison, d'y porter votre attention, faites comme je vous ai indiqué, ni plus ni moins.
C'est suffisamment simple comme cela.
Restez tels que vous êtes, comme je vous l'ai montré.
J'ai une totale confiance en vous, parce que tout ce dont vous avez besoin est déjà en vous.
Je ne vous ai pas dit que vous devez avoir besoin d'instrument qui provienne d'une autre place ou d'un autre endroit.
Portez votre attention uniquement sur Cela.
Et petit à petit vous trouverez le juste équilibre d'une certaine manière, avec la vie extérieure.
Tout cela passe de toute façon.
Ce n'est pas votre véritable place.
C'est notre cour de récréation pour le moment.
Mais votre véritable place est Ici.
Quelle que soit la dimension dans laquelle vous allez, cela vous servira toujours d'être Ici.
C'est ce que j'ai à partager avec vous.
(musique) Faites attention à ce qui ne change pas, et progressivement seulement ce qui ne change pas sera là. Que même ce qui est changeant, devient ce qui ne change pas.
Expériences
Certains d'entre nous ont eu de formidables expériences d'une magnitude biblique.
Et vous dites "Oh...vous savez... ... en 1978, j'ai eu cette expérience.
Je marchais sur un pont.. un alligator s'est précipité et a arraché ma jambe.
Et soudain... satori!"
"Ha ha! Vous savez, c'était en 1978 et depuis lors, aucune expérience n'a approché celle-ci..."
Essayer de perdre l'autre jambe, peut-être.
D'accord..
Cela ne marche pas, cela ne va pas marcher.
D'accord ? Parce que l'esprit compare à présent : "J'ai eu cette géniale expérience, et j'aimerais en avoir une... peux-tu m'en donner une comme cela à nouveau ?"
Mais celle-ci aussi, va passer, n'est-ce pas?
Qui prête attention ?
Parce que ce devant quoi cette expérience a eu lieu est également là, également.
Alors peut-être, ce que nous recherchons est une expérience continue.
Mais si c'est une expérience continue, qu'est-ce qui va l'éprouver ?
Qu'est-ce qui va la voir ?
N'est-ce pas ici maintenant ?
Ce que je dis est très important, je veux partager cela.
Peut-être inconsciemment, ou nous n'avons pas encore compris ou reconnu que peut-être, c'est l'esprit qui poursuit la recherche d'expériences, et si nous pouvions avoir une expérience comme celle-ci, et que nous pouvions l'étirer éternellement...
"Je serais d'accord avec çà!"
Vous savez, même pas l'illumination, oublions cela, car j'ai ma longue expérience." Cela sera-t-il vrai ?
Parce que d'innombrables expériences vont venir traverser, vont se passer dans votre corps.
Et vous allez vous habituer à elles, et finalement elles seront ... "çà va!" D'accord.
C'est juste que d'une certaine manière... vous savez, "Maintenant je vois ma grand-mère...elle est décédée il y a 20 ans.
Mais çà va."
Ou qu'importe.
Mais cela n'est pas l'éveil.
C'est quelque chose qui va peut-être venir, ou peut-être rien du tout.
Spécial, sauf que... la vieille tyrannie, l'ancien régime de la pensée n'est plus.
L'entière paranoïa, les peurs de la vie et de la mort ne sont plus.
Peut-être plus "d'expériences spectaculaires" n'auront lieu.
Et elles n'ont pas à avoir lieu.
Sauf si vous assimilez "expériences spectaculaires" avec liberté.
Bouddha ne vous a pas dit, "Oh... vous savez, j'étais assis avec Ananda et tout-à-coup... ...Whoah!
Le Gange a disparu!
Et... " Non. Rien de tout cela n'est dans ce qu'il dit.
Et ce n'est pas important.
Chaque rivière, chaque océan a peut-être disparu, dans certaines expériences, mais vous auriez su que ce n'est pas réel, cela n'a rien a voir.
Qui les regardait ?
Qui les regardait... disparaître ?
Et cela est quelque chose qui vous ramène à la maison.
Ainsi cet écran, ce voile que nous regardons, car la conscience elle-même ne peut pas être de l'autre côté d'un mur, ou à travers un quelconque exercice qui sera le "cadeau" de votre exercice...
Je ne dis pas absolument, car de la pratique est nécessaire, et elle va affiner
les énergies dormantes, et c'est aussi un chemin et une manière pour la conscience, en recherche de son propre reflet parfait.
C'est comme cela. mais dans l'ensemble, je peux dire que la conscience ne peut pas être le résultat d'un certain exercice parce que la conscience est déjà présente, dans laquelle la tentative de la trouver est vue.
Si cela n'est pas compris, çà va.
Parce que je vais répéter ce genre de chose encore et encore.
Aujourd'hui, je n'ai qu'une demande :
S'il vous plait, ne me dites pas que je suis normale.
Je tiens à vous présenter mes frères.
Remi a 22 ans, il est grand et très beau.
Il ne parle pas, mais il communique de la joie d'une façon que peu d'orateurs le peuvent.
Rémi sait ce qu'est l'amour.
Il le partage sans réserve et malgré tout.
Il n'est pas avide.
Il ne voit pas la couleur de peau.
Il ne se soucie pas des différences religieuses, et voilà : il n'a jamais menti.
Quand il chante des chansons de notre enfance, et il essaie de se souvenir de mots dont je n'arrive pas à me rappeler, il me rappelle une chose : le peu que nous savons de l'esprit, et la merveille de l'inconnu.
Samuel a 16 ans.
Il est grand.
Il est très beau.
Il a une mémoire impeccable, mais elle est sélective.
Il ne se souvient pas s'il a volé mon chocolat, mais il se souvient de l'année de sortie de toutes les chansons sur mon iPod, des conversations que nous avons eu quand il avait 4 ans, d'avoir fait pipi dans mes bras lors du premier épisode des Teletubbies et de l'anniversaire de Lady Gaga.
Ils ont l'air incroyable, n'est-ce pas ?
Mais la plupart des gens ne sont pas d'accord.
En fait, puisque leurs esprits ne vont pas avec la version " normale " de la société, ils sont souvent ignorés et mal compris.
Mais ce qui m'a soulagé et renforcer âme c'est que même si c'était le cas, même s'ils n'étaient pas perçus comme ordinaires, ça ne pouvait signifier qu'une seule chose : qu'ils étaient extraordinaires -- autistiques et extraordinaires.
Si le terme " autisme " ne vous est pas familier, il s'agit d'une maladie cérébrale qui affecte la communication sociale, l'apprentissage et parfois les facultés physiques.
Il se manifeste différemment chez les individus, voilà pourquoi Rémi et Sam sont si différents.
Et partout le monde, toutes les 20 minutes, une personne est atteinte d'autisme et bien que se soit une des maladies du développement à plus forte croissance dans le monde, il n'y a pas de cause ou remède connus.
Je ne me souviens pas de la première fois où je suis tombée sur l'autisme, mais je ne me souviens pas d'un jour sans.
Je n'avais que trois ans quand mon frère est né, j'étais si heureuse d'avoir une nouvelle personne dans ma vie.
Et après quelques mois, j'ai réalisé qu'il était différent.
Il pleurait beaucoup.
Il ne voulait pas jouer comme les autres enfants, en fait, il ne semblait pas très intéressé à moi.
Remi habitait et régnait dans son propre monde, avec ses propres règles, et il trouvait du plaisir dans les plus petites choses, comme aligner les voitures dans sa chambre, fixer du regard la machine à laver et manger n'importe quoi.
En grandissant, il est devenu encore plus différent et les différences sont devenues plus évidentes.
Pourtant, au-delà des crises de colère et de la frustration et de l'infinie hyper-activité, il avait quelque chose d'unique : une nature pure et innocente, un garçon qui voyait le monde sans préjudice, un humain qui n'avait jamais menti.
Extraordinaire.
Je ne peux nier que nous avons eu des moments difficiles en famille, des moments où j'ai souhaité qu'ils soient comme moi.
Mais je reviens sur les choses qu'ils m'ont apprises, sur l'individualité, la communication et l'amour, et je me rends compte que ce sont des choses que je ne voudrais pas échanger avec la normalité.
La normalité ignore la beauté que nous offrent les différences, et le fait que nous soyons différents ne signifie pas que l'un de nous soit mauvais.
Cela signifie simplement qu'il y existe un autre genre de bon.
Et si je pouvais transmettre une seule chose à Rémi et à Sam et à vous, ce serait que vous n'avez par besoin d'être normaux.
Vous pouvez être extraordinaires.
Car, autistique ou pas, les différences que nous avons --
Nous avons un don !
Tout le monde a un don et en toute honnêteté, la poursuite de la normalité c'est le sacrifice ultime du potentiel.
Les opportunités de grandeur, de progrès et de changement, meurent au moment où nous essayons d'être quelqu'un d'autre.
S'il vous plait, ne me dit pas que je suis normale.
Merci.
(Applaudissements) (Applaudissements)
Débarrasse-toi de ces tendances, tant que tu en as la possibilité... continue de regarder... certains sentiments semblent intenses... ils te déchirent le cœur mais il y a un endroit en toi qui est capable de rire... peut-être pas encore... peut-être pas encore, peut-être que tu ne peux faire qu'un petit sourire mais petit à petit quelque chose est là et tu ne peux que baisser les bras... de plus en plus.
Transcende les issues de secours Retraite à Monte Sahaja, le 22 juillet 2012, session 1.
[Questionneur] J'ai essayé de contempler... c'est à propos de la sécurité...
J'ai une identité, je reviens vers une identité quand la sécurité est... d'une certaine façon, au cas où...
J'y ai réfléchi, en la considérant comme le pire des cas ou... selon différents angles... en arrivant à l'endroit où... ça n'a plus de sens comme...
J'ai simplement réalisé...
[Mooji] 'je suis intéressée', tu dis cela parce que si tu dis ; ça arrive à propos d'une question ou du sentiment de sécurité ou d'insécurité ou quoique ce soit... et je te demande : à ce moment-là, mets des images sur ta peur et considère la, regarde si tu peux faire cela volontairement imagine le pire des scénarios... certains sont vraiment bons pour ça... ils peuvent vraiment le créer... pour d'autres ils peuvent juste... tu sais, c'est un peu une nouveauté ; 'je vais essayer'...
Mais ils ne sont pas vraiment dedans...
[Q] Justement, quand je me représente le pire des cas, il n'y a pas de cas pire... Mais chaque fois que ça vient et que le conditionnement arrive, que j'agis en tant que personne... et si je le laisse simplement, c'est... ça continue d'arriver, je le considère, je le regarde... mais c'est comme profondément enraciné et ça arrive...
Donc, cette voix en fait aussi partie, donc, sois juste là, autant que possible, et laisse cette... cette énergie égoïste te secouer et constate encore que... parfois ça s'effondre simplement et quelque chose s'en va.
Tu ne penses pas : 'je l'ai fait !'. Ça disparaît simplement... Reste dans la sensation de 'ce qui est' et regarde le corps, ressens la vulnérabilité du corps, ressens toutes les peurs et toutes les images, tous les monstres qui arrivent,
Continue de te souvenir du Soi, se souvenir du Soi est la même chose qu'être le Soi, au début ça peut donner l'impression qu'il faille une action, un effort pour les repousser ou les conserver en les associant à une certaine identité ou à une pensée ou à un désir, juste en restant neutre au début peut demander une certaine sorte d'effort pour rester dans la neutralité... mais ensuite ça devient de plus en plus doux, ce sentiment de neutralité, et moins éprouvant, et alors l'amour grandit à l'intérieur de cela, et de plus en plus facilement, on trouve que quelque chose arrive, d'une certaine manière, il y a un espace de neutralité. Ensuite ce qui tend à sortir de cela, c'est que les énergies ne sont plus aussi réactionnaires, et même si des réactions arrivent, il y a encore une présence silencieuse dedans qui n'est pas identifiée avec la réaction, donc il y a de la place, de l'espace...
Donc, à nouveau nous regagnons un goût ré-acquis pour notre propre Soi, parce que quand nous nous associons au corps, la vulnérabilité survient, associée avec le mental, toutes sortes de particularités et de singularités et tout cela s'insinue. Ces choses ne sont pas originelles pour toi, elles arrivent tout au long de la route. Dans ton être originel, rien de tout cela n'était là, et c'est toujours ton être originel qui est là.
Il est simplement. Habitue-toi à lui. Momentanément des réactions viendront, de la peur peut surgir, mais elle ne deviendra pas une routine, des réactions viendront parce que c'est un être vivant, tu es un être vivant, si je prends cette eau dans ce verre, si je fais ça, elle va s'agiter pendant un temps, mais si je la laisse, elle redeviendra calme, d'elle-même.
Tu es un être vivant, donc certaines situations peuvent t'arriver, et ton cœur peut se mettre à battre, des palpitations peuvent survenir mais derrière ça, il y a une tranquillité et très rapidement ça retournera vers la tranquillité pour toi. Ce n'est pas comme ça quand tu as un intérêt égoïste très fort dans l'identité, l'eau va continuer de bouger parce que tu te diriges vers le souvenir, tu vas vers la responsabilité, tu te diriges vers l'insécurité, et ce sont des cuillères plus grandes, elles continuent de faire bouger ton eau.
Ne bouge pas !
Tout cela est le jeu de ta propre transcendance.
Trouve cet endroit qui ne bouge pas.
afin Michele Thompson elle a été diagnostiquée avec quelque chose de connu sous le nom d'excitation sexuelle persistante syndrome, qui sonne bien droit dévastateur qu'elle a jusqu'à trois cents orgasmes par jour bien ok donc d'abord nous commencer par le syndrome d'excitation sexuelle persistante et que sonne juste assez bon? trois cents orgasmes ouais est devenu un problème vraiment très sérieux pour sa elle a effectué ses relations beaucoup d'hommes ne pouvait pas garder avec elle, je suppose donc si vous savez qu'elle date gars pour quelques mois et ils vous le savez super fatigué d'elle, littéralement et ils la quitter, si elle pense qu'elle n'a jamais été va trouver son chevalier en armure étincelante ouais contenir jusqu'à avant d'arriver à lui, elle a dû laisser un emploi dans une usine parce que les vibrations d'une machine
l'a envoyée dans une crise d'épilepsie orgasmique vous savez elle est comme wha ha ha ha ha droit wha et ils sont comme hé hé il suffit de faire tomber une seconde que je veux dire trois cents par jour avez-vous une idée de combien ce n'est pas une
C'est insensé que de la folie par la façon dont elle travaillait désolé, elle travaillait dans une fabrique de biscuits afin de mieux vous bien faire les choses, biscuiterie usine de biscuits aka mais euh alors oui les machines dans l'usine ont été sa mise hors tension homme qu'elle va bien sensible pour nous rendre à l'homme circonscription pour le droit de sauvetage son nom est Andrew Carr il a un an de trente-deux ans et ils ont ensemble depuis les six derniers mois elle dit qu'ils ont des rapports sexuels jusqu'à dix fois un jour et qu'il a fait un excellent travail à um jouer dans son syndrome d'excitation sexuelle gez'um fois merci seigneur dix jours je n'ai pas pense que quelqu'un d'autre faisait cela, ce n'est pas même, je n'ai même pas, regardez, ce genre de fait me pense que l'histoire peut-être faux, pourquoi est-ce? quel genre de gars peut avoir dix fois par jour le sexe? c'est comme physiquement impossible. oui, il ya quelque chose de louche se passe ici. parce que je veux dire, elle est probablement embellir sa vie sexuelle avec lui, je ne sais pas, mais comparer mais d'autre part, elle a quand même, les autres gars n'ont pas le faire juste. et ce gars-là ne font de toute évidence quelque chose de de travail à droite, alors elle est heureuse avec lui peut-être ce n'est pas peut-être dix il est huit c'est peut-être quatre ou c'est peut-être cinq ans, je ne sais pas quatre sons surhumaine mais peut-être qu'il est un gars super généreux et ils ne sont pas seulement avoir des relations coïtal peut-être qu'il ya aussi vous savez en lui donnant un petit plan licky c'est la première fois que nous ayons jamais arriver à cette J'ai entendu parler de SIP bec mais licky lécher ok c'est ce que la direction vous avez décidé d'aller avec ça? bien ce que vous pourriez de fait, c'est qu'il est d'aider une sœur à oui, dans un couple de différentes manières et je crois si vous avez parfaitement raison il va probablement du centre-ville vous connaissez un peu ce un peu ce petit présent vous savez qu'il est il mélange tout de lui donner un peu de boom boom pow ici et là un peu filer les dossiers comme elle était.
Donc, euh, mais ils avaient une vidéo avec ce que vous connaissez probablement les droits d'auteur afin que vous sachiez
Je ne veux pas y entrer, mais ce mec l'ensemble temps, elle parle des orgasmes combien qu'il a donné son il a le sourire plus grand que vous avez manger la merde jamais vu dans votre vie, il est comme acceptable et je suis comme mec, je ne sais pas que je suis se vanter ouais vous savez en même temps, elle devient orgasmes à une usine de biscuits ouais je veux dire c'est ce que je parle
Je veux dire un biscuit lui envoie dans un canipsion droit si vous êtes comme vous le savez ce que je dis tandis que d'autre part si le frère est en fait mettre à dix fois par jour qui est assez impressionnant, donc je suis partagé sur cette histoire, mais Cela m'a rappelé une autre histoire quand j'étais dans un bordel évidemment, en Turquie, en Turquie
le bordel dinde? ouais, vous vous souvenez de cette histoire donc je suis un enfant et un de mes amis les adolescents enfant, le droit de mes amis a moi et un autre de mes amis des Etats, les Etats que c'est ce qu'il a appelé euh dans un bordel turc euh l'endroit le moins sexuellement attrayante dans le monde, d'accord et c'était parfait parce que vous y allez et que vous allez oh non je suis fait avec les maisons closes, pas intéressé, le droit et un, il ya une catastrophe après l'autre accord c'est comme Amsterdam, mais la route est fermée et vous vous promenez dans la rue et vous voyez les femmes dans le droit des maisons et c'est comme oh non, oh non s'il vous plaît s'il vous plaît à droite, et ainsi de gars entre dans
Je veux dire qu'il avait raison irréel et il prend son il est de retour dans deux minutes bien et il est sur le toit du monde il a son bouton, il a obtenu sa chemise boutonnée jusque ici et il est comme ça, ouais et il sort et il est comme who's next dit-il à son ami, vous voulez être le prochain? Et je suis comme ew, ew
Je suis comme numéro un, elle a été l'un des plus les femmes peu attrayante que j'ai jamais vu dans ma vie numéro deux que vous avez payé pour elle, le numéro trois vous ont été réalisées en 90 secondes, d'accord et un numéro pour vous comme bon, en parler à votre Buddy Guy vous voulez être le prochain?
Je suis comme il n'y a rien que je désire au moins être votre ami, c'est ce que je pensais, maintenant que les pas le gars que je connaissais, ce n'est pas le gars qui a pris moi l'autre gars m'a pris mais ce dieu un défilé d'horreurs qui a été de toute façon ce type maintenant je suis un peu injuste, mais ici, il me rappelle de ce type avec son sourire dans le fond comme ha ha dix fois par jour, et je suis comme okay okay, mais elle va au large sur les biscuits, exactement, oui, mais c'est un homme qui est fascinant
Je pense qu'il est important que les gens observent l'art, parce que nous vivons dans un monde visuel.
Et comprendre, observer, et penser à la façon dont les images communiques - de toutes les façons - est important pour vivre aujourd'hui.
Si l'on à une perspicacité visuelle - que vous obtiendrez en observant les choses - que ce soit en regardant une photo de journal ou regardant des œuvres dans un musée ou en regardant l'environnement ou les oiseaux, plus attentivement, cette attention particulière à l'environnement fait de vous une meilleure personne.
Vous existez dans un espace plus conscient, alerte, et plaisant.
Parfois, les gens pensent que la seule façon d'observer de l'art est de se rendre dans les musées constamment - ou ce genre d'endroit.
Mais parfois, l'art est partout. dans les rues, si vous regardez l'architecture, les lieux clés, ou tout autre chose.
Donc vous n'êtes pas obligés d'aller dans un musée pour observer de l'art.
L'art peut-être partout, dans un parc, ou en regardant des bâtiments, ou en allant au cinéma.
Donc je pense que l'art est dans la vie de tout les jours.
Pour moi, c'est surtout une histoire d'observation.
Tout est question de voir au delà de la première impression.
Les gens observent l'art et disent:
"J'aime ça.
Je n'aime pas ça". Et ils passent leur chemin.
lls ont des notions prédéterminées de l'art
Mais si vous vous arrêtez, prenez une inspiration, et regardez les choses de manière approfondie, vous allez remarquez certains détails, que vous n'auriez jamais vu avant.
Et je pense que ce talent s'applique dans la vie, à tellement d'autres choses.
Être capable de ralentir un peu et être conscient de l'endroit où on se tient,
Et peut-être simplement ouvrir vos oreilles par exemple.
Il y a tellement de détails autour de nous si vous ne prenez qu'un instant pour les laisser vous envahir et écouter attentivement.
Nous avons vu ce qu'une recherche peut faire pour résoudre un problème.
Il peut trouver le chemin à moindre-coût jusqu'au but, et il peut le faire de sorte que nous ne générons jamais plus de chemins que nous devons.
Nous pouvons trouver la solution optimale sur les chemins a générer, et nous pouvons le faire avec une fonction heuristique que nous générons nous-mêmes en assouplissant la définition du problème en question .
Mais soyons clairs sur ce qu'une recherche ne peut faire.
Toutes les solutions que nous avons trouvé consistent en une suite fixe d'actions
En d'autres mots, l'agent ici à Arad, pense, élabore un plan qu'il veut éxécuter et va essentiellement fermer ses yeux et commencer à conduire, ne considérant jamais si quelque chose s'est mal passé.
Cela marche bien pour ce type de problème, mais cela ne marche seulement quand nous satisfaisons les conditions suivantes.
[La résolution de problème fonctionne quand:]
La technologie de résolution de problème fonctionne quand le suivant ensemble de conditions est vrai :
Premièrement, le domaine doit être complètement observable.
En d'autres mots, nous devons être capable de voir de quel état initial nous partons
Deuxièmement, le domaine doit être connu
Ca doit l'etre, nous devons connaitre l'ensemble des actions qui nous disponibles.
Troisièmement, le domaine doit être discret.
Il doit y avoir un nombre fini d'actions à choisir,
Quatrièmement, le domaine doit être déterministe
Nous devons savoir le résultat de l'action à prendre.
Finallement, le domaine doit être statique.
Il ne doit y avoir rien d'autres dans le monde qui peut changer le monde mis-à-part nos propres actions.
Si toutes ces conditions sont vraies, alors nous pouvons rechercher un plan qui résoudra le problème et est garanti de fonctionner.
Dans les prochaines unités, nous verrons ce qu'il y a à faire si ces conditions ne tiennent pas.
Pourquoi la qualité des relations sexuelles se dégrade-t-elle souvent même pour les couples qui s'aiment toujours autant ?
Et pourquoi l'intimité n'assure-t-elle pas des relations sexuelles de qualité contrairement à ce qu'on croit généralement ?
Ou alors, la prochaine question pourrait être, peut-on vouloir quelque chose qu'on a déjà ?
C'est la question à un million de dollars, non ?
Et pourquoi l'interdit est-il si érotique ?
Pourquoi la transgression rend-elle le désir si puissant ?
Et pourquoi le sexe engendre-t-il des bébés, et les bébés engendrent ils des désastres érotiques dans les couples ?
C'est un peu comme un coup fatal porté à l'érotisme, non ?
Et quand on est amoureux, comment se sent-on ?
Et quand on ressent du désire, en quoi cela est-il différent ?
Voici quelques unes des questions qui sont au centre de mon exploration de la nature du désir érotique et des dilemmes qui accompagnent la forme moderne de l'amour.
Alors, je voyage autour du monde, et je m'aperçois que partout où le romantisme est entré, il semble y avoir une crise du désir.
Une crise du désir, au sens de s'approprier ce qu'on n'a pas -- le désir en tant qu'expression de notre individualité, de notre libre choix, de nos préférences, de notre identité - le désir qui est devenu une notion centrale dans la forme moderne de l'amour et les sociétés individualistes.
Vous savez, c'est la première fois dans l'histoire de l'humanité où on s'essaye à la sexualité dans la durée non pas parce qu'on veut 14 enfants, sachant qu'on devra en faire encore plus que ça car beaucoup d'entre eux ne survivront pas, et non pas parce que c'est le devoir marital exclusif d'une femme.
C'est la première fois qu'on veut une sexualité dans le temps pour le plaisir et le lien qui sont enracinés dans le désir.
Mais qu'est-ce qui rend le désir durable, et pourquoi est-ce si difficile ?
Je pense qu'au cœur de ce qui fait durer le désir dans une relation stable, se trouve la conciliation de deux besoins humains fondamentaux.
D'une part, notre besoin de sécurité, de prévisibilité, de sûreté, de fiabilité, de solidité, de stabilité -- toutes ces expériences qui nous permettent de nous enraciner, de prendre pied dans nos vies, et qui constituent notre base.
Mais d'autre part, on a également un besoin tout aussi fort -- hommes et femmes -- d'aventure, de nouveauté, de mystère, de risque, de danger, d'inconnu, d'inattendu, de surprise -- vous voyez ce que je veux dire -- le besoin de voyager, de s'échapper.
Alors concilier notre besoin de sécurité et notre besoin d'aventure dans une relation, c'est-à-dire ce qu'on appelle de nos jours un mariage passionné, c'était une contradiction des termes.
Le mariage était une institution économique dans laquelle on vous donnait un partenariat pour la vie en termes de statut social et d'enfants, et de succession et de compagnie.
Mais maintenant on veut que notre partenaire nous apporte tout cela, mais aussi qu'il soit notre meilleur ami et notre confident fiable et notre amant passionné et encore plus et on vit deux fois plus longtemps.
(Rires)
Alors, on trouve une personne et on lui demande qu'elle nous donne ce qu'auparavant un village entier nous apportait : apporte moi un sentiment d'appartenance, une identité, la continuité, mais apporte-moi en même temps un sentiment de transcendance, de mystère et d'admiration.
Apporte-moi le confort, apporte-moi de l'intensité.
Apporte-moi de la nouveauté, apporte-moi la familiarité.
Apporte-moi de la prévisibilité, apporte-moi de la surprise.
Et on pense que c'est un dû, et que des "sex toys" et de la lingerie fine vont nous sauver.
(Applaudissements)
Alors maintenant on en arrive à la réalité existentielle de tout ça, non ?
Parce que je pense que, d'une certaine façon -- et je reviendrai sur ce sujet -- la crise du désir est souvent une crise de l'imagination.
Alors pourquoi la qualité des relations sexuelles se dégrade-t-elle si souvent ?
Quelle est la relation entre l'amour et le désir ?
En quoi sont-ils liés l'un à l'autre et en quoi sont-ils opposés ?
Parce que c'est là que réside le mystère de l'érotisme.
Alors pour moi, s'il y a un verbe qui est associé à l'amour, c'est le verbe "avoir".
Et s'il y a un verbe qui est associé au désir, c'est le verbe "vouloir".
En amour, on veut avoir, on veut connaître celui qu'on aime.
On veut réduire la distance.
On veut contracter cet espace.
On veut neutraliser les tensions.
On veut la proximité.
Mais dans le cas du désir, on ne souhaite pas vraiment revenir à des endroits qu'on a déjà explorés.
Toute conclusion évidente ne soutient pas notre intérêt.
En matière de désir, on veut l'Autre, quelqu'un de l'autre coté à qui on peut rendre visite, avec qui on peut passer du temps, quelqu'un avec qui on peut aller voir ce qui se passe dans son quartier chaud.
En matière de désir, on veut traverser un pont.
Ou en d'autres termes, je dis parfois que le feu à besoin d'air.
Le désir a besoin d'espace.
Et quand on dit ça, c'est généralement assez abstrait.
Eh puis j'ai apporté une question avec moi.
Et je suis allée dans plus de vingt pays au cours des dernières années avec "Accouplement en Captivité," et j'ai demandé aux gens, quand votre partenaire vous attire-t-il le plus ?
Pas attiré sexuellement, à proprement parler, mais quand vous attire-t-il le plus ?
Et à travers les cultures, les religions et les genres, il y a quelques réponses qui reviennent tout le temps, à l'exception d'une.
Alors le premier groupe de réponse est le suivant : Je suis vraiment attiré par ma partenaire quand elle est loin, quand on est séparé, quand on se retrouve.
En gros, quand on reprend contact avec la capacité à s'imaginer avec son partenaire, quand notre imagination se manifeste à nouveau, et quand on peuxt l'enraciner dans l'absence et dans la convoitise, ce qui est un des composants essentiels du désir.
Mais le deuxième groupe est encore plus intéressant :
Je suis vraiment attiré par mon partenaire quand je le vois dans le studio, quand elle est sur scène, quand il est dans sont élément, quand elle fait quelque chose qui la passionne, quand on fait la fête et que les gens sont attirés par lui, quand je la vois être le centre d'attention.
En gros, quand on voit son partenaire rayonnant et ayant confiance en lui, c'est probablement ce qu'il y a de plus excitant pour la plupart d'entre nous.
Rayonnant, dans le sens d'être autosuffisant.
Je regarde cette personne - d'ailleurs, en matière de désir on en parle rarement, quand on se rapproche de l'autre, à cinq centimètres de distance.
Je ne sais pas combien ça fait en pouces.
Mais c'est aussi quand l'autre est éloigné de cette distance qu'on ne le voit plus.
C'est quand je regarde mon partenaire d'une distance confortable, quand cette personne qui est tellement familière, tellement connue, redevient momentanément mystérieuse, d'une certaine manière insaisissable.
Et dans cet espace entre l'autre et moi-même se trouve l'élan érotique, se trouve le mouvement en direction de l'autre.
Parce que, parfois, comme dit Proust, le mystère n'est pas de voyager en des endroits différents, mais de regarder avec des yeux nouveaux.
Alors quand je vois mon partenaire tout seul, en train de faire quelque chose qui les enveloppe, je regarde cette personne et j'ai momentanément un décalage de perception, et je reste ouverte aux mystères qui vivent juste à côté de moi.
Puis, encore plus important, dans cette description de l'autre, ou de moi-même -- c'est pareil -- ce qui est le plus intéressant c'est qu'il n'y a pas de nécessité dans le désir.
On n'a besoin de personne.
On ne prend soin de personne dans le désir.
Prendre soin de l'autre, c'est aimer avec force. C'est l'opposé très puissant d'un aphrodisiaque.
Je n'ai encore jamais vu quelqu'un être excité par quelqu'un qui a besoin de lui.
Désirer l'autre, c'est une chose. Avoir besoin de l'autre, c'est un "tue l'amour" et les femmes savent ça depuis toujours, parce que tout ce qui concerne la parentalité diminue généralement la charge érotique.
Pour de bonnes raisons, non ?
Et normalement, le troisième groupe de réponses est le suivant : quand je suis surpris, quand on rit ensemble, comme quelqu'un m'a dit aujourd'hui au bureau, quand il est dans son smoking, et je lui dis, tu sais, c'est soit le smoking, soit les bottes de cowboy.
Mais, en gros, c'est quand il y a de la nouveauté.
Mais la nouveauté, ça n'est pas des positions nouvelles.
Ce n'est pas un répertoire de techniques.
La nouveauté, c'est quelles parties de toi dévoiles-tu ?
Quelles parties de toi dévoiles-tu pour la première fois?
Parce que d'une certaine façon on pourrait dire la sexualité n'est pas quelque chose qu'on fait, non ?
La sexualité est un endroit où on va.
C'est un espace dans lequel on entre en soi-même et avec l'autre ou d'autres.
Alors, où ta sexualité te mène-t-elle ?
Avec quelles parties de toi-même te connectes-tu ?
Que cherches-tu à exprimer une fois là ?
Est-ce un lieu de transcendance et d'union spirituelle ?
Est-ce un lieu pour être coquin, un lieu où être agressif en toute sécurité ?
Est-ce un lieu où on peut finalement abdiquer et ne pas avoir à être responsable de tout ?
Est-ce un lieu où exprimer ses désirs infantiles ?
Que se passe-t-il là ?
C'est une langue.
Ce n'est pas uniquement un comportement.
Et c'est la poésie de cette langue qui m'intéresse, ce qui explique que j'ai commencé à explorer cette notion d'intelligence érotique.
Vous savez, les animaux ont des relations sexuelles.
C'est central, c'est biologique, c'est l'instinct naturel.
Nous sommes les seuls à avoir une vie érotique, c'est-à-dire la sexualité transformée par l'imagination humaine.
Nous sommes les seuls à faire l'amour pendant des heures, passer un moment délicieux, avoir des orgasmes multiples, sans toucher personne, seulement parce que nous l'imaginons. il suffit d'y faire allusion.
On n'a même pas besoin de le faire.
On peut vivre cette chose puissante qu'on appelle l'imagination, qui est un ciment du désir, la capacité d'imaginer quelque chose, comme si cela arrivait le vivre comme si ça se passait alors que rien ne se passe et tout se passe en même temps.
Alors quand j'ai commencé à penser à l'érotisme, j'ai commencé à penser à la poésie du sexe, et si je la considère comme une intelligence, alors c'est quelque chose qu'on cultive.
Quels sont les ingrédients ?
L'imagination, le jeu, la nouveauté, la curiosité, le mystère.
Mais l'élément central, c'est vraiment ce qu'on appelle l'imagination.
Mais le plus important, pour que je commence à comprendre quels sont les couples qui font l'expérience d'une vie érotique épanouie, et qu'est ce qui fait durer le désir, il me fallait revenir à la définition originelle de l'érotisme, la définition mythique, et je l'ai parcourue à travers une bifurcation en regardant le trauma, qui est l'autre face, et je l'ai regardée en observant la communauté dans laquelle j'avais grandi, qui était une communauté en Belgique, faite uniquement de survivants de l'Holocauste, et dans ma communauté, il y avait deux groupes : ceux qui ne sont pas morts et ceux qui sont revenus à la vie.
Et ceux qui ne sont pas morts vivaient souvent très attachés au sol, ils ne pouvaient pas ressentir de plaisir, ils ne pouvaient pas faire confiance, parce que quand on est vigilant, préoccupé, anxieux, et sans confiance en soi, on n'arrive pas à lever la tête pour se laisser emporter dans l'espace, être joueur et en sécurité et rempli d'imagination.
Ceux qui ont revenus à la vie étaient ceux qui voyaient l'érotisme comme un antidote à la mort.
Ils savaient comme se tenir vivants.
Et quand j'ai commencé à entendre le déficit de sexe des couples avec qui je travaillais, parfois, les gens disaient, "je veux davantage de sexe," mais, en général, les gens veulent une sexualité de meilleure qualité, et meilleure ça veut dire reprendre contact avec cette sensation d'être vivant, cette qualité de vigueur, de renouvellement, de vitalité, d'éros, d'énergie que la sexualité leur apportait, ou l'espoir qu'elle leur apporterait.
Alors j'ai commencé à poser une autre question.
"Je me renferme quand..." fut une question.
"J'arrête mes désirs quand..." ce qui n'est pas la même question que,
"Ce qui stoppe mon désir..." et "Tu m'excites quand..."
Et les gens on commencé à dire, "Je me renferme quand quand je me sens mort, quand je n'aime pas mon corps, quand je me sens vieux, quand je n'ai pas de temps pour moi, quand je n'ai même pas eu le temps de converser avec toi, quand ça se passe mal au travail, quand j'ai une faible opinion de moi-même, quand je pense que je ne vaux rien, quand je sens que je n'ai pas le droit de désirer, de prendre, de recevoir du plaisir."
Eh puis, j'ai commencé à poser la même question à l'envers.
"Je suis excité quand..." Parce que la plupart du temps, les gens aiment demander, "Tu m'excites, Qu'est-ce qui m'excite," et on ne sais pas répondre.
Vous voyez ?
Donc, si tu es mort, l'autre peut essayer beaucoup de choses pour la Saint Valentin.
Ça ne fera aucune différence. Il n'y a personne à la réception.
(Rires)
Donc, je suis excité quand, j'enflamme mes désirs, je me réveille quand...
Mais dans ce paradoxe entre l'amour et le désir, ce qui semble si énigmatique c'est que les mêmes ingrédients qui nourrissent l'amour -- la solidarité, la réciprocité, la protection, se soucier et prendre soin de l'autre -- sont parfois les mêmes ingrédients qui étouffent le désir.
Parce que le désir s'accompagne d'un tas de sentiments qui ne sont pas toujours du goût de l'amour : la jalousie, la possession, l'agression, le pouvoir, la dominance, les cochonneries, la malice.
En gros, la plupart d'entre nous est excité le soir par ces mêmes choses que l'on combat pendant la journée.
Vous savez, la pensée érotique n'est pas très politiquement correcte.
Si tout le monde fantasmait dans un lit de roses, on n'aurait pas de conversations si intéressantes sur le sujet.
Mais non, là-haut dans nos pensées un tas de choses se passent sans qu'on sache tout le temps comment en parler à la personne qu'on aime, parce qu'on pense que l'amour c'est l'altruisme mais en fait, le désir s'accompagne d'une certaine dose d'égoïsme dans le meilleur sens du mot : la capacité de rester connecté avec soi-même en présence de quelqu'un d'autre.
Alors je veux dessiner cette petite image pour vous parce qu'on naît avec cette nécessité de concilier ces deux types de besoins,
Notre besoin d'être connecté et notre besoin d'être à part, ou notre besoin de sécurité et d'aventure, ou notre besoin de compagnie et d'autonomie, et si vous pensez à l'enfant qui est assis sur vos genoux et qui est niché là bien confortablement, en sûreté et à l'aise et à un moment donné, il nous faut tous sortir pour découvrir et explorer le monde.
C'est là que commence le désir, cette exploration requiert de la curiosité, de la découverte.
Et à un moment donné, il vous regarde, et si vous lui dites,
" Eh bien petit, le monde est vaste.
Vas-y.
Il y a de quoi s'amuser là dehors," il peut se retourner, partir et faire l'expérience de la connexion et de la séparation en même temps.
Il peut se laisser emporter par son imagination, par son corps, par ses jeux, tout en sachant qu'il y aura quelqu'un quand il rentrera.
Mais si de ce côté, quelqu'un dit,
"Je suis inquiet. Je suis anxieux.
Je suis déprimé.
Mon partenaire ne s'est pas occupé de moi depuis tellement longtemps.
Qu'a-t-il de si bon là dehors ?
N'a-t-on pas tout ce dont on a besoin ensemble, toi et moi ?" alors, il y a plusieurs petites réactions qu'on arrive tous à reconnaître.
Certains d'entre nous reviendront, sont revenus il y a très longtemps, et ce petit enfant qui revient est l'enfant qui a abandonné une partie de lui afin de ne pas perdre l'autre.
Je vais perdre ma liberté afin de ne pas perdre ma connexion.
Et j'apprendrai à aimer d'une certaine façon qui deviendra un fardeau avec des préoccupations supplémentaires et des responsabilités supplémentaires et une protection supplémentaire et je ne saurai pas comment te quitter pour aller jouer, pour avoir du plaisir, pour découvrir, pour entrer en moi-même.
Traduisez ceci en langage adulte.
Ça commence quand on est très jeune. Ça continue dans nos vies sexuelles jusqu'à la fin.
L'enfant numéro deux revient mais il regarde comme ça derrière son épaule tout le temps.
"Est-ce que tu seras là ?
Vas-tu me maudire ?
Vas-tu me gronder ?
Vas-tu être en colère avec moi ?"
Peut être qu'il est parti, mais il n'est jamais vraiment parti, et ce sont souvent les gens qui disent, au début c'était vraiment chaud.
Parce qu'au début, l'intimité croissante n'était pas encore forte au point de diminuer le désir.
Plus j'étais connecté, plus je me sentais responsable, moins j'arrivais à me détendre en ta présence.
Le troisième enfant ne revient pas vraiment.
Alors ce qu'il se passe, si on veut faire durer le désir, c'est cet élément vraiment dialectique.
D'une part, on veut la sécurité pour pouvoir vous échapper.
D'autre part, si on ne s'échappe pas, on ne peut pas avoir de plaisir, on ne peut pas s'envoler, on ne peut pas avoir d'orgasme, on n'arrive pas à être excité parce qu'on passe notre temps dans la peau et la tête de l'autre et pas dans la nôtre.
Donc dans ce dilemme pour concilier ces deux groupes de besoin fondamentaux, j'ai fini par comprendre qu'il y a des choses que les couples érotiques font.
Premièrement, ils ont leur propres intimité sexuelle.
Ils comprennent qu'il y a un espace érotique qui appartient à chacun d'entre eux.
Ils comprennent aussi que les préliminaires ne sont pas quelque chose qu'on fait cinq minutes avant l'acte sexuel lui-même.
Les préliminaires commencent plus ou moins à la fin du précédent orgasme.
Ils comprennent également qu'un espace érotique ça n'est pas commencer à caresser l'autre.
C'est plutôt construire un espace où on laisse tomber Gestion S.A., peut-être où on laisse tomber le programme de management d'agilité, (Rires) et on entre tout simplement cet espace où on cesse d'être un bon citoyen qui s'occupe de tout et qui est responsable.
La responsabilité et le désir se cognent la tête.
Ils ne s'entendent pas trop bien.
Les couples érotiques comprennent aussi que la passion a des hauts et des bas.
En gros, c'est comme la lune.
Elle a des éclipses intermittentes.
Mais ce qu'ils savent, c'est comment la ressusciter.
Ils savent comment la ramener, ils savent comment la ramener encore parce qu'ils ont démystifié un grand mythe, qui est le mythe de la spontanéité, qu'elle tombera tout simplement du ciel pendant que tu plis ton linge comme une deus ex machina, et en fait ils ont compris que quoi qu'il arrive dans une relation stable, est déjà arrivé.
Une sexualité avec un partenaire stable, c'est une sexualité préméditée.
C'est voulu.
C'est intentionnel.
C'est la focalisation et la présence.
Joyeuse Saint Valentin.
(Applaudissements)
Donc, maintenant nous avons étudié l'indépendance, et le réseau de Bayes correspondant a 2 nœuds.
Ils ne sont pas connectés du tout.
Et nous avons appris les probabilités conditionnelles, dont nous avons un réseau de Bayes qui ressemble à ceci.
Maintenant j'aimerais savoir si l'indépendance absolue implique l'indépendance conditionnelle.
Vrai ou Faux?
Et j'aimerais aussi savoir si l'indépendance conditionnelle implique l'indépendance absolue.
Encore, vrai ou faux?
La réponse est que nous n'avons pas encore fini, car l'algorithme marche en testant l'objectif, quand nous enlevons un chemin du tiers de devant, pas quand nous ajoutons un chemin au tiers de devant.
A la place, nous continuons juste de par la façon normale et choisissons le noeud dans le tiers de devant qui a la plus petite valeur.
Il s'agirait donc de celui-ci--le chemin traversant Pitesti, avec un total de 417.
Si une île comme Haïti disposait de centaines de millions de dollars sous forme d'actifs et qu'ils continuaient d'imprimer de l'argent pour une valeur supérieure aux actifs dont ils disposent pour le garantir.
Alors, cet argent n'a pas de valeur.
Si une petite île comme Sainte-Croix imprimait des billets et se rendait aux USA pour consommer, s'ils faisaient tourner la planche à billets jour et nuit,
Votre système bancaire est corrompu dans son intégralité.
Vos institutions de crédit ont gâché le système.
Mais personne ne vous dit ce qui ne va pas dans un système qui semble donc normal à vos yeux.
La dette nationale est devenue tellement importante qu'elle ne tient plus sur l'afficheur.
Systèmes en échec
Aucun des systèmes économiques mondiaux n'a éliminé nos problèmes les plus sérieux.
À ce jour, toutes les conventions sociales sont restées en proie à la guerre, la pauvreté, le crime, le racisme, l'élitisme et surtout : la pénurie.
Il est impossible de rendre ce système juste.
Nous devons établir un système qui garantit les droits de l'homme.
Lorsque l'accès aux biens et services est généralisé, vous n'avez pas à vous battre pour les droits de la femme ou ceux des noirs ; c'est automatique dans une société qui est conçue dans ce sens.
De nos jours, nous disposons de technologies très avancées, mais notre système socio-économique n'a pas suivi ces capacités technologiques qui pourraient créer un monde d'abondance pour tous les peuples et libéré de la servitude et de la dette.
Ce système implémentera toujours plus d'automatisation réduisant le pouvoir d'achat de la majorité de la population.
La Chine et l'Inde ne sont pas en train de nous dérober nos emplois ; c'est la machine qui a vaincu l'Homme.
Le jour viendra (c'est illustré par une courbe de Gauss) où le taux d'emploi sera bas, la productivité sera élevée et le pouvoir d'achat sera au plus bas.
Le système s'arrêtera.
Une alternative sociale
Nos problèmes et leurs solutions sont techniques, pas politiques.
La plupart des problèmes peuvent être résolus lorsque la technologie et la méthode scientifique sont employées de manière humaine et durable afin de servir toute la population, plutôt qu'une minorité de privilégiés.
Ce système reposera sur une forme d'équilibre dynamique, qui se traduira par une gestion optimale du système sans impact négatif sur l'environnement.
Si nous libérons la science et la technologie au cœur du système social sans les restrictions des marchés, de la finance ou des brevets, nous pourrons atteindre un niveau de vie très élevé dans un laps de temps très court.
Nous avons l'intelligence, le savoir-faire, la technologie et les capacités de construire une civilisation complètement nouvelle.
Paradis ou Perdition
Disponible en ligne, gratuitement en mars 2012. www.thevenusproject.com
Le meilleur moment, quand on est papa ce sont les films que je peux regarder.
J'adore partager mes films préférés avec mes enfants, et quand ma fille avait quatre ans, nous avons regardé "Le Magicien d'Oz" ensemble.
Ce film a complètement captivé son imagination pendant des mois.
Son personnage préféré était Glinda, bien entendu.
Ça lui donnait une bonne excuse pour porter une robe à paillettes et avoir une baguette magique.
Mais si on regarde ce film assez de fois, on commence à se rendre compte à quel point il est inhabituel.
Le monde dans lequel nous vivons et élevons nos enfants est une sorte de complexe industriel d'un univers magique pour enfants.
Mais "Le Magicien d'Oz" a fait figure d'exception.
Il n'a pas initié cette tendance.
Ce n'est que 40 ans plus que cette tendance a vraiment démarré, avec, étonnamment, un autre film mettant en scène un bonhomme en métal et un bonhomme tout poilu qui sauvent une fille en se déguisant en gardes ennemis.
Vous voyez de quoi je parle ?
(Rires)
Oui.
Il y a une grande différence entre ces deux films, quelques différences très importantes entre "Le Magicien d'Oz" et tous les films que nous regardons aujourd'hui.
La première est qu'il y a peu de violence dans "Le Magicien d'Oz".
Les singes sont plutôt agressifs, ainsi que les pommiers.
Mais je pense que si "Le Magicien d'Oz" devait être réalisé aujourd'hui, le magicien dirait, "Dorothy, tu es le sauveur d'Oz dont parle la prophétie.
Utilise tes chaussures magiques pour vaincre les armées de synthèse de la Méchante Sorcière."
Mais ça ne se passe pas comme ça.
Une autre chose vraiment spécifique au "Magicien d'Oz" selon moi, est que, tous les personnages les plus héroïques et sages, même les méchants, sont des femmes.
J'ai commencé à m'en rendre compte quand j'ai montré "Star Wars" à ma fille, bien des années plus tard, et la situation était différente.
A ce moment-là, j'avais aussi un fils.
Il n'avait que trois ans à l'époque.
Il n'était pas invité à la projection.
Il était trop jeune pour ça.
Mais il était le deuxième enfant, et le niveau de supervision avait baissé.
(Rires)
Donc il est entré dans la salle, et ça l'a marqué comme une mère enseigne à son enfant, et je ne pense pas qu'il ait compris ce qui se passait, mais il s'en est imprégné.
Et je me demande ce dont il s'est imprégné.
Est-il en train d'intérioriser les thèmes de courage, de persévérance et de loyauté ?
Ou intériorise-t-il que Luke rejoint une armée pour renverser le gouvernement ?
Intériorise-t-il le fait qu'il n'y a que des garçons dans l'univers sauf la tante Beru, et bien sûr cette princesse, qui est vraiment cool, mais qui ne fait qu'attendre pendant presque tout le film pour pouvoir enfin récompenser le héros avec une médaille et un clin d"œil pour le remercier d'avoir sauvé l'univers, ce qu'il fait par la magie qu'il a de naissance ?
Comparons ça au "Magicien d'Oz" de 1939.
Comment Dorothy gagne-t-elle dans le film ?
En étant amie avec tout le monde et en étant un leader.
C'est le genre de monde dans lequel je voudrais élever mes enfants --
Oz, n'est-ce pas? -- et pas un monde de mecs qui se bagarrent, là où se retrouve actuellement.
Pourquoi il y a-t-il tellement de Force -- Force avec un F majuscule -- dans les films que nous faisons pour nos enfants et si peu de route de brique jaune?
Il y a beaucoup de littérature sur l'impact que les films mecs-et-violence ont sur les filles, et vous devriez lire ce qui se dit.
Je n'ai pas lu autant sur comment les garçons réagissent à ça.
Je sais d'expérience que
la princesse Leia ne donne pas le contexte adéquat qui aurait pu m'être utile pour naviguer dans le monde adulte qui est mixte. (Rires)
Il y avait ce moment du premier baiser où je m'attendais vraiment à voir le générique de fin parce que c'est la fin d'un film, n'est-ce pas?
J'ai accompli ma quête, j'ai eu la fille.
Pourquoi vous êtes encore là ?
Je ne sais pas quoi faire, là.
Les films sont très orientés sur la victoire face au méchant et recevoir sa récompense, et il n'y a pas beaucoup de place pour d'autres relations ni d'autres aventures.
Du genre, si t'es un garçon, t'es un animal abruti, et si t'es une fille, tu dois mettre ton costume de guerrière.
Il y a beaucoup d'exceptions, et je défendrai les princesses de chez Disney quoique vous en disiez.
Mais elles envoient un message aux garçons qu'ils ne sont pas le public cible.
Elles font un boulot formidable pour montrer aux filles comment se défendre face au patriarcat, mais elles ne montrent pas particulièrement aux garçons comment ils sont censés se défendre contre ce patriarcat.
Il n'y a pas de modèles pour eux.
Et nous avons aussi des femmes formidables qui écrivent de nouvelles histoires pour nos enfants, et aussi réalistes et charmantes que soient Hermione et Katniss, il s'agit toujours de films de guerre.
Et bien sûr, le studio le plus prospère de tous les temps continue à sortir classique après classique, chacun d'entre eux racontant le parcours d'un garçon, ou d'un homme, ou de deux hommes qui sont amis, ou d'un homme et son fils, ou deux hommes qui élèvent une petite fille.
Jusqu'à ce que, comme beaucoup d'entre vous le pensent, cette année ils sortent "Rebelle".
Je le recommande à chacun d'entre vous.
Il est actuellement disponible en VOD.
Vous vous souvenez de ce que les critiques ont dit quand "Rebelle" est sorti ?
"Ah, je n'arrive pas à croire que Pixar ait fait un film de princesse."
Il est très bien.
Ne vous arrêtez pas à ça.
Donc, quasiment aucun de ces films ne passe le test de Bechdel.
Je ne sais pas si vous en avez entendu parlé.
Il n'est pas encore très connu, mais peut-être qu'aujourd'hui nous allons créer un mouvement.
Alison Bechdel est une dessinatrice de bande dessinée, et au milieu des années 80, elle a enregistré cette conversation qu'elle a eue avec un ami sur l'évaluation des films qu'ils avaient vus.
Et c'est très simple.
Il n'y a que trois questions à se poser :
Il y a-t-il plus d'un personnage dans le film qui soit feminin et qui ait du texte ?
Donc essayez d'atteindre ce niveau.
Et est-ce que ces femmes se parlent à un moment ou un autre dans le film ?
Est-ce que leur conversation tourne autour d'autre chose que l'homme qu'elles aiment toutes les deux ?
(Rires)
D'accord?
Merci.
(Applaudissements)
Merci beaucoup.
Deux femmes qui existent et qui discutent de trucs.
Ça existe.
J'ai déjà vu ça, et pourtant je le vois très rarement dans les films que nous connaissons et aimons.
Justement, cette semaine je suis allé voir un film de haute facture, "Argo".
On parle d'Oscar, il fait carton au box-office,
la définition même d'une super-production Hollywoodienne.
Il échoue tout de même au test de Bechdel.
Et je pense qu'il ne devrait pas, parce qu'une bonne partie du film, je ne sais pas si vous l'avez vu, mais une bonne partie du film se passe dans une ambassade où des hommes et des femmes se cachent pendant la crise des otages.
Nous avons pas mal de scènes d'hommes ayant des conversations profondes, dominées par la frustration, dans cette cachette, et un des grands moments pour une des actrices est d'entr'ouvrir une porte et de dire :
"Tu viens te coucher, chéri ?"
Ça c'est du Hollywood.
Jetons un oeil aux chiffres.
En 2011, des 100 films les plus populaires, à votre avis, combien ont une femme comme personnage principal ?
Onze.
C'est pas mal.
Ce n'est pas le même pourcentage que le nombre de femmes que nous venons d'élire au Congrès, donc ça va.
Mais il y a un chiffre qui est plus grand que ça qui va surprendre cette salle.
L'an dernier, le New York Times a publié une étude réalisée par le gouvernement.
Voici ce qu'elle dit.
Une femme sur cinq aux Etats-Unis dit avoir été agressée sexuellement à un moment de sa vie.
Bon, je ne pense pas que c'est la faute du divertissement grand public.
Je ne pense pas que les films pour enfants y soient pour quelque chose.
Je ne pense même pas que les clips ou la pornographie aient un rapport direct avec ça, mais il y a quelque chose qui cloche, et quand j'entends ces statistiques, une des choses auxquelles je pense est que ça fait beaucoup d'agresseurs sexuels.
Qui sont ces hommes ?
Qu'est-ce qu'ils apprennent ?
Qu'est-ce qu'ils n'arrivent pas à apprendre ?
S'imprègnent-ils de l'histoire que le boulot du héros est de vaincre le méchant par la violence et d'ensuite prendre sa récompense, qui est une femme qui n'a pas d'amis et qui ne parle pas ?
Sommes-nous en train de nous imprégner de cette histoire?
Vous savez, en tant que parent qui a le privilège d'élever une fille comme vous qui faites la même chose, nous trouvons ce monde et ces statistiques très inquiétants et nous voulons les préparer.
Nous avons des outils à notre disposition tels que le "girl power", et nous espérons que ça aidera, mais je me demande, est-ce que le "girl power" va suffire à les protéger si, en même temps, de façon active ou passive, nous entraînons nos fils à maintenir leur "boy power" ?
Mon idée est que notre programme TV est un moyen de faire quelque chose de très important, et je m'adresse particulièrement aux pères ici.
Je pense que nous devons montrer à nos fils une nouvelle définition de la virilité.
La définition de la virilité est déjà en train de se renverser.
Vous avez dû lire comment la nouvelle économie renverse les rôles de celui qui gagne de l'argent et celui qui s'occupe de la famille.
Tout est chamboulé.
Nos fils vont devoir trouver un moyen de s'adapter à ça, à une nouvelle relation avec les autres et je pense que nous devons leur montrer, par l'exemple, à quel point un vrai mec c'est celui qui fait confiance à ses sœurs et les respecte, et veut faire partie de leur équipe, et se dresse contre les vrais méchants, qui sont les hommes qui maltraitent les femmes.
Et je pense que notre rôle dans cette programmation TV est de chercher ces films qui passent le test de Bechdel, si on arrive à les trouver, et à chercher les héroïnes qui sont là, qui font preuve de courage, qui rassemblent les gens, et d'inciter nos fils à s'identifier à ces héroïnes et à dire, "Je veux faire partie de leur équipe," parce qu'ils vont faire partie de leur équipe.
Quand j'ai demandé à ma fille son personnage préféré de "Star Wars", vous savez ce qu'elle a dit ?
Obi-Wan.
Obi-Wan Kenobi et Glinda.
Qu'ont-ils en commun ?
Peut-être qu'il y a plus que la robe scintillante.
Je pense que ces personnes sont des experts.
A mon avis, ce sont les deux personnes du film qui en savent plus que les autres, et ils aiment partager leurs connaissances avec les autres pour les aider à atteindre leur potentiel.
Ce sont des leaders.
J'aime ce genre de quête pour ma fille, et j'aime ce genre de quête pour mon fils.
Je veux plus de quêtes comme ça.
Je veux moins de quêtes où on raconte à mon fils,
"Va et bats-toi seul," et plus de quêtes où il voit que c'est son devoir de rejoindre une équipe, peut-être une équipe menée par des femmes, pour aider les autres à devenir meilleurs et être de meilleures personnes, comme le Magicien d'Oz.
Merci.
Maintenant nous agrandissons Fagaras et nous obtenons un chemin qui atteint le but et il a une longueur de 450 et une distance estimée de 0 pour une valeur total de f de 450, et maintenant la question est:
Clickez ici si vous pensez que nous sommes à la fin de l'algorithme et que nous n'avons plus besoin d'agrandir ou cliquez sur le noeud que vous pensez que nous allons agrandir par la suite.
Le gouverment (américain) écoute les appels téléphoniques privés, ceux de mes enfants et de vos enfants, et traque avec qui ils sont en relation.
En juin nous avons appris que nos vies privées ne sont plus privées.
Le gouvernement américain trace secrètement les courriels, achats, messages SMS, position géographique et appels téléphoniques de personnes partout dans le monde.
Ed Rooney, Ed?
Ici George Peterson...
Avec des noms de code comme PRISM et XKEYSCORE, ce réseau de programmes de surveillance constitue seulement une fraction du système de surveillance le plus étendu de l'histoire.
Ce système de surveillance sans limites est illégal et fonctionne dans le secret le plus total.
Avec ce système, le gouvernement peut savoir où vous avez été, où vous êtes, et où vous allez.
L'existence de ce programme a été révélé quand l'ex-consultant de la NSA, Edward Snowden, a divulgué des documents détaillant l'étendue de la collection de données.
J'ai plein d'infos, tu ne vas pas croire toute cette merde!
Le président, la NSA et ses avocats ont essayé de détourner l'indignation du publique en distordant les faits et en trompant le public sur la manière dont la surveillance est conduite.
Les cours de justice américaines n'ont jamais autorisé le gouvernement à conduire un programme de surveillance de cette échelle.
Alors, que s'est-il passé?
Revenons en arrière pour une minute.
Les pères fondateurs de l'Amérique haïssaient l'oppressante surveillance et les fouilles et saisies abusives des Britanniques. La question dans ce cas est celle de l'indépendance.
Comprenant que la protection de la vie privée était essentielle à presque tous les droits fondamentaux de notre constitution, ils ont créé le quatrième amendement.
La rasion d'être du 4e amendement est d'empêcher le gouvernement de traquer ou rechercher vos informations personnelles, sauf s'il y a une réelle raison de croire qu'un crime est en cours.
Tout est écrit noir sur blanc, clair comme de l'eau de roche.
En utilisant la NSA, le gouverment américain viole la constitution, la plus importante loi du pays.
La surveillance conduite par le governement opère depuis des décennies, mais les choses se sont sérieusement aggravées en 2001, quand le congrès américain a voté le " Patriot Act ", qui donne aux cours secrètes " FISA " plus d'autoritè pour autoriser des demandes de surveillane à grande échelle.
Au lieu d'obtneir un mandat pour un individu suspecté d'avoir commis un crime, le gouvernement peut maintenant fouiller une importante liste de personnes, même sans soupçons d'activitês criminelles.
Les cours " FISA " ne sont pas tenues de révéler quelles demandes sont approuvées et l'existence de preuves supportant ces demandes n'est pas nécessaire.
Une seule des 1789 demandes d'autorisation a été retirée par le gouvernement.
Toutes les autres ont été acceptées.
Un tampon automatique et voilà.
Tout cela sous le couvert du secret, sans aucun contrôle.
Si la NSA collecte des informations sur vous en fonction de ce que lisez ou des sites Web que vous vistez, vous n'en saurez probablement jamais rien et vous ne pourrez jamais arrêter cette surveillance, peu importe qui vous êtes.
Des programmes comme PRISM ignorent complètement la rasion d'être des mandats tout en prétendant opérer dans les limites de la loi.
Le gouvernement américan a transformé l'Internet que nous aimons tant en quelque chose qu'il n'était jamais supposé devenir: un outil pour surveiller tout le monde.
Ceci est le problème le plus important.
Grâce à ces cours secrètes et des interprétations secrètes des lois,
les agents du gouvernement américain peuvent traquer illégalement des utilisateurs d'Internet en se basant sur des choses telles que des mots-clés.
Des analystes à Ford Mead utilisent un portail Web dans lequel ils entrent des critères ou des mots-clès qui sont conçus pour produire au minimum 51% de certitude en l'origine étrangère d'un individu.
Des données ont été collectées depuis des années sur les sites Web les plus populaires: Gmail, Facebook, Yahoo et bien d'autres.
Le gouvernement traque des milliers de mots, des mots comme " marijuana ".
Presque tous les courriels que vous envoyez peuvent faire placer votre compte sous surveillance.
Ce genre de surveillance peut vous faire douter avant de parler.
C'est pourquoi l'espionnage global est anticonstitutionnel.
Les abus sont inévitables et des fuites de données se sont déjà produites.
Espionner notre utilisation d'Internet donne au gouvernement un énorme pouvoir sur nos vies.
Que deviennent la liberté d'expression, la liberté d'association et la liberté de presse quand tout le monde est sous surveillance, même dans les moments les plus privés de notre vie?
Les experts en surveillance, vie privée, et information sont d'accord sur une chose.
La NSA, Bush, Obama et leurs cours secrètes interprètent de multiples lois d'une manière qui choquerait la plupart des Américains.
Cela permet le genre de surveillance et de collection de données que la Constitution n'était pas supposée rendre possible.
Ces programmes violent la loi.
Ils violent le quatrième amendement et nous retirent toute vie privée.
La Constitution américaine a été rédigée pour empêcher des programmes gouvernementaux de surveillance tel que PRISM.
Il est de notre devoir de demander que ces idéaux soient soutenus.
Aidez-nous à stopper la NSA, à restaurer la Constitution et à préserver la liberté du monde.
[Q]: Y a-t-il, un Univers réel ? Ou bien tout est-il fabriqué dans nos esprits ?
Maintenant je peux comprendre, si vous dites qu'il y a un univers réel, et que nous le déformons, nous le changeons selon nos interprétations et d'autres choses...
[M]:
Oui. [Q]: Et j'ai rencontré des gens qui disent que tout est crée par notre imagination...
Je ne peux pas accepter ça !
[M]: Très bien. [Q]:
N'y a-t-il pas un réel univers ? Maintenant, nous pouvons mal l'interpréter mais y a-t-il quelque chose en réalité ?
[M]:
Oui.
[Q]: D'accord, je me sens nettement mieux...
"Les yeux de Dieu".
[Q]:
D'accord. Donc, nos problèmes viennent d'une mauvaise interprétation et...
[M]: Je dirai... oui... et non.
[Q]: Je suis de nouveau en difficulté...
[M]:
Non, tu n'es pas en difficulté ! Tu es de nouveau dans la vérité .
[Q]: D'accord.
[M]: Au niveau des concepts, à chaque question on peut répondre par oui et non.
Et parfois... Et peut-être... Et il se peut...
Ça demande énormément d'absence du "soi personnel" pour voir la profondeur de cela.
Si tout est oui, non, oui, ça peut marcher pour toi.
Mais, tu ne fais que suivre une routine !
Si je te sors de ta routine, tu es complètement perdu !
"Hello, je m'appelle Georges !" "Oui, mais peux-tu trouver ma routine d'abord ?"
Ce sont mes mots, mais ce n'est pas ma voix.
C'est Alex, la meilleure voix de synthèse que j'ai pu trouver, qui est un équipement standard de tous les Macintosh.
Pendant la plus grande partie de ma vie, je n'ai jamais remis en cause ma capacité à parler.
C'était comme respirer.
A l'époque, je vivais dans un rêve.
Après que plusieurs opérations du cancer m'ont enlevé la faculté de parler, manger ou boire, j'étais forcé d'entrer dans ce monde virtuel dans lequel un ordinateur m'assiste dans une partie de ma vie.
Depuis plusieurs jours déjà, nous avons profité d'orateurs brillants qui s'expriment bien ici à TED.
Il fut un temps où je pouvais parler ainsi.
Peut-être n'étais-je pas aussi intelligent, mais j'étais au moins aussi bavard.
Je veux consacrer ma conférence aujourd'hui à l'acte de parler lui même, et comment cet acte de parler ou de ne pas parler est intrinsèquement lié à l'identité de chacun que quand on le lui enlève, c'est comme si nous forcions la naissance d'une nouvelle personne
Pourtant, j'ai trouvé qu'écouter une voix de synthèse pendant un long moment peut être monotone.
Donc j'ai décidé de recruter quelques uns de mes amis de TED pour qu'ils lisent mes mots à haute voix pour moi.
Je vais commencer par ma femme, Chaz.
"C'est Chaz qui est restée auprès de moi pendant ces 3 tentatives de reconstruire ma mâchoire et de me redonner la faculté de parler.
Lors de ma première intervention pour une récidive d'un cancer de la salive en 2006, je pensais sortir de l'hôpital à temps pour reprendre mon émission de critique de films,
'Ebert et Roper au Cinéma'.
J'avais pré-enregistré suffisamment d'émissions pour couvrir mes 6 semaines d'intervention et de convalescence.
Les médecins ont prélevé un os du péroné de ma jambe et du tissu de mon épaule pour le modeler en une nouvelle mâchoire.
Ma langue, mon larynx et cordes vocales étaient encore saines et pas affectées."
(Rires) (Rires)
"J'étais si optimiste, et tout était pour le mieux dans le meilleur des mondes.
La première intervention fut un franc succès.
Je me suis regardé dans le miroir et j'avais plutôt bonne allure.
Deux semaines plus tard, j'étais prêt à rentrer à la maison.
J'utilisais mon iPod pour jouer la chanson de Leonard Cohen
'I'm Your Man' aux médecins et infirmières.
Soudain, j'ai fait une hémorragie catastrophique.
Mon artère carotide s'était rompue.
Merci mon Dieu, j'étais encore dans ma chambre d'hôpital et mes médecins étaient là.
Chaz m'a dit que si je n'avais pas joué cette chanson aussi longtemps, j'aurais peut-être déjà été dans la voiture, en chemin pour la maison, et je serais mort instantanément.
Donc merci, Leonard Cohen, pour avoir sauvé ma vie."
(Applaudissements)
"Et puis il y a eu une seconde opération - qui a tenu pendant 5 ou 6 jours et puis a également échoué.
Et ensuite il y a eu une 3ème tentative qui m'a également plutôt bien remis d'aplomb, jusqu'à ce qu'elle échoue.
Un médecin du Brésil a dit qu'il n'avait jamais quelqu'un survivre à une rupture de l'artère carotide.
Et avant que je quitte l'hôpital, après une année d'hospitalisation, j'avais eu 7 ruptures de l'artère carotide.
Il n'y a pas eu un seul jour où quelqu'un m'ait dit que je ne parlerais jamais plus; c'est juste devenu évident.
La parole humaine est une manipulation ingénieuse de notre respiration à l'intérieur de la chambre de son de notre bouche et notre système respiratoire.
Nous devons être capables de retenir et manipuler ce souffle pour former des sons.
C'est pourquoi, ce système doit avant tout être hermétique afin de pouvoir capturer l'air.
Comme j'avais perdu ma mâchoire, je ne pouvais plus rendre ce système hermétique et par conséquent ma langue et tout le reste de mon appareil vocal devenaient inutiles."
Dean Ornish:
"D'abord, pendant un long moment, j'écrivais des messages sur des cahiers.
Ensuite j'ai essayé de taper des mots sur mon ordinateur portable et d'utiliser sa synthèse vocale.
C'était plus rapide, et personne n'avait besoin de déchiffrer mon écriture.
J'ai essayé plusieurs voix de synthèse qui étaient disponibles en ligne, et pendant quelques mois j'avais un accent britannique, que Chaz appelait Sir Lawrence."
(Rires)
"C'était la plus audible que j'avais pu trouver.
Ensuite Apple a lancé la voix Alex, qui était la meilleure que j'avais jamais entendue.
Elle percevait des différences comme celles entre un point d'exclamation et un point d'interrogation.
Quand elle voyait un point, elle savait comment faire qu'une phrase sonne comme si elle finissait au lieu de rester en suspens.
Il y a tout un tas de codes html qu'on peut utiliser pour contrôler le temps et l'inflexion des voix de synthèse, et je les ai tous essayés.
Pour moi, elles ont toutes le même défaut : elles sont trop lentes.
Quand je me trouve dans une conversation, je dois taper vite et répondre du tac au tac.
Les gens n'ont pas le temps ou la patience d'attendre que je me débrouille avec les codes pour chaque mot ou phrase.
Mais quelle valeur donne-ton au son de sa propre voix?
Comment cela vous affecte-t-il en tant que personne?
Quand les gens entendent Alex dire mes paroles, est-ce qu'ils sont déconnectés?
Est-ce que cela crée une séparation ou une distance d'une personne à l'autre?
Comment me sentais-je lorsque je ne pouvais pas parler?
Je ressentais, et je ressens toujours, un grand éloignement par rapport à la normalité.
Je me sens mal à l'aise sans mon ordinateur.
Même avec, je suis conscient que la plupart des gens ont peu de patience par rapport à mes difficultés pour parler.
Donc Chaz a suggéré que je trouve une entreprise qui puisse créer une voix sur mesure en se servant de ma voix dans mes émissions des trente dernières années.
Au début, j'étais contre.
Je pensais que ça me donnerait la chair de poule d'entendre ma propre voix sortir d'un ordinateur.
Il y avait quelque chose de rassurant dans une voix qui n'était pas la mienne.
Mais j'ai décidé d'essayer.
Donc nous avons contacté une entreprise en Ecosse qui créait des voix d'ordinateurs personnalisées.
Ils n'en avaient jamais créé une à partir de matériel pré-enregistré.
Toutes leurs voix avaient été créées en enregistrant les mots d'origine prononcés par quelqu'un dans une cabine de contrôle.
Mais ils étaient d'accord pour essayer.
Donc je leur ai envoyé de nombreuses heures d'enregistrement de ma voix, y compris plusieurs pistes de commentaires audio que j'avais faits pour des films sur des DVDs.
Et ça sonnait comme ma propre voix, vraiment.
Il y avait une raison pour cela; c'était moi.
Mais cela n'était pas aussi simple.
Les enregistrements de mes émissions de télé n'étaient pas très utiles parce qu'il y avait trop d'autres sons mélangés - les musiques de film, par exemple, ou Gene Siskel se disputant avec moi." (Rires)
"Et mes mots avaient aussi souvent une emphase particulière qui ne se collait pas assez bien dans une phrase.
Je vais vous faire écouter un échantillon de cette voix.
Il y a certains des commentaires que j'ai enregistrés pour les utiliser quand Chaz et moi étions apparues dans l'émission d'Oprah Winfrey.
Et donc voici la voix que nous appelons Roger Junior ou Roger 2.0."
Oprah, je ne peux vous dire à quel point c'est génial d'être de retour dans votre émission.
Nous en parlons depuis longtemps, et nous voilà ici à nouveau.
C'est la première version de ma voix d'ordinateur.
Elle a encore besoin d'améliorations mais au moins ça sonne comme moi et pas comme HAL 9000.
Quand je l'ai entendue la première fois, j'en ai eu des frissons.
Quand je tape quelque chose, la voix prononce tout ce que j'écris.
Quand je lis quelque chose, elle lira avec ma voix.
J'ai tapé ces mots à l'avance, parce que je ne pensais pas que ce serait palpitant d'être assis ici à me regarder taper sur l'ordi.
La voix a été créée par une entreprise écossaise qui s'appelle CereProc.
J'apprécie le fait que la plupart des mots que vous entendez ici ont d'abord été prononcés lorsque je commentais 'Casablanca' et 'Citizen Kane'.
C'est la première voix qu'ils ont créée pour un individu.
Il y a plusieurs bonnes voix de synthèse disponibles sur internet, mais elles sonnent toutes comme quelqu'un d'autre, alors que cette voix sonne comme moi.
Je prévois de l'utiliser à la télévision, la radio et sur internet.
Les gens qui ont besoin d'une voix devraient savoir que la plupart des ordinateurs sont pourvus de systèmes de synthèse vocale..
Beaucoup d'aveugles les utilisent quand ils lisent pour eux-mêmes des pages Web.
Mais je dois avouer qu'en CP, ils disaient déjà que je parlais trop, et maintenant je le peux encore.
(Rires)
Roger Ebert:
Comme vous pouvez l'entendre, ça sonne comme moi, mais les mots ont des tonalités inégales.
Le débit n'est pas naturel.
Les gens sympa d'Ecosse travaillent encore à améliorer ma voix, et je suis optimiste.
Mais, jusqu'ici, la voix Alex d'Apple est la meilleure que j'ai entendue.
J'ai écrit un blog à ce propos et en fait j'ai reçu un commentaire de l'acteur qui a joué Alex.
Il disait qu'il avait enregistré différentes intonations pendant de longues heures pour la voix.
Un très grand échantillonnage est nécessaire.
John Hunter:" Toute ma vie, j'ai été un moulin à paroles
Maintenant, j'ai dit mes derniers mots, et je ne me souviens même plus avec certitude ce qu'ils étaient.
Je me sens comme le héros de cette histoire de Harlan Ellison dont le titre est:" Je n'ai pas de bouche et je dois crier".
Mercredi, David Christian nous a expliqué que la race humaine ne représente qu'un infime à l'échelle temporelle de l'univers.
Pendant la plupart de ses millions et milliards d'années, il n'y avait aucune vie sur Terre.
Pendant la plupart des années de la vie sur Terre, il n'y avait aucune vie intelligente.
C'est seulement après que nous ayons appris à transmettre le savoir d'une génération à l'autre, que la civilisation est devenue possible.
En termes cosmologiques, c'était il y a environ 10 minutes.
Et enfin, l'outil le plus avancé et mystérieux de l'humanité est apparu, l'ordinateur.
Tout ça s'est en fait de mon vivant.
Certains des premiers ordinateurs célèbres ont été construits dans ma ville natale à Urbana, le lieu de naissance de HAL 9000.
Quand j'ai entendu la conférence impressionnante de Salman Khan mercredi dernier, à propos du site de la Khan Académie qui enseigne des centaines de sujets à des étudiants du monde entier, j'ai eu un flashback.
C'était environ en 1960
En tant que journaliste dans un journal local bien que toujours au lycée, j'avais été envoyé au laboratoire informatique de l'Université d'Illinois pour interviewer les créateurs d'une chose appelée PLATO.
C'étaient les initiales de "Logique Programmée pour les Opérations d'Enseignement Automatique".
C'était un système d'enseignement assisté par ordinateur, qui à l'époque était exécuté sur un ordinateur nommé ILLIAC.
Les programmeurs disaient que cela pourrait aider les étudiants dans leur apprentissage.
Je doute que ce jour-là il y a 50 ans, ils aient même rêvé à ce qu'a accompli Salman Khan.
Mais peu importe.
Ce qui importe c'est que PLATO a été créé seulement il y a 50 ans, il y a quelques instants.
Ça a continué à évoluer et être utilisé d'une manière ou d'une autre sur des ordinateurs de plus en plus sophistiqués, jusqu'à il y a tout juste 5 ans.
J'ai appris par Wikipedia que, à partir de ces débuts modestes,
PLATO avait mis en place des forums, des discussions, des test en ligne, des emails, des chats, des langages en images, des messageries instantannées, un partage d'écran à distance et des jeux multi-joueurs.
"Depuis que le premier navigateur Web a été développé à Urbana, il semble que ma ville natale du sud de l'Illinois a été le lieu de naissance d'une grande partie de l'univers virtuel et en ligne que nous occupons aujourd'hui.
Pourtant je ne suis pas ici pour représer la Chambre de Commerce."
(Rires)
"Je suis ici en tant qu'homme qui veut communiquer.
Tout cela s'est passé de mon vivant.
J'ai commencé à écrire sur un ordinateur dans les années 1970 lorsqu'un des premiers systèmes Atech a été installé au Chicago Sun Times.
Je faisais la queue au magasin Radio Shack pour acheter un des premiers Model 100.
Et quand j'ai dit à des gens dans la salle de presse des Oscars qu'ils devraient installer des lignes téléphoniques pour se connecter à Internet, ils ne savaient même pas de quoi je parlais.
Quand j'ai acheté mon premier ordinateur, c'était un DEC Rainbow.
Quelqu'un se souvient de ça?"
(Applaudissements)
"Le Sun Times m'avait envoyé au Festival de Cannes avec un ordinateur portable de la taille d'une valise qui s'appelait le Porteram Telebubble.
Je me suis inscrit à Compuserve quand il avait moins de numéros que je n'ai de contacts sur Twitter."
(Rires)
CE:"Tout cela s'est passé en clin d'oeil.
Il est impossible d'imaginer ce qui va se passer ensuite.
C'est pourquoi j'ai énormément de chance de vivre à ce moment de l'histoire.
Bien sûr, j'ai la chance de vivre tout court un moment d'histoire, car sans intelligence et mémoire il n'y a pas d'histoire.
Pendant des milliards d'années, l'univers a évolué complètement sans que nous nous en rendions compte.
Maintenant nous vivons dans l'ère de l'Internet, ce qui semble créer une sorte de conscience mondiale.
Et à grâce à cela, je peux communiquer, aussi bien que je l'ai toujours pu.
Nous sommes nés dans une boîte de temps et d'espace.
Nous utilisons les mots et la communication pour en sortir et pour atteindre les autres.
Pour moi, Internet a commencé comme un outil utile pour devenir une chose sur laquelle je compte dans mon existence quotidienne.
Je ne peux pas parler, je peux seulement taper aussi vite que possible.
Les voix de synthèse ne sont parfois pas très sophistiquées mais avec mon ordinateur, je peux communiquer plus largement que jamais auparavant.
J'ai l'impression que mon blog, mes emails, Twitter et Facebook m'ont donné un substitut à la conversation quotidienne.
Ils ne sont pas une amélioration, mais ils ce que je peux faire de mieux.
Ils me donnent une voix.
Tout le monde n'a pas la patience de ma femme, Chaz.
Mais en ligne, tout le monde parle à la même vitesse.
Toute cette aventure a été une expérience enrichissante.
A chaque fois qu'une opération a échoué, je me suis retrouvé avec un peu moins de chair et d'os.
Maintenant je n'ai plus du tout de mâchoire.
Parce qu'elles ont pris du tissu de mes deux épaules, les opérations m'ont laissé des douleurs dans le dos et ont réduit ma capacité à marché avec aisance.
C'est ironique que mes jambes soient intactes, mais que ce soit mes épaules qui ralentissent mon pas.
Quand vous me voyez aujourd'hui, je ressemble au Fantôme de l'Opéra."
Mais non, c'est faux.
(Rires) (Applaudissements)
"C'est la nature humaine que de voir quelqu'un moi et de penser que j'ai perdu la boule.
Les gens ..."
(Applaudissements)
"Les gens parlent fort ..."
Je suis désolée.
Excusez moi.
(Applaudissements)
"Les gens me parlent fort et lentement.
Parfois, ils présument que je suis sourd.
Il y a aussi des gens qui évitent de croiser mon regard."
Croyez moi, je ne veux pas dire -- Bref, permettez-moi de le lire.
(Rires)
Vous ne devriez jamais laisser votre femme lire quelque chose comme ça.
(Rires)
"C'est la nature humaine que de se détourner de la maladie.
Personne n'apprécie de se voir rappeler sa propre mortalité fragile.
C'est pourquoi écrire sur internet m'a vraiment sauvé la vie.
Mes facultés à écrire et penser n'ont pas été altérées.
Et sur le Web, ma vraie voix peut s'exprimer.
J'ai rencontré beaucoup d'autres handicapés qui communiquent de cette façon.
Un des amis sur Twitter ne peut taper qu'avec ses orteils.
Un des blogs les plus drôles sur le Web est écrit par un de mes amis surnommé "l'Infirme Malin" (Rires)
"Cherchez-le sur Google et il vous fera rire.
Tous ces gens disent, d'une manière ou d'une autre, que ce que vous voyez n'est pas tout.
Donc je ne suis pas venu ici pour me plaindre.
Il y a tant de choses qui me rendent heureux et me comblent.
Je semble, pour le moment, être guéri du cancer.
J'écris aussi bien qu'avant.
Je suis productif.
Si j'étais dans cet état physique à n'importe quel moment quelques instants cosmologiques auparavant, je serais aussi isolé qu'un ermite.
Je serais prisonnier à l'intérieur de ma tête.
Mais grâce à la rapidité du progrès humain, grâce à la révolution numérique, j'ai une voix, et je n'ai pas besoin de crier."
RE:
Attendez, j'ai encore une chose à ajouter.
Un gars entre chez un psychiatre.
Le psychiatre dit: "Vous êtes fou".
Le mec dit: "Je veux un deuxième avis".
Le psychiatre dit: "D'accord, vous êtes hideux."
(Rires)
Vous connaissez tous le test d'intelligence artificielle - le test de Turing.
Un arbitre humain discute avec un humain et un ordinateur.
Si l'arbitre ne peut distinguer la machine de l'homme, alors la machine a passé le test.
Je propose maintenant un test pour voix de synthèse - le test de Ebert.
Si une voix de synthèse peut raconter une blague avec succès et obtenir le même timing et résultat qu'Henny Youngman, alors c'est la voix que je veux.
Applaudissements
C'est l'histoire d'un monde obsédé par la consommation c'est l'histoire d'un système en crise, on détruit la planète, on se salit les uns les autres et on ne prends même pas de plaisir!
Mais lorsqu'on commence à comprendre le système on trouve pleins de choses à faire pour apporter des solutions aux problèmes
Le problème quand on essaie de consommer moins c'est qu'il y a des choses dont on a l'impression d'avoir vraiment besoin si vous habitiez Cleveland et que vous vouliez boire un verre d'eau préfériez vous l'eau du robinet ou une qui vient des forêt tropicales primitives:
Fiji?
La marque Fiji a pensé que la résponse à cette question était évidente alors ils ont contruit autour de cette idée une campagne de pub qui s'est avéré être une des plus stupide de l'histoire de la publicité
Mais la ville de Cleveland n'a pas aimé la blague de Fiji
Ils ont testés des échantillons et les résultats ont montrés que l'eau de Fuji était de qualité inférieure, et que la goût était moins bon que celle du robinet de Cleveland de plus elle coûtait mille fois plus chère.
Cette histoire est typique de ce qui se passe quand on compare l'eau en bouteile par rapport à celle de robinet
Est-ce quelle est plus propre?
Quelquefois oui, mais bien souvant,
la qualité de l'eau en bouteille est moins régulière que celle de robinet
Est-ce qu'elle est plus savoureuse?
Les tests gustatifs à travers le pays on montrés que les gen préfèrent l'eau de robinet à celle en bouteille. Pourtant les fabricants d'eau en bouteille disent qu'ils répondent à la demande du consommateur
Mais qui demanderait un produit moins écologique, moins savoureux, et beaucoup plus cher Surtout quant elle arrive presque gratuitement dans votre cuisine
L'eau mise on bouteille coûte presque 2000 fois plus cher que l'eau du robinet
Est-ce que vous pouvez imaginer payer quelque chose 2000 fois sont prix?
Un sandwich à 10,000 $ ?!
Les Américains achètent un milliard de bouteilles d'eau chaque semain.
C'est assez de bouteilles pour fairs 5 fois le tour de la terre.
Comment as t on pu en arriver là?
Nous devons d'abord comprendre comment notre société de consommation fonctionne un des moteurs de notre éconmise est: la demande en produits manufacturés.
Si les compagnies veulent poursuivre leur croissance elles doivent continuer à vendre de plus en plus de truc
Dans les années 70 les vendeurs de boissons non alcoolisé étaient inquiets car leur croissance commençait à plafonner
Les gens arrivaient a saturation et ils commençaient à se rendre compte que ce n'était pas bon pour leur santé.
Ils sont donc revenus vers l'eau du robinet
Les sociétés ont trouvé une nouvelle grande idée pour un produit au design ridicule que la plupart des gens ont trouvé désuet
Les gens ont dit "L'eau est gratuite!" qu'est-ce qu'ils vont nous vendre ensuit, de l'air
Alors comment faite-vous pour que les gens achètent ce produit idiot
Simple :
Vous frabriquez la demand. comment faites vous cela?
Imaginez que vous êtes responsable d'une compagnie d'eau en bouteille.
Comme les gens ne se battent pas pour acheter votre produit inutile vous essayer de les inquiéter et de les faire douter sur le fait qu'ils n'ont pas votre produit.
C'est exactement ce que les sociétés ont fait
Une de leurs premières tactique de marketing était d'effrayer des gens au sujet de l'eau du robinet avec des pubs comme celle de Fiji à Cleveland
Nous aurons réussi quand
l'eau du robinet sera reléguée aux douches et aux lave-vaisselle
Ensuite, vous cachez la réalité de votre produit derrière des images de rêve et de pureté
Vous avez jaimais remarqué comment l'eau en bouteille essaie de nous séduire avec images de ruisseaux de montagnes et nature primitive?
Mais savez vous d'où vient la majorité de l'eau en bouteille des US
la majorité de l'eau en bouteille des US?
Du robinet!
L'Aquafina de Pepsi et les Dasani de Coke sont des eaux qui viennent directement de l'eau robinet
Mais le mensonge de la nature primitive va beaucoup plus loin
Récemment, dans une pub en pleine page Nestlé a dit:
"L'eau en bouteille est le produit le plus écologiquement responsable du monde
Quoi?!
Ils polluent la planète tout au long de cycle vie du produit.
Comment cela peut il être écologiquement responsable?
Les problèmes commencent avec l'extraction et production,
le pétrole est utilisé pour faire les bouteiles.
Chaque année, avec l'énergie consommée pour la fabrication des bouteilles en plastiques vendues aux U.S on pourrait faire le plein d'un million de voitures
Toute cette énergie dépenée pour faire la bouteille, pour la transporter autour de la planète, puis nous a buvons en approximativement 2 minutes?
Cela nous amène à un autre grand problème, celui du cycle de vie d'une bouteille
Qu'est-ce qui arrive à toutes ces bouteilles quand nous les avons bu?
80% finissent dans les décharges où elles resteront des milliers d'années, ou dans les incinérateurs où elles dégageront des fumées toxiques.
Le reste est collecté pour être recyclé
Je me suis demandé ce que les bouteilles plastique que j'ai mises à recycler devenaient
J'ai trouvé que les cargaisons étaient envoyées à Inde.
Alors j'y suis allé
Je n;oublierai jaimais le moment ou je suis monté sur une colline à l'extérieur de Madras et où je me suis retrouvé en face d'une montagne de bouteilles plastique de Californie
Le vrai recyclage retransformerait ces bouteilles en bouteilles
Mais non.
Ces bouteiles étaient recyclées en produits de qualité inférieurs qui sont ensuite jetés.
Les paries qui n'avaient pas pu être recyclés ici étaient jetées Elles avaient fait tout ce trajet pour finir dans le jardin de qulqu'un d'autre.
Si les comapgnies d'eau en bouteille veulent utiliser des montagnes sure luers eulent utiliser des montagnes sur leurs étiquettes, ce serait plus justed deon montrer une montagne de plastiqe gaspillé.
Nous effrayer, nous séduire, et nous tromper.. C'est la stratégie de base pour créer une demande de produits manufacturés.
Une fois qu'ils ont fabriqué cette demande et créé un nouveau marché de plusieurs milliard de dollars, et créé un nouveau marché de plusieurs milliard de dollars, ils se défendent en battant avec la concurrence.
Mais dans ce cas, le concurent est notre droit fondemental à bénéficier d'une eau potable propre et sûre.
Le Vice Président de Pepsi a dit publiquement
"notre plus grand ennemi est l'eau du robinet!" Ils veulent nous faire croire que l'eau du robinet est sale et que celle en bouteille est lat meilleure alternative.
Dans beaucoup d'endroit, l'eau publique est polluée grâce à la fabrication de bouteilles plastiques!
Et ces fabricants sont heureux de nous offrir leur solutions qui nous rend dépendante de leur produit coûteux.
Il est le temps pour nous de reprendre possession du robinet. Cela commence par s'engager personellement à ne pas acheter d'eau en bouteille, sauf si votre eau n'ai vraiment pas potable.
Cela demande un peu de prévoyance d'employer une bouteille réutilisable, mais je penase que nous pouvons y arriver. Ensuite, passez à l'étape suivante: re-joignez une campagne pour des vraies solutions. Incestissez par example dans une structure qui agit pour donner de l'eau du robinet propre à tout le monde.
Aux Ètats-Unis, l'eau du robinet a un manque à gagner de 24 milliard de dollars en partie parce que des gens croient que l'eau potable vient forcément d'une bouteille!
Dans le monde, un milliard personnes n'ont pas accés à l'eau potable maintenant.
En ville on dépense des millions de dollars pour s'occuper de toutes les bouteilles plastiques que nous jetons. Et si nous avions dépensé cet argent pout améliorer nos résueaux d'eau ou mieux encore, prévenir la pollution? Il y a plus de chose que nous pouvons faire pour résoudre ce problème.
Faites pressions cur vos élus pour installer des fontaines publiques.
Essayez de convaincre autour de vous, dans votre école, dans votre entreprise ou dans votre ville.
C'est une l'occasion pour des millions de gens de se réveiller et de proteger nos portesfeuilles, notre santé et la planète.
La bonne nouvelle c'est que ça déjà commencé. Les ventes d'eau en bouteille ont commencé à baisser alors que l'usage des bouteilled réutiliable est en hausse.
Yay!
Les restaurants servent fièrement 'le robinet' et les gens choisissent de garder les centaines ou milliers de dollars qu'ils gaspilleraient en achetant de l'eau en bouteille.
Boire de l'eau en bouteille va devenir aussi malsain que de fumer pendent la grossesse.
Nos en savons plus maintenant.
L'idustrie de l'eau en bouteille est inquiète parce que nous réagissons.
Nous n'obéissons plus à leur demonde pré-fabriquée. plus à leur demonde pré-fabriquée.
Choisissons désormais nos propres besoins merci de votre attention et demandon de l'eau propre pour tous!
Depuis la dernière fois que j'étais ici, en 2006, nous avons découvert que le changement climatique mondial s'avère être un problème vraiment sérieux.
Donc avons donc couvert le sujet assez complètement dans Skeptic magazine.
Nous analysons toutes sortes de controverses scientifiques et quasi-scientifiques.
Mais finalement nous n'avons pas à nous faire de soucis sur ce sujet puisque la fin du monde va arriver en 2012.
D'autres nouvelles : Vous vous rappelez sûrement que je vous avais présenté le Quadro Tracker.
C'est une sorte d'engin radiesthésique qui détecte l'eau.
C'est juste un tube en plastique avec une antenne qui tourne.
Et vous marchez et il pointe des choses.
Par exemple, vous cherchez du cannabis dans les vestiaires des étudiants, et il pointera directement vers quelqu'un.
Oh, désolé.
(rires)
On m'a donné cette mission particulière de trouver des balles de golf, spécialement si vous êtes sur un terrain de golf et que vous regardez en dessous d'assez de buissons.
Et bien, dans la catégorie "Quel mal pourrait faire un truc idiot comme cela ?" cet engin, le ADE 651, a été vendu au gouvernement iraquien à 40,000 dollars l'unité.
C'est exactement comme celui-ci, complètement inutile, qui marcherait soit disant par "attraction électrostatique magnétique ionique," ce qui peut se traduire par
"bêtises pseudo-scientifiques" -- ce serait le bon mot -- dans lequel vous alignez des mots qui sonnent bien, mais qui ne fait absolument rien.
Dans ce cas, aux points de contrôle, laisser les gens passer parce que votre petit détecteur a dit qu'ils n'étaient pas dangereux, ça peut couter des vies.
Donc il y a des risques associés à la pseudo-science, à croire à ce genre de choses.
Et c'est ce dont je veux vous parler aujourd'hui : la croyance.
Je veux croire, et vous aussi.
Et en fait, ma théorie à ce sujet est que croire est l'état naturel des choses.
C'est l'option par défaut.
On croit, simplement.
On croit des tas de choses.
La croyance est naturelle.
L'incrédulité, le scepticisme, la science ne sont pas naturels.
C'est plus difficile.
C'est inconfortable de ne pas croire aux choses.
Alors qui veut, comme Fox Mulder dans "X-Files," croire aux OVNIs ?
Et bien nous tous.
Et c'est parce que nous avons un moteur à croyance dans nos cerveaux.
A la base, nous sommes des primates qui cherchent des modèles.
Nous connectons les points :
A est connecté à B ; B est connecté à C.
Et quelques fois A est vraiment connecté à B.
Et c'est l'apprentissage par associations.
Nous trouvons des modèles, nous faisons des connexions, que ce soit le cas du chien de Pavlov qui associe le bruit de la cloche à la nourriture, et donc le son de la cloche le fait saliver, ou que ce soit le rat de Skinner qui associe son comportement et la récompense qu'il obtient et donc répète ce comportement.
En fait, ce que Skinner a découvert c'est que si vous mettez un pigeon dans une boite comme celle-ci, et il doit appuyer sur un de ces deux boutons, et il essaye de comprendre le modèle à suivre, et vous lui donnez de petites récompenses dans la boite, là.
Si vous distribuez les récompenses de façon aléatoire, et qu'il n'y a pas de modèle à suivre, ils vont trouver n'importe quel type de modèle.
Et quoi que ce soit qu'ils faisaient avant de recevoir la récompense, ils vont le refaire.
Parfois c'était même tourner deux fois sur soi-même dans le sens inverse des aiguilles d'une montre, une fois dans le sens des aiguilles d'une montre et toucher le bouton deux fois.
Et c'est ce que l'on appelle la superstition.
Et ça, j'en ai peur, nous l'aurons toujours en nous.
J'appelle cette démarche "modélisation", c'est-à-dire la tendance à trouver des modèles significatifs aussi bien dans du bruit significatif que dans du bruit non significatif.
Quand on eprocédons ainsi, on fait deux types d'erreurs.
Une erreur de Type I, ou faux positif, est de croire que le modèle existe quand ce n'est pas le cas.
Le second type d'erreur est le faux négatif.
Une erreur de Type II est de ne pas croire qu'il y a un modèle quand il y en a vraiment un.
Alors faisons une petite expérience.
Vous êtes un humain il y a trois millions d'années en train de marcher dans les plaines d'Afrique.
Votre nom est Lucy, d'accord ?
Et vous entendez un bruissement dans l'herbe.
Est-ce un dangereux prédateur, ou simplement le vent ?
La décision que vous allez prendre pourrait être la plus importante de votre vie.
Bon, si vous pensez que le bruissement vient d'un dangereux prédateur et que ce n'est que le vent, vous avez fait une erreur cognitive, une erreur de Type I, un faux positif.
Mais il n'y a pas de conséquences.
Vous vous êtes juste éloigné.
Vous êtes plus prudent.
Vous êtes plus vigilant.
D'un autre côté, si vous pensez que le bruissement n'est que du vent, et que c'est en fait un prédateur, vous devenez le plat principal.
Vous venez de remporter le prix Darwin.
Vous venez de sortir de la sélection génétique.
Maintenant le problème est que la modélisation va se produire à chaque fois que les conséquences de faire une erreur de Type I sont moindres que celles de faire une erreur de Type II.
C'est la seule équation ici au fait.
Nous avons un problème de détection de modèle c'est-à-dire qu'évaluer la différence entre une erreur de Type I ou de Type II est très problématique, spécialement quand il faut prendre une décision immédiate pour sa survie.
Donc l'approche par défaut est simplement "croire que tous les modèles sont réels."
"Tous les bruits dans l'herbe sont des dangereux prédateurs et pas simplement le vent."
Et donc je pense que nous avons évolué... qu'il y a eu une sélection naturelle par nos tendances aux croyances, par notre réflexion pour identifier des modèles, à toujours définir des modèles clairs et y incorporer ces sortes de toile de fond de danger auxquelles je reviendrai plus tard.
Par exemple, que voyez-vous ici ?
C'est une tête de cheval, exactement.
Cela ressemble à un cheval, ce doit être un cheval.
C'est un modèle.
Et est-ce vraiment un cheval ?
Ou est-ce plutôt une grenouille ?
Vous voyez, notre système de détection de modèle, qui semble être situé dans notre cortex cingulaire antérieur -- c'est là que se trouve notre appareil de détection -- peut facilement être induit en erreur et c'est un problème.
Par exemple, qu'est-ce que vous voyez ici ?
Oui, bien sur c'est une vache.
Une fois que j'amorce le cerveau -- c'est l'amorçage cognitif -- une fois que je demande au cerveau de le voir, il revient, même sans le modèle que je lui ai imposé.
Et qu'est-ce que vous voyez ici ?
Certaines personnes voient un dalmatien.
Oui, le voilà.
Et voilà l'amorce.
Donc quand je recommence sans l'amorce, votre cerveau a déjà acquis le modèle et vous pouvez donc le voir à nouveau.
Qu'est-ce que vous voyez ici ?
La planète saturne.
Oui, c'est bien.
Et ici ?
Criez simplement ce que vous voyez.
C'est un bon public, Chris.
Parce qu'il n'y a rien ici.
Bon, c'est supposé n'être rien.
C'est une expérience faite par Jennifer Whitson à l'Université d'Austin sur l'environnement des entreprises et la question de savoir si les sentiments d'incertitude et d'absence de contrôle poussent les gens à identifier des modèles qui n'existent pas.
En fait, presque tout le monde voit la planète saturne.
Les gens que l'on met dans une situation où ils n'ont pas le sentiment de contrôler quoi que ce soit ont davantage tendance à voir quelque chose ici, alors qu'il n'est pas sensé y avoir quoi que ce soit.
En d'autres termes, la tendance à trouver des modèles augmente quand il y a un manque de contrôle.
Par exemple, les joueurs de baseball sont connus pour être superstitieux quand ils battent, et moins quand ils sont en défense.
Parce que les joueurs dans le champ réussissent 90 à 95 pour cent du temps.
Les meilleurs batteurs manquent 7 fois sur 10.
Alors leurs superstitions, leurs modélisations, sont associées à un manque de contrôle et ainsi de suite.
Que voyez-vous dans celle ci, dans ce champ ?
Quelqu'un voit voit-il un objet ?
En fait il y a quelque chose, mais c'est dégradé.
Pendant que vous y réfléchissez, c'était une expérience réalisée par Susan Blackmore, une psychologue en Angleterre, qui montrait à ses sujets cette image dégradée et ensuite a calculé la corrélation entre leurs scores à un test d' ESP (perception extra sensorielle), leur croyance dans le paranormal,
Et ceux qui avaient un score élevé sur l'échelle d'EPS, avaient tendance, non seulement à voir davantage de formes dans les images dégradées, mais des formes qui n'existaient pas.
Voici ce que vous montrez aux sujets.
Le poisson est dégradé à 20 pour cent, 50 pour cent et finalement celui que je vous montre, à 70 pour cent.
Une expérience similaire a été faite par un autre psychologue suisse, Peter Brugger, qui a découvert que davantage de formes qui avaient un sens étaient perçues dans l'hémisphère droit, par le champ visuel gauche, que dans l'hémisphère gauche.
Donc si vous présentez des images aux sujets de façon qu'elles arrivent dans l'hémisphère droit plutôt que dans le gauche, alors il y a plus de chances qu'ils identifient des formes que si vous les mettez dans l'hémisphère gauche.
Notre hémisphère droit semble donc être le lieu où beaucoup de modélisation prend place.
Donc ce que nous essayons de faire est de creuser le cerveau pour voir ce qu'y passe.
Brugger et sa collègue Christine Mohr ont donné du L-DOPA aux sujets.
Le L-DOPA comme vous le savez est un médicament utilisé pour traiter la maladie de Parkinson qui est liée à une baisse en dopamine.
L-DOPA augmente la dopamine.
Et les sujets qui avaient reçu de la dopamine ont commencé à percevoir plus de formes que ceux qui n'en avaient pas reçu.
Il semble donc que la dopamine soit la substance associée avec la modélisation.
En fait les substances neuroleptiques utilisées pour éliminer les comportements psychotiques, les choses comme la paranoïa, les illusions et les hallucinations, qui sont toutes des formes de modélisation.
Ce sont des modèles incorrects.
Ce sont des faux-positifs.
Ce sont des erreurs de Type I.
Et si vous leur donnez des substances qui sont des antagonistes de la dopamine, elles disparaissent.
Donc si vous diminuez le niveau de dopamine, leur tendance à voir des modèles, des formes, diminue.
A l'opposé, les amphétamines comme la cocaïne sont des agonistes de la dopamine.
Ils augmentent la quantité de dopamine.
Donc vous avez tendance à être dans un état euphorique, créatif et à trouver davantage de formes.
En fait, j'ai récemment vu Robin Williams parler du fait qu'il était beaucoup plus drôle quand il prenait de la cocaïne, quand il avait ce problème, que maintenant.
Alors peut-être que plus de dopamine est liée à la créativité.
Je pense que la dopamine change notre rapport bruit-signal.
C'est-à-dire notre fiabilité dans l'identification des modèles.
Si il est trop bas, vous avez plus de chances de faire plus d'erreurs de Type II.
Vous ratez les vrais modèles.
Vous ne voulez pas être trop sceptique.
Si vous êtes trop sceptique, vous allez manquer les idées vraiment intéressantes.
Bien équilibré, vous êtes créatif mais sans vous laisser trop avoir.
Trop élevé, et vous voyez des modèles partout.
A chaque fois que quelqu'un vous regarde, vous pensez que les gens vous dévisagent.
Vous pensez que les gens parlent de vous.
Et si vous allez trop loin dans cette direction, c'est simplement considéré comme de la folie.
C'est peut-être la distinction que l'on pourrait faire entre deux prix Nobel, Richard Feynman et John Nash.
L'un voit peut-être le bon nombre de modèles pour gagner un prix Nobel.
L'autre les voit aussi, mais peut-être même trop de modèles.
Et alors on appelle ça la schizophrénie.
Donc le rapport bruit-signal nous pose un problème de détection de modèle.
Et bien sûr vous savez tous exactement ce que c'est, n'est-ce pas ?
Et quelle forme voyez-vous ici ?
Encore une fois, c'est votre cortex cingulaire antérieur que je teste ici, ce qui provoque chez vous des conflits de détections des formes.
Vous savez bien sûr que ce sont des chaussures Via Uno.
Ce sont des sandales.
Voilà de beaux pieds je dois dire.
Peut-être un peu retouchés.
Et bien sûr, les formes ambigües qui semblent basculer en avant et en arrière.
En fait ce à quoi vous pensez beaucoup influence ce que vous avez tendance à voir.
Et je sais que vous voyez la lampe, là.
A cause des lumières ici.
Bien sûr, grâce à la tendance écologiste nous sommes tous sensibles à la situation désespérée des mammifères marins.
Donc ce que vous voyez dans cette image ambigüe ce sont, bien sûr, les dauphins.
Vous voyez un dauphin là.
Et voilà un dauphin.
Et voilà un dauphin.
C'est la queue d'un dauphin là, vous voyez ?
(rires)
Si on vous donne à nouveau des données conflictuelles, votre cortex cingulaire antérieur (ACC) va accélérer.
Si vous regardez en bas, ça va.
Si vous regardez en haut, alors vous recevez des données conflictuelles.
Et il faut qu'on retourne l'image pour que vous voyiez c'est un trucage.
L'illusion de la boite impossible.
C'est facile de tromper le cerveau en 2D.
Alors vous dîtes, "Allez Shermer, n'importe qui peut faire ça dans un cours de psycho pour débutant avec une illusion comme celle-là ."
Et bien voici l'illusion de la boite impossible en 3D du regretté grand maître Jerry Andrus, où Jerry se tient debout à l'intérieur de la boite impossible.
Et il a été assez gentil pour publier ceci et nous expliquer le truc.
Bien sûr c'est l'angle de l'appareil photo qui fait tout.
Le photographe est là-bas.
Et cette planche semble passer au dessus de celle-là, et celle-ci au dessus de l'autre et ainsi de suite.
Mais même quand je l'enlève, l'illusion est tellement puissante à cause de la façon dont nos que nos cerveaux sont programmés pour voir certains type de formes.
C'est une illusion assez nouvelle qui nous induit en erreur à cause des formes conflictuelles quand on compare cet angle et cet angle.
En fait, c'est exactement la même image mise côte à côte.
Alors ce que vous faîtes c'est de comparer cet angle avec celui-ci au lieu de celui-là.
Et votre cerveau se fait avoir.
A nouveau, votre système de détection des modèles a été induit en erreur.
Les visages sont faciles à voir parce que nous avons un programme avancé supplémentaire pour la reconnaissance faciale dans nos lobes temporaux.
Voilà des figures gravées sur un rocher.
Je ne suis même pas sûr que ce soit --- ce pourrait être un montage.
Mais quoi qu'il en soit,la preuve est faite.
Maintenant lequel de ceux-ci vous paraît bizarre?
Vite, lequel paraît bizarre?
Celui sur la gauche.
Alors je vais le retourner donc il sera sur la droite.
Et vous avez raison.
Un truc assez connu -- fait pour la première fois avec Margaret Thatcher.
Maintenant ils passent d'un homme politique à l'autre tout le temps.
Bon, alors pourquoi est-ce que cela arrive ?
Et bien, nous savons exactement où cela se passe, dans le lobe temporal, juste de l'autre côté, presque au-dessus de votre oreille, là.
Dans un petit ensemble qui s'appelle le gyrus fusiforme.
Et il y a deux types de cellules qui font cela, qui enregistrent les éléments faciaux soit globalement, soit spécialement ces grosses cellules qui réagissent rapidement et regardent en premier la forme générale d'un visage.
Et vous reconnaissez tout de suite Obama.
Et ensuite vous remarquez qu'il y a quelque chose d'un peu bizarre avec les yeux et la bouche.
Spécialement quand ils sont à l'envers.
C'est votre programme de reconnaissance faciale qui se met en route.
Maintenant j'ai dit plus tôt quand nous faisions notre petite expérience, que vous étiez un humain marchant dans les plaines d'Afrique.
Est-ce que c'est le vent ou un dangereux prédateur ?
Quelle est la différence entre les deux ?
Et bien le vent est inanimé ; le dangereux prédateur est un agent avec des intentions.
Et j'appelle ce process l'agenticité.
C'est la tendance à donner aux modèles un sens, une intention et un agent, souvent des êtres invisibles qui descendent sur nous.
C'est une idée qu'on a eu d'un collègue TEDster ici, Dan Denett, qui parlait de prendre le parti de l'intention.
Alors c'est ce genre de chose étendu pour expliquer, je pense, beaucoup de choses, les âmes, les esprits, les fantômes, les dieux, les démons, les anges, les extra-terrestres, les créateurs intelligents,
Je pense que c'est la base de l'animisme, du polythéisme et du monothéisme.
C'est la croyance que les extra-terrestres sont plus évolués que nous, plus moraux que nous, et les récits disent toujours qu'ils viennent d'en haut pour nous sauver et nous secourir.
Le créateur intelligent est toujours représenté comme cet être moral, super intelligent, qui descend sur terre pour créer la vie.
Même l'idée que le gouvernement peut nous sauver. Ce n'est plus de la science fiction.
Mais je pense que c'est un genre d'agenticité, le fait de projeter que quelqu'un là-haut, de grand et puissant viendra nous sauver.
Et c'est aussi, je pense, la base des théories de conspiration.
Il y a quelqu'un caché derrière les décors qui tire les ficelles, que ce soient les Illuminati ou les Bilderbergers.
Mais c'est un problème de détection des modèles, n'est-ce pas ?
Des modèles existent et d'autres non.
Est-ce que JFK a été victime d'une conspiration ou d'un assassin isolé ?
Bon, si on va par là -- il y a toujours des gens -- comme quand j'y ai été -- qui montrent où étaient les différents tireurs .
Mon explication préférée est celui qui était caché dans l'égout et il est sorti au dernier moment pour tirer.
Mais bien sûr Lincoln a été victime d'une conspiration.
Donc on ne peut pas se contenter d'ignorer tous les modèles d'emblée.
Parce qu'il faut bien reconnaître que certains modèles sont réels.
Certains complots sont réels.
Cela explique peut-être beaucoup de choses.
Et il y a une théorie de conspiration derrière le 11 septembre.
C'est une conspiration.
On a fait tout un sujet là-dessus.
19 membres d'Al Queda qui complotent pour faire voler des avions dans des immeubles constituent une conspiration.
Mais ce n'est pas ce que les "partisans de la vérité sur le 11 septembre" pensent.
Ils pensent que c'était un coup monté de l'intérieur par l'administration Bush.
Bon, il y a de quoi faire une autre présentation la-dessus.
Mais savez-vous comment on sait que le 11 septembre n'a pas été organisé par l'administration Bush ?
Parce que ça a marché.
(rires) (applaudissements)
Donc nous sommes des dualistes de naissance.
Notre process d'agenticité vient du fait que nous pouvons apprécier des films comme ceux là.
Parce que, dans le fond, nous pouvons imaginer continuer.
Nous savons que si vous stimulez le lobe temporal, vous pouvez créer une sensation d'expérience "hors du corps", près de la mort, ce que vous pouvez obtenir simplement en touchant le lobe temporal là avec une électrode.
Ou vous pouvez le faire par perte de conscience, en subissant l'accélération d'une centrifugeuse.
Vous avez une hypoxie, ou une baisse d'oxygène.
Et le cerveau sent bien alors qu'il y a une expérience "hors du corps".
Vous pouvez utiliser -- ce que j'ai fait --
le "Casque de Dieu" de Michael Persinger qui bombarde vos lobes temporaux avec des ondes électro-magnétiques.
Et ça vous donne une idée de c'est qu'est une expérience "hors du corps".
Donc je vais finir avec une courte vidéo qui en quelque sorte capture bien le tout.
Ca dure juste une minute et demi.
La vidéo résume le tout avec le pouvoir de l'espérance et le pouvoir de la croyance.
Alllez-y, lancez la vidéo.
Narrateur :
C'est le cadre choisi pour les fausses auditions pour une pub pour du baume pour les lèvres. Nous espérons pouvoir en utiliser une partie pour un spot national.
Et voilà les tests de quelques baumes pour les lèvres que nous avons ici.
Et voici les modèles qui vont nous aider,
Roger et Matt.
Et nous avons notre propre baume pour les lèvres, et nous avons une marque connue.
Est-ce que cela vous poserait un problème d'embrasser nos modèles pour le test ?
La fille :
Non.
La femme :
Non, vraiment ? (La fille : Non) La femme :
Vous pensez que ça irait.
La fille :
Ce serait sans problème. (La femme :
Okay.)
Donc c'est un test aveugle.
Je vais vous demander de commencer et de mettre un bandeau sur vos yeux.
OK, pouvez-vous voir quoi que ce soit maintenant ?
Tirez-le vers le bas pour ne pas voir par en dessous.
(La fille : d'accord.)
La femme :
Vous êtes complètement aveugle maintenant, n'est-ce pas ?
La fille : Oui.
(La femme :
D'accord.)
Maintenant ce que nous allons étudier dans ce test, c'est comment vos ça protège vos lèvres, oui, la texture, c'est ça, et peut être voir si vous pouvez distinguer un parfum ou pas.
La fille :
D'accord.
(La femme :
Avez-vous déjà fait un test avec un baiser ?)
La fille :
Non.
La femme : avancez d'un pas.
OK. Maintenant avancez vos lèvres.
Comme si vous alliez faire un bisou et penchez-vous un petit peu.
(Musique) (rires)
(rires)
D'accord.
Et alors Jennifer, comment était-ce ?
Jennifer :
Bien.
(rires)
La fille :
Oh mon dieu.
(rires)
Michael Shermer : Merci beaucoup. Merci.
Merci.
Nous avons demandé à 50 défenseurs de droits comment ils ont transformé l'information en actions Et nous leur avons demandé ce que " info-activisme " signifie pour eux
L'info-activisme signifie avoir accès à la technologie être capable d'utiliser la technologie pour créer et disséminer l'information D'une manière démocratique et participative
Donner aux individus l'information qui les aidera à prendre des décisions en toute connaissance de cause Les aider à mobiliser et motiver leurs communautés Cela signifie aussi faire renaître l'espoir
Les populations qui n'ont eu pas accès à des outils sophistiqués pour communiquer et faire entendre leur cause ont à présent un accès remarquable à ces outils.
Nous disposons d'outils sensationnels avec Internet et les téléphones portables Pour diffuser des messages très rapidement De plus, les messages humoristiques se répandent encore plus vite
Les individus doivent restés au centre et cela doit se faire de manière participative.
Il s'agit avant tout de l'utilisation stratégique des différents outils de communication
C'est aussi investir de nouveaux espaces qui se sont créés grâce à Internet Ainsi que les nouveaux médias Ce sont des moyens numériques encore moins chers
Il s'agit d'intégrer tous les nouveaux espaces pour faire de l'activisme traditionnel Engagement Créativité
Changement 10 tactiques Pour transformer l'information en action Un film de
Tactical Technology Collective
Information es t synonyme de pouvoir
L'information pour sensibiliser et améliorer des vies révéler la corruption et les abus de droits lorsque l'information est utilisée efficacement au sein d'une campagne elle amène l"égalité et la justice.
L'info-activisme est ce qui se produit lorsque les défenseurs des droits utilisent l'information Comme ressource première pour conduire au changement
C'est ce qui se passe lorsque nous transformons l'information en action pour aborder un problème
L'info-activisme est l'exploitation de l'information et des outils de communication pour accomplir une mutation sociale positive
Voici 10 tactiques Expliquées à travers des campagnes réussies, réalisées à travers le monde Que vous pouvez utiliser pour convertir vos informations en action 10 tactiques
Pour transformer l'information en action
Mobiliser les individus au sujet de problématiques qui les préoccupent Exige un message fort, des objectifs clairs et une bonne stratégie
La vidéo est un outil puissant qui peut être utilisé pour rassembler les individus pour qu'ils prennent part à l'action.
Nous formons les communautés aux techniques de réalisation de vidéos Dans une des régions où nous formons ces communautés Ils ont réalisé un film sur les droits à la terre dans une zone du Gujurat restée féodale
L'action dans cette vidéo était un appel A la mobilisation pour revendiquer leurs droits et réclamer la terre
La vidéo est un bon instrument parce que beaucoup de communautés n'ont ni le degré d'alphabétisation nécessaire Ni l'accès à d'autres moyens technologiques comme par exemple Internet.
De ce fait, je pense que la vidéo est un très bon véhicule Pour atteindre ces communautés Parce-que vous voyez des choses qui se passent réellement sous vos yeux
Ce film a été projeté dans environ 25 villages En conclusion environ 700 personnes se sont ralliées au mouvement Et sont allées voir leur administration locale.
Bien que leur affaire soit encore en cours, le fait que 700 personnes Se soient ralliées à un mouvement est sensationnel et en terme d'impact, l'un des plus forts que nous ayons connus.
Des plates-formes en ligne comme les sites de réseaux sociaux Peuvent être utilisés comme des espaces de rencontres virtuels Par des individus qui se sentent concernés par tel type de besoin ou une cause particulière
Rebecca Saabe Saade utilise Facebook dans son travail
Avec des lesbiennes, des bisexuelles et des transgenres au Liban.
Facebook est si populaire au Liban que cela permet à des Organisations pour lesquelles travaille Rebecca de se connecter à un grand nombre d'individus qui sont victimes de discrimination et qui subissent des pressions sociales.
Mais l'utilisation de sites de réseaux sociaux tels que Facebook Comporte aussi quelques inconvénients.
Lorsque je travaillais avec une société marginalisée, la situation était différente La pression était principalement sociale par conséquent le problème était de se montrer au grand jour.
Nous avons dû trouver un moyen pour utiliser cet outil très populaire au Liban Sans prendre de risques pour la sécurité des personnes et préserver leur anonymat.
Nous avons donc créé un profil anonyme qui n'avait pas d'amis mais qui contenait des informations essentielles comme le logo, le nom de l'organisation, le pays et le travail que nous effectuons concernant les lesbiennes ou les transgenres au Liban.
Le but de ce profil n'est pas de créer un réseau social
Il s'agit simplement d'aider ces femmes ou les lesbiennes qui cherchent du soutien au Liban de se diriger vers notre site internet. Il y a un lien vers notre site.
Nous avons créé des profils dans différents endroits mais le but est de toujours avoir les moyens de faire de la publicité de manière intéressante pour amener ce public vers notre site.
Je travaille avec une communauté très marginalisée Nous sommes conscients que ce qui ce qui passe sur Facebook n'est pas du tout privé
Quoi que vous fassiez, cela ne peut pas rester privé
Si nous créons un groupe, par exemple, et que beaucoup de filles rejoignent ce groupe, il est clair que ces filles seront très probablement des lesbiennes.
Nous avons dû trouver un moyen Ingénieux afin de ne connecter personne sur notre site.
La campagne des Pink Chaddi (Culottes Roses) en Inde a également révélé les avantages et les inconvénients de Facebook
Chaddi veut dire "sous vêtements " en hindi
La campagne des Pink Chaddi a été menée à la suite d'une attaque perpétrée sur des femmes Par un groupe politique de droite qui s'appelle Sri Ram Sena simplement parce-qu'elles ont été vues en train de prendre un verre dans des pubs.
La campagne Pink Chaddi est parvenue à mobiliser 16 000 personnes qui ont rejoint la campagne en seulement 3 jours pour culminer à plus de 50,000 membres quelques mois plus tard.
Lors de cet incident scandaleux, sous prétexte de contrôle de moralité Des malfaiteurs ont brutalement agressé des femmes qui étaient dans un pub
Les images de ces agressions ont été diffusées à la télévision à travers le pays Beaucoup de personnes, notamment des femmes étaient vraiment scandalisées par les traitements infligés à ces femmes perpétrés par le parti Ram Sena.
Il y a eu une dynamique énorme de la part du groupe en ligne qui a alors exprimé sa colère et son indignation.
Pour riposter contre ces attaques, des Pink Chaddis (culottes roses) ont été envoyées à Pramod Muthalik.
Cette action a reçu une excellente couverture médiatique ayant entraîné pour toute réponse qu'il leur serait envoyé des saris roses jugés plus convenable afin de dissimuler leur perversité.
A mon avis, la Campagne Pink Chaddi a été couronnée de succès Elle a permis de créer un espace où un échange a pu avoir lieu Entre des gens ordinaires et la droite Hindoue ce qui n'arrive pratiquement jamais et ceci avec un moyen d'action non violent, en évitant que les personnes
Impliquées dans la campagne ne soient à leur tour inquiétées. c'est à dire qu'il y ait des représailles - comme cela est souvent le cas.
L'activisme en ligne rencontre diverses difficultés qui freinent son application dans la vie réelle. Notamment un des problèms est dû au fait que la campagne se déroule sur Facebook.
Il faut savoir que dès que vous atteignez 5000 membres, Facebook cesse alors d'envoyer des messages à votre groupe
Par conséquent, sans nous en rendre compte, Lorsque nous avons dépassé ce chiffre et avons atteint, 16,000 puis 40,000 membres Nous avons enfin réalisé que nous ne pouvions plus communiquer avec le groupe
Tout ce que nous pouvions alors faire était de déposer des tableaux de discussions et des messages sur le mur Ce qui n'était pas suffisamment efficace pour communiquer avec tout le monde.
Plus tard, les militants de Pink Chaddi ont découvert Que l'utilisation de Facebook comportait d'autres inconvénients.
La présence en ligne des groupes a été piratée, rendue illisible Puis effacée sans parler des messages injurieux que recevaient les créateurs du groupe.
Malgré plusieurs demandes faîtes à Facebook pour rétablir le groupe rien n'a été fait encore, quelques mois plus tard.
Ces exemples démontrent la nécessité d"être vigilant et d'évaluer à la fois Les opportunités et les risques pour faire de l'activisme par le biais de plates-formes en ligne
Alors que les moyens d'enregistrement des médias sont devenus plus petits et moins chers. Les gens ont commencé à filmer les abus de droits humains au moment même où ils sont perpétrés
Soutenir les témoins qui enregistrent ces violations de droits humains et procurer des espaces où ils peuvent être diffusés est une tactique utile pour mettre en évidence les abus de droits et pour les aborder.
Pour moi, le pouvoir de la vidéo réside dans sa faculté à véhiculer Le témoignage visuel et l'expérience saisie sur le vif et faire comprendre ce qu'est l"épreuve, par exemple, d'un abus de droit humain.
Ce qui est génial c'est que maintenant, les gens ont des téléphones portables Qu'ils peuvent utiliser pour saisir la réalité telle qu'elle se présente devant eux
Cela ne se limite plus à quelques privilégiés qui ont l'opportunité de faire état de la situation.
Désormais, tout le monde est potentiellement un témoin.
Etre témoin, enregistrer, diffuser et exposer au grand jour.
Cette tactique a été utilisée par le Sniper de Targuist - Un activiste vidéaste Marocain anonyme a filmé des agents de police corrompus qui demandaient des pots-de-vin aux automobilistes
Il a filmé ces agents de police dans différents endroits, des jours différents de la semaine qui se livraient au même trafic.
Il a filmé environ 10 ou 15 agents de police en train de commettre les mêmes abus Dans les rues de ces villages.
Il l'a posté sa vidéo sur YouTube : il a publié la première puis la seconde et la troisième vidéo Les vidéos ont été visionnées par des centaines de milliers d'utilisateurs.
Ce qui a forcé le gouvernement à arrêter ces agents Et par la même contraint le gouvernement à adopter la technique du Sniper de Targuist. Des caméras ont donc été dissimulées dans la rue pour surveiller les agents de police.
Dans un tout autre contexte, notamment en Birmanie Les preuves d'abus de l"état que les citoyens ont dénoncés n'apparaissent pas avoir modifié l'attitude du régime militaire.
Cependant, les blogueurs ont enregistré et diffusé ce qu'ils ont vu Et ont ainsi braqué les feux de l'actualité sur la Birmanie. Ceci a permis d'accroître la sensibilisation sur la violation des droits de l'homme qui ont lieu.
A présent, en Birmanie, tout a été restreint Particulièrement Internet, les courriels et les activités en ligne.
Mais beaucoup de Birmans utilisent des blogs.
Ils postent des témoignages, des images et tout ce qu'ils peuvent trouver.
Partout dans le monde, l'on peut voir ce qui se passe vraiment en Birmanie.
Les blogs et les moyens d'enregistrements digitaux bon marché ont été perçus Comme faisant partie intégrante de la Révolution Safran qui a eu lieu en Birmanie.
Alors que les protestations des Birmans concernant les difficultés économiques et la brutalité militaire s'intensifiaient et sévissaient de plus en plus fréquemment, les comptes-rendus dénonçant sur la violence militaire se sont également multipliés.
Les images des nonnes et des moines birmans qui portaient des robes couleur safran Ont été diffusées sur Internet et ont été reprises par les médias traditionnels dans le monde entier, menant ainsi le régime militaire à suspendre temporairement Internet et presque tous les services de téléphonie mobile au moment le plus intense.
Malgré cela, comme l'explique Aung, le déploiement de modestes caméras A été crucial pour l'enregistrement de ce qui s'est passé Les blogs se sont avérés être un outil inestimable pour obtenir des informations et des images qui ont été distribuées au monde extérieur.
En fait, des individus ont assister à des évènements ont pris une caméra et ont simplement filmé ce qui se passait.
Ils ont posté toutes les photos, l'audio, les vidéos qu'ils ont réalisées sur leurs blogs.
Ceci a tout de suite remporté un vif succès
Mais sous des régimes répressifs, même si l'info-activisme en ligne est réussi, l'impact n'est pas garanti dans la vie réelle.
En Birmanie, plusieurs blogueurs ont payé très cher leur activisme en ligne durant la Révolution Safran.
Beaucoup ont été emprisonnés avec des peines allant parfois au delà de 50 ans
Ceci démontre comment les conséquences des activités en ligne Ont besoin d"être examinées en détail au préalable Par ceux impliqués dans la découverte et la diffusion des abus de droits.
Les victimes et les survivants d'abus de droits humains sont déjà vulnérables.
Il est donc important de nous assurer qu'ils ne soient pas encore victimes de représailles lorsque nous les filmons.
Pour nous, cela signifie que les personnes réalisent les risque qu'elles encourent si des opposants venaient à visionner l'extrait.
A l"ère digitale vous ne pouvez pas assumer que dès lors qu'un extrait est divulgué Il ne sera pas copié, placé sur YouTube et vu par l'auteur Ou la personne responsable ce qui s'est passé
Nous pensons que vous devriez expliquer les pires éventualités possibles et aider les gens à forger leur propre opinion Sur le fait de parler ou d"être vu
Et prendre des mesures pour les protéger. notamment, en dissimulant leur identité ou en masquant leur voix.
Je pense que l'un des plus grands défis maintenant pour l'info-activisme est De savoir comment amener des milliers de personnes qui maintenant Participent à des mouvements pour les droits de l'homme en utilisant la vidéo de réfléchir à l'importance du consentement et examiner la façon dont ils abordent ces problématiques
Les appareils d'enregistrement mobiles, les blogs, les vidéos et les chaînes de télévision en ligne Sont juste quelques façons qu'utilisent les info-activistes pour capturer et dénoncer les abus de droits Et soutenir les actions qui abordent ces sujets.
Mais comme ces exemples l'ont démontré, il est essentiel de préserver Le besoin d'anonymat des gens, de protéger ceux qui peuvent être victimes d'abus supplémentaires.
Il est essentiel d"être créatif pour espérer amener le public à s'engager.
Plutôt que de submerger les individus par des mots, Il y a plusieurs façons de visualiser un problème.
L'animation est un procédé qui permet par le biais de la créativité D'explorer des sujets sensibles.
Je pense que l'animation serait particulièrement adaptée Comme outil en info-activisme dans le but de défendre une cause dans une situation déjà tendue Ou dans un contexte politique particulièrement sensible où vous ne voulez pas
Plutôt que des personnes réelles. Ceci vous donne la possibilité de traiter De beaucoup de sujets avec lesquels vous ne pourriez pas nécessairement traiter
Je pense que la magie de l'animation parle à l'imagination de tous.
Faire bouger des objets ou des objets que vous n'imaginez pas voir bouger Est vraiment génial et retient l'attention de la plupart des gens.
Je travaille actuellement sur un projet au Caire Ce groupe s'appelle: The Women and Memory Forum.
Nous sommes en train de produire une animation de 3 minutes Basée sur l'une de ces réécritures afin d'obtenir Des représentations culturelles des femmes du Moyen-Orient qui soient différentes.
Les cartes permettent de visualiser l'information autrement.
Les cartes ont quelque chose d'intemporel et c'est peut être pourquoi elles sont Un moyen dans lequel les gens semblent avoir confiance.
Pendant l'invasion israélienne du Liban en 2006 L" ONG des droits de l'homme, Samidoun A utilisé des cartes pour aider les gens à comprendre ce qui se passait.
Nous avons réalisé quelques cartes pendant l"été 2006 Au moment de l'invasion israélienne au Liban.
Parmi les deux cartes principales, la première détaillait les bombardements qui avaient lieu chaque jour au Liban cette carte était mise à jour quotidiennement.
La deuxième carte faisait état des dégâts des infrastructures et des sites essentiels.
A l"époque, lorsque nous avons commencé Nous ne savions pas vraiment ce que nous voulions faire en rassemblant toutes ces informations Mais nous voulions comprendre ce que nous étions en train de vivre
Lorsque nous avons commencé à travailler et publier les éléments que nous avions Nous avons découvert différents emplois notamment pour l'activisme, ou l'organisation du travail de secours et pour plus tard faciliter la reconstruction
Vous n'avez pas besoin de créer de nouvelles cartes pour illustrer vos messages.
Si vous vous vous rendez au Palace Présidentiel Tunisien avec Google Maps, vous trouverez très certainement des informations inattendues Grâce au travail des activistes Tunisiens qui ont collaboré au blog collectif indépendant : Nawaat.org
Il s'agit d'une expérience géniale réalisée sur l'Internet tunisien. Les activistes de Nawaat Ont géotagué leurs vidéos sur YouTube.
Géotaguer siginifie donner des informations géographiques ou bien le nom de l'endroit lié à la vidéo que vous publiez dans YouTube.
En faisant cela, vous produisez votre information, votre vidéo est disponible et peut être vue sur les outils cartographiques de Google.
Les activistes tunisiens ont géotagué toutes les vidéos concernant les violations de droits de l'homme en Tunisie En les plaçant autour du Palais présidentiel Tunisien à Carthage.
Lorsque vous allez sur Google Earth et que vous vous rendez au palais présidentiel Vous le découvrirez encerclé de vidéos qui dénoncent la violation des droits de la Personne Humaine en Tunisie
Vous verrez deux aspect de la Tunisie.
L'aspect touristique de la Tunisie avec sa grande histoire Et sur le côté droit, l'information récente de la Tunisie La Tunisie moderne, celle de l'abus des droits Humains.
Les cartes et les animations sont deux outils parmi de nombreux autres Qui peuvent être utilisés pour aider les individus à naviguer et interpréter l'information de manière visuelle, qui les fera réagir Et gravera des images qui résonneront avec le temps
Nous pouvons vite être dépassés si nous observons les droits humains bafoués dans leur globalité.
Aussi, avoir recours aux histoires vécues des individus pour votre info-activisme Est une des façons de s'assurer que leurs expériences ne passeront pas sous silence
Nous explorons les histoires vécues dans notre activisme informatif Pour notre organisation féministe, ce qui est personnel est politique Et pour nous les histoires personnelles démontrent vraiment la pertinence de la vie réelle
Un exemple de l'utilisation d'histoires digitales dans notre travail Provient de deux groupes de femmes avec lesquels nous faisions de la formation.
Un de ces groupes était constitué de femmes survivantes d'agressions sexuelles en raison de leur orientation sexuelle.
Et l'autre groupe comprenait des femmes ayant survécu à la violence domestique.
Nous avons mis ces histoires ensemble sur un DVD et Nous l'avons distribué accompagné d'un livret comprenant des instructions Sur la façon d'intégrer les histoires vécues dans un programme éducatif à propos des droits humains.
L'objectif essentiel de la diffusion de ces documents était de procurer du matériel éducatif alternatif A des individus qui mènent des formations sur les méthodes pour parvenir au changement
Nous espérons que cela renforcera l'information déjà propagée mais aussi contribuera à appréhender et réduire la violence Perpétrée contre les groupes en question Et mettre en œuvre des politiques qui déterminent et qui prennent en compte
Voici un exemple singulier qui illustre la manière par laquelle une communauté réduite au silence peut Maîtriser ses dires et son image et faire quelque chose Sans nécessairement révéler son identité.
Ils choisissent la voix, les images et contrôlent eux-mêmes L"équipement et les ordinateurs.
Les récits personnels peuvent être compilés et distribués de multiples façons.
De simples vidéos peuvent saisir les expériences des individus d'une manière qui mènera au changement.
Nous avons travaillé avec un groupe de la République Démocratique du Congo Où environ 5 millions de personnes sont mortes à la suite du conflit.
L'un des problèmes les plus important est l'exploitation d'enfants soldats.
Ce groupe a essayé de trouver un moyen d'amener les communautés A réfléchir sur la raison pour laquelle elles ont laissé leurs enfants devenir des enfants soldats.
Le groupe a décidé de produire une vidéo qui Ouvrirait le débat dans leur communauté.
Ils l'ont montrée dans les différentes communautés dans tout l'Est du Congo pour lancer le débat.
Je pense que ce projet est réellement important dans la mesure où le problème est évoqué, qu'une attention particulière est portée au public ainsi que les objectifs à atteindre et les récits à utiliser.
Ils ont réussi à encourager les gens à y réfléchir Et ils ont ensuite réalisé que leur campagne avait évolué ils ont alors privilégié une nouvelle tactique.
Au même moment, la cour criminelle internationale commençait à considérer les premières poursuites judiciaires.
Ils se sont interrogés : " comment pouvons nous influencer la cour criminelle "
C'est là un public totalement différent.
Ils ont réalisé une vidéo différente avec les voix des enfants qui avaient été enrôlés de force dans l'armée afin de la montrer aux hauts-fonctionnaires de la cour criminelle.
Et ils ont opté pour une perspective différente.
Avec non pas une histoire libre et ouverte mais au contraire un récit très orienté qui signifiait au public
"Vous devez prendre des mesures car il s'agit là de crimes de guerre... ....de crime contre l'humanité"
Pour moi ceci illustre comment le pouvoir des expériences personnelles au niveau local capturées par les individus au cœur de l"évènement peut être utilisé en tant que tactique dans le but d'influencer des publics différents à des moments différents dans le but de provoquer un changement.
Les blogs sont renommés pour brouiller les lignes Entre le dialogue privé et le dialogue public Ce qui les rend d'autant plus efficaces en tant qu'outil de narration.
Le blog collaboratif du projet Blank Noise Permet aux individus de poursuivre un débat sur le harcèlement sexuel en Inde
Les blogueurs ont été invités à témoigner sur Le harcèlement sexuel en Inde en milieu urbain.
Quand j'ai participé, cette année là, Il nous a été demandé de parler comme si nous étions des super-héros.
C"était un angle vraiment intéressant pour aborder le harcèlement sexuel urbain.
Il ne s'agissait pas d'un reportage ni d'une tentative de vous soutirer les larmes
C"était une façon astucieuse de rendre les choses plus claires et capter un public différent.
Je pense que les blogs sont des outils intéressants pour l'info-activisme parce-qu'ils se prêtent à la narration d'histoires.
Les blogs sont très personnels donc il est assez facile à quiconque de donner son avis.
C'est très facile à utiliser, c'est comme un journal personnel
C'est une manière très accessible d"écrire et aussi de lire sur des thèmes différents.
La plupart des blogs fonctionnent en info-activisme et en défense à travers les communautés de blogs
Les communautés de blogs se concentrent autour d'un sujet particulier avec un délai imparti au cours duquel les participants écrivent à propos d'une problématique.
Les blogs, les vidéos documentaires et les histoires en ligne Sont les 3 façons dont le vécu peut être utilisé Pour assurer que ces expériences atteignent des publics différents
Une bonne plaisanterie peut se diffuser à grande échelle Et peut constituer un outil efficace, particulièrement lorsqu'elle est employée pour critiquer ou se moquer du pouvoir en place dans des régions Où il est difficile de le faire de manière directe.
En Egypte, alors que les activistes étaient en train d'essayer de mobiliser la population Contre le régime de Hosni Moubarak Nous avons reçu une avalanche de contributions
En très peu de temps Grâce à l'utilisation récurrente de l'humour L'aura du Président
Ceci est devenu une sorte de plate-forme narrative Pour créer un mouvement afin de réclamer Des réformes démocratiques et des scrutins honnêtes
L'humour n'est pas la seule façon de procéder.
Etes-vous déjà allés dans un karaoké avec votre famille ou des amis ?
Le Réseau de travailleurs du sexe de Asia Pacific en Thaïlande A utilisé le karaoké pour faire de la sensibilisation sur des sujets sérieux En reprenant des chansons populaires avec des paroles et des clips
Voici une tactique habile qui utilise la musique populaire Pour transmettre l'information aux travailleurs du sexe et les personnes auxquelles elles sont associées afin de les inciter à réfléchir sur les problèmes concernant la législation et les politiques qui affectent leur communauté et par là les mener au changement.
J'ai utilisé le karaoké en Asie Parce-que les gens adorent chanter une chanson et voir des clips
Le karaoké est très populaire en Asie
Les gens sont vraiment fans et se laissent volontiers aller
C'est comme cela que j'ai eu l'idée de modifier les paroles d'une chanson Ce qui a permis d'adresser un message concernant les mesures qui affectaient les travailleurs du sexe ainsi que la nouvelle législation concernant le trafic. pour les travailleurs du sexe du Réseau Asia Pacific
Le karaoké constitue une langue commune pour des personnes qui ne partagent pas la même langue.
Les vidéos de karaoké du groupe ont été visionnées dans toute la région Durant des fêtes, des représentations et devant des milliers de personnes Comme la conférence internationale sur le VIH/SIDA
Une vidéo a été visionnée 10,000 de fois en ligne Sur YouTube et Blip.tv
Voici une autre une autre utilisation de l'humour: Il s'agit du cadeau d'anniversaire du président de la Biélorussie Alexandre Loukachenko qui s'est plaint publiquement qu'Internet était trop anarchique. Il a annoncé des mesures afin d'imposer des restrictions.
Les activistes ont répliqué par une campagne en ligne pour tourner en dérision ce qu'ils considéraient être De la pure propagande sur le contrôle des médias par le gouvernement.
L'humour peut être utilisé en premier lieu pour faire tomber les tabous Et apaiser les peurs
En faisant rire les gens à propos des dangers comme la dictature, la répression, la censure l'humour agit comme un antidote contre ces peurs.
Il y a quelques années, une campagne très drôle a été lancée en Biélorussie
Intitulée "give Luchenko his net "
Luchenko avait accusé Internet de faire jeu contre le gouvernement de la Biélorussie et prétendait qu'Internet comprenait beaucoup d'informations erronées.
Les activistes biélorusses on cloné YouTube et Live Journal En publiant leurs vidéos et des BD humoristiques sur le président Louchenko
Ces outils sont facilement identifiables par les internautes mais la transformation du contenu en un message politique tourné de manière humoristique permet de rendre la politique plus intéressante.
L'humour peut se révéler être un moyen vraiment efficace pour contourner les obstacles qui entravent le changement social positif.
Les sites Internet, les clips vidéos de karaoké et les posters de film Sont trois façons de faire passer un message sérieux d'une manière légère et efficace.
Un aspect qui n'est pas toujours pris en compte dans le travail d'info-activisme est l'intérêt de maintenir et gérer des réseaux.
A l"ère digitale, les réseaux sont synonymes de pouvoir Les utiliser pleinement exige de la planification et du temps.
Tout le travail non lucratif et le travail de campagne Est destiné aux individus.
En langage technique cela signifie que les individus sont des contacts.
Non seulement les individus mais aussi les organisations, les groupes et les relations qu'ils entretiennent entre eux.
Tout ceci est de l'information que vous pouvez accumuler et utiliser afin de susciter l'intérêt de votre public Et interpeler vos cibles.
Je suis personnellement impliqué dans un projet intitulé CiviCRM un logiciel gratuit et libre et ouvert, créé spécialement pour les organisations à but non lucratif et les groupes de défense.
Il a été créé grâce à l'information provenant de tous ces groupes. A mon avis, c'est tout simplement un outil excellent pour gérer l'information relative aux contacts.
Frontline SMS est un logiciel différent qui s'appuie aussi sur des réseaux de communication ciblés en utilisant principalement les SMS.
La gestion de contacts est bien évidemment primordiale d'un point de vue organisationnel. En effet, vos contacts ne veulent absolument pas recevoir des messages ou des informations qui ne les concernent pas, qui ne les intéressent pas ou qui ne sont pas appropriés.
Donc si vous menez plusieurs campagnes simultanément, vous ne voulez pas envoyer les messages à vos contacts de manière inopportune.
Dans ce cas, il peut être judicieux d'envoyer un message uniquement à un groupe de femmes dans une zone délimitée, ou peut être à un groupe d'activistes de droits de la Personne Humaine qui travaillent dans une région en particulier.
Si vous ne catégorisez pas vos contacts de manière précise, et si vous vous mettez à bombarder les individus avec des sujets qui ne les concernent pas, non seulement cela affecte l'efficacité de votre projet ou de votre campagne mais cela provoque l'irritation et finalement ceci peut s'avérer contre-productif.
Un bon exemple de la manière dont Frontline SMS a été utilisée pour aider à envoyer des messages ciblés et communiquer avec des groupes ciblés, a eu lieu lors des efforts de reconstruction après le Tsunami en Asie. Un projet était mené par Mercy corps qui cherchait à communiquer et à envoyer des informations spécifiques à un certain nombre de groupes différents.
Grâce à FrontlineSMS, ils ont été capables de grouper les gens dans des catégories différentes, notamment des agriculteurs, qui pouvaient avoir besoin de connaître le prix du café dans différents marchés, des ministres qui voulaient être tenus informés sur les différents prix de marché dans des zones différentes. ou d'autres personnes qui voulaient des prévisions météorologiques.
Avec Frontline SMS et en utilisant la fonction " groupe " et l'ensemble des possibilités du logiciel, Ils ont pu placer des contacts dans des groupes simultanément, selon la pertinence de l'information. Il était donc possible de cibler des individus afin d'envoyer un SMS concernant tel prix de marché ou tel bulletin météo ou telle autre information.
La gestion de vos contacts dans votre travail d'info-activisme exige d"être très méthodique. Vous devez essayer d'intégrer l'information à pratiquement tous les niveaux. Au bout d'un moment, je dois l'avouer, il faut beaucoup de courage !
Mais en fin de compte, vous verrez apparaître des rapports et des schémas différents qui vous paraitront incroyables.
Tout simplement, c'est mettre la main sur un outil puissant pour voir ce qui se passe autour de vous et disposer d'un outil puissant afin atteindre vos buts.
Les banques de données, les systèmes de gestion de relations clients et les logiciels d'envois de messages en nombre Sont les trois outils que vous pouvez utiliser pour gérer vos contacts et maintenir des relations saines et productives avec des individus qui veulent vous soutenir.
Parfois les problèmes sont très complexes avec des affaires qui ont évolué pendant longtemps, ou qui peuvent être liés à différents évènements et d'individus différents.
Pour permettre à une problématique d"être comprise, vous devez chercher l'information qui existe déjà, et savoir si vous avez légalement le droit d'y avoir accès.
Chaque année la plupart d'entre nous payons nos impôts à l'Etat Et selon les années nous élisons les représentants du gouvernement. Nous leur transmettons ainsi le pouvoir et l'argent.
Dans 82 pays autour du monde L'accès à l'information ou les lois sur la liberté d'information donnent à chacun le droit demander des comptes et de questionner le gouvernement.
Les règles internationales exigent que les procédures d'accès à l'information soient simples, rapides et gratuites.
Généralement, elles le sont.
Dans la majorité des pays, la demande d'information est gratuite.
Il existe plusieurs exemples à travers le monde où les gens ont questionné leur gouvernement. Ils ont reçu l'information et l'ont utilisée dans un débat public afin de changer les façons de procéder.
Farmsubsidy.org est une initiative qui fait pression pour avoir accès à l'information concernant les subventions agricoles des gouvernements à travers l'Union Européenne.
Le but est de s'assurer que les journalistes et la société civile Soient en mesure d'examiner minutieusement comment les milliards d'Euros de fonds alloués aux subventions agricoles sont dépensés.
Notre campagne avec farmsubsidy.org a été réussie Nous nous avons dû faire face à une avalanche d'information.
Il est difficile de sélectionner l'information à mettre au devant des médias
Si vous disposez de beaucoup de données et que vous devez les rendre présentables, la meilleure manière d'y parvenir est de les sélectionner selon leur pertinence et selon la zone géographique.
Un excellent moyen d'y parvenir est d'utiliser une carte et de tracer point par point les données sur Google Maps, ce qui est facile grâce aux logiciels gratuits.
C'est ce que nous avons réalisé en Suède. Parce-que notre information était parfaitement orchestrée, nous avons pu ainsi présenter 7 années de paiement de subventions agricoles sur une seule carte Google, sur laquelle l'on pouvait faire un gros plan sur la cible pour savoir où l'argent était versé. Ce procédé était bien plus pertinent et bien plus parlant qu'une longue liste comprenant des pages et des pages de texte assommant.
Mais l'accès à l'information gouvernementale n'est pas toujours facile, que la liberté d'information existe ou non.
Il m'a fallu trois ans pour avoir accès à des données sur les bénéficiaires de subventions agricoles au Royaume-Uni, et cette affaire est toujours en cours.
Aussi devez-vous vous préparer à combat de longue haleine pour lequel il faut réellement insister et utiliser n'importe quelle tactique, que ce soit vos droits légaux ou bien la pression politique que vous pouvez exercer sur les personnes concernées dans le domaine en question, où à travers les médias.
Vous devez juste faire monter la pression grâce à vos droits en tant que citoyen.
Voici un autre exemple où les technologues et les défenseurs de droits ont obtenu des informations émanant de plusieurs sources, y compris d'agences gouvernementales et non gouvernementales.
L'information est apparue sous plusieurs formes. Le défi a été de la traduire de manière plus éloquente pour l'adresser à un public global Pour qu'il puisse s'impliquer dans l'action
J'ai été collaboré à un projet impliquant les couches cartographiques concernant la crise au Darfour dans Google Earth.
Notre équipe comprenait environ une douzaine de personnes réunie par le Musée Mémorial de L'Holocauste des Etats-Unis
Ils voulaient susciter l'intérêt afin de sensibiliser sur la situation Darfour.
Ils ont dépassé les frontières des possibilités qu'offrent Google Earth
Nous disposions d"énormément d'information - des tableaux, des vidéos, des photos, ainsi que les couches de base de Google Earth qui étaient des images satellites qui avaient été récemment mises à jour, et qui souvent faisaient apparaître les villages qui avaient été détruits au Darfour.
Pendant six mois nous avons travaillé sur ces données pour vraiment évaluer la situation dans cette région et être en mesure transmettre un message persuasif.
Cette opération a bénéficié d'une grande couverture notamment sur Google et dans les médias. Des milliers, peut être même des centaines de milliers de gens ont vu ces couches cartographiques ce qui a permis de faire une sensibilisation de grande ampleur sur ces causes.
Nous avons permis aux personnes d'accéder directement pour s'impliquer dans la campagne.
Les liens avaient été disposés sur les couches afin de pouvoir signer des pétitions et s'engager encore davantage dans la cause.
Il n'est pas toujours facile d'exercer votre droit à l'information et de trouver des moyens pour rendre l'information plus concise afin d'attirer le public.
Mais, cette tactique est primordiale en info-activisme
Mais, si vous persistez, vos efforts seront récompensés, avec de réels avancements pour faire progresser votre cause.
Encore récemment, la difficulté de la collaboration en temps réel impliquant beaucoup de personnes était presque insurmontable si ces personnes n"étaient pas physiquement rassemblées dans un même endroit.
Ceci n'est plus le cas grâces aux nouvelles technologies.
Grâce à l'essaimage, des moyens novateurs apparaissent
L'essaimage est une technique qui consiste à rassembler les expériences et les connaissances de chacun, qui combinées ont bien plus d'impact que les actions isolées.
Lors des attaques de Mumbai en 2008 un essaimage a été créé en utilisant Twitter. Un service de microblogue permettait aux utilisateurs d'envoyer et de lire des messages et les mises à jour personnelles via Internet et les téléphones portables.
Lorsque les attaques terroristes de Mumbai ont eu lieu, nous étions nombreux dans le voisinage et nous avons commencé à exprimer nos émotions sur Twitter, parler de ce qui se passait et de ce que nous avions vu à la télévision.
Nous nous demandions ce que nous pouvions faire. Nous nous sentions seuls chez nous parce que nous n"étions pas autorisés à sortir. Le groupe nous a permis de nous sentir moins seuls et moins en colère.
Par exemple, des personnes allaient dans les hôpitaux pour assembler les listes des blessés et des morts qui n"étaient publiées nulle part ailleurs sur le web et qui nous étaient envoyées par fax. Nous les avons publiées rapidement en créant des liens sur Twitter sur un blog dédié.
Dans d'autres cas, il s'agissait de procurer un certain groupe sanguin à tel ou tel hôpital qui en avait besoin.
Il s'agit donc de la mobilisation spontanée d'une communauté qui existe déjà A travers les différents points de connections ou sur les concentrateurs que vous avez grâce aux empreintes laissées sur Internet.
L'autre aspect presque magique concernant le microblogue est l'aggrégation de tous ces éléments et l'amplification de tous ces éléments, puisqu'il s'agit d'un mécanisme de diffusion.
Ceci a été utile pour susciter l'intérêt de la part des médias traditionnels et réexaminer l'efficacité de la mobilisation et de la sensibilisation sur ce qui se passait.
Comme les attaques terroristes à Mumbai l'ont démontré, les téléphones portables sont devenus des outils essentiels durant les crises.
A Madagascar, les téléphones portables ont été utilisés avec des logiciels informatiques afin de permettre aux citoyens de faire des rapports sur les événéments lorsque les protestations anti-gouvernementales se sont durcies.
Un logiciel, FrontlineSMS, a permis à un grand nombre d'abonnés à Madagascar d'envoyer des SMS et d'en recevoir. Parallèlement, la plate-forme Ushahidi a permis d'afficher sur une carte les messages des abonnés.
En 2009, pendant le conflit à Madagascar au cours duquel il est fort probable que des manifestants ont été tués par l'armée, il était réellement possible d'amasser des renseignements, des informations et des témoignages provenant du terrain, de la part des personnes qui vivaient le conflit et qui étaient impliqués dans les manifestations et qui subissaient les conséquences des événements.
La technologie permet ainsi de fusionner les voix collectives des individus. Ainsi, ces personnes peuvent envoyer des infos par SMS, envoyer des courriels, et remplir des formulaires en ligne.
Vous pouvez agréguer ces informations avec les nouvelles qui proviennent des médias traditionnels et les assembler, ce qui vous permet d'obtenir une idée plus claire de ce qui se passe sur le terrain.
La plate-forme Ushahidi, utilise FrontlineSMS pour permettre aux témoins d'envoyer un SMS et ainsi contribuer à l'information à l'aide de leurs téléphones portables de façon à permettre à quiconque d'aller sur Internet et envoyer des courriels ou se rendre sur un site pour remplir un formulaire.
Généralement, les utilisateurs préfèrent envoyer des SMS parce que c'est plus commode et plus rapide FrontlineSMS a servi à amasser ces messages qui étaient alors postés sur le site Ushahidi. A partir de là, ils étaient agrégués aux autres rapports y compris l'information émanant des médias traditionnels.
Comme ces exemples le démontrent, les téléphones portables lorsqu'ils sont connectés avec une plate-forme en ligne peuvent s'avérer être un procédé de grande portée pour fusionner ces expériences et ces connaissances, de rapporter les évènements en détail tels qu'ils se déroulent.
La technologie qui écoute est la technologie qui réagit aux besoins de chaque information.
Voici l'exemple de la plate-forme de suivi budgétaire Infonet qui permet aux individus d'envoyer des SMS gratuitement pour se renseigner sur l'allocation des fonds concernant les projets de développement dans leur zone.
Les citoyens peuvent contacter les groupes de surveillance pour savoir si les fonds ont été dépensés de la façon prévue.
Dans ce cas précis, nous avons développé un système de numéros abrégés de SMS Et nous avons demandé aux gens d'envoyer des demandes concernant les montants qui ont été alloués pour des projets au niveau local.
C'est un procédé à qui va dans les deux sens puisque les individus interrogent le système et en même temps, ils fournissent du contenu au système.
La plate-forme de suivi budgétaire Infonet a permis de découvrir un certain nombre de détournement de fonds en divulguant ces découvertes au gouvernement et aux médias traditionnels.
Infonet a pu ainsi permettre d'aborder les problèmes de corruption. Les efforts des citoyens ont donc été récompensés par l'action.
Les progrès récents ont grandement amélioré les façons dont les technologies écoutent et réagissent aux besoins de la population.
Le téléphone était auparavant sous le contrôle des monopoles de télécommunications. Au cours de ces dernières années, il y a eu une véritable révolution dans le monde de la téléphonie notamment autour de la voix sur réseau IP.
Vous pouvez maintenant diriger votre propre société de téléphone avec des logiciels gratuits.
Ce qui signifie que vous pouvez désormais créer un centre d'appels et des menus avec réponse vocale interactive sur votre propre système téléphonique ou sur votre ordinateur personnel. Par conséquent, de nombreux groupes d'activistes pourront maintenant créer une ligne d'appel.
Par le biais de leur propre système téléphonique, le Trust Kubatana du Zimbabwe a développé une plate-forme pour assurer que les citoyens Etaient tenus informés par SMS des lieux de vote lors des élections gouvernementales.
Au Zimbabwe, beaucoup d"élections se sont tenues au cours de ces 7 dernières années.
Une des tactiques du gouvernement consistait à tout compliquer afin de ne pas permettre aux électeurs de savoir où se déroulaient les élections ou connaitre les lieux d'inscription sur les registres électoraux.
Cependant, nous avons pu renseigner les personnes sur les lieux de vote en coopérant avec une autre organisation qui avait réussi à accéder aux registres des électeurs dans une banque de données.
Des personnes nous ont envoyé leur numéro d'identité au registre national par SMS.
Nous avons comparé ces identités avec la banque de données et leur avons communiquer par SMS où aller voter.
Cette campagne a été payante et beaucoup de gens en ont profité.
Alors que des milliers de personnes ont utilisé ce système développé par le Trust de Kubatana L'expérience a démontré que le manque d'alphabétisation et les différences linguistiques Ont limité l'utilisation de ces services de SMS.
Pour y faire face, Kubatana a maintenant developpé " Freedom Fone ", un système qui utilise un système de reconnaissance de la voix plutôt que des messages écrits pour fournir de l'information.
Le projet Freedom Fone est développé de façon à ce que chaque groupe prenne un exemplaire de ce logiciel et l'intègre dans son propre système. Le groupe développe alors les menus selon l'information à laquelle il accède et propose.
Freedom Fone enregistre les appels et le système téléphonique les rappelle afin que l'organisation soit capable de couvrir tous les coûts.
Il y a un autre outil qui à mon avis, a été négligé par le secteur du développement. Il s'agit du domaine de la réponse vocale interactive.
Nous pensons que si nous parvenons à rendre ce moyen plus facile à utiliser par les organisations à but non-lucratif nous verrons alors les personnes atteindre leurs communautés. Grâce aux services de télétraitement d'information qui seraient le parent pauvre d'Internet, ceci afin d"être en mesure d'appeler pour obtenir de l'information lorsqu'on en a besoin.
Créer et utiliser des technologies qui sachent écouter les besoins des gens et répondre rapidement peut être une bonne façon de rapidement investir les insuffisances de l'information et en améliorer les flux.
Lorsque la corruption et les abus de droits sont perpétrés par ceux qui ont le plus de pouvoir tels que les gouvernements, les sociétés internationales, la police et l'armée. Il est parfois nécessaire de faire des investigations et rapporter ce qui se passe.
Bien que le grand public soit au courant de la brutalité de la Police Egyptienne,
les médias traditionnels semblaient peu disposés à couvrir ce sujet.
Afin d'aider les citoyens concernés de mener des investigations, le journaliste Noha Atef a créé un blog intitulé " la torture en Egypte ".
Ce blog comprend principalement des rapports sur les crimes de torture commis en Egypte ainsi que les relations entre les policiers et les citoyens. " La Torture en Egypte " a été lancé au moment où ce sujet n"était pas suffisamment évoqué.
Les crimes de torture étaient rarement mentionnés à la télévision, ce sujet n'intéressait pas les médias traditionnels.
Donc " Torture en Egypte " l'a mis en lumière. Ceci a constitué une source d'inspiration pour les internautes en particulier les blogueurs qui ont ainsi pu écrire sur la torture et donner leur point de vue. Ce qu'ils pouvaient lire sur
" la Torture en Egypte " était réellement choquant.
En dévoilant les abus de droits de l'Homme en Egypte à travers ce blog,
Noha est parvenu à réparer de sévères injustices.
En 2007, une femme a écrit à Noha pour lui dire que son mari avait été gardé pendant 14 ans en prison alors que les tribunaux l'avaient déclaré non coupable du crime pour lequel il avait été arrêté.
Le tribunal a déclaré qu'il n"était pas coupable mais un certain policier, l'a maintenu en détention et a renouvelé les papiers pour le garder en prison.
J'ai écrit plusieurs fois sur ce cas que je suivais de près.
L'article de Noha a été cité dans les médias traditionnels en Egypte.
Le policier impliqué dans cette affaire lui a écrit. Il était très en colère suite à l'attention publique qu'il recevait.
Peu de temps après le prisonnier a été libéré de prison, libre, comme il aurait dû l"être 14 ans auparavant.
Voici un autre exemple d'investigation réussie cette fois menée en Tunisie.
L'histoire d'une vidéo d'un avion tunisien a commencé Alors qu'un de mes amis, un blogueur activiste tunisien recherchait des photos sur Internet au sujet d'avions en Tunisie. Il a découvert l'image de l'avion présidentiel tunisien sur un site Internet destiné aux adeptes des avions - ces observateurs qui guettent le ciel et partagent des photos d'avions qu'ils ont prises dans les aéroports.
Il a continué à chercher et a trouvé plus de 20 photos du même avion présidentiel dans des aéroports européens différents.
Il s'est donc rendu sur le site présidentiel tunisien et a vérifié la liste des voyages officiels du président tunisien. En comparant, les photos avec les dates et les lieux où ont été prises les photos et les photos de l'avion présidentiel en Europe il s'est avéré que seul un des voyages était officiel.
Il s'est donc interrogé pour savoir qui utilise l'avion tunisien et pourquoi?
Il a donc réalisé une vidéo Grâce à Google Earth, il a associé les images en les faisant survoler au-dessus des différents aéroports où l'avion avait été repéré.
Il a publié sa vidéo sur YouTube ce qui amené la blogosphère tunisienne à aborder le sujet de la transparence et des abus de pouvoir.
Les grands médias traditionnels comme les magazines de politique étrangère Ont publié l'histoire et ont enquêté sur cette affaire. Ils ont ainsi révélé que l'avion avait été utilisé par la première dame de Tunisie
Cette vidéo a reçu beaucoup d'attention de la part du public. Le gouvernement de Tunisie a réagi en bloquant YouTube et Dailymotion, un autre site de partage de vidéos.
Toutefois, comme le démontre l'affaire du blog de la torture en Egypte Internet peut être utilisé à la fois comme moyen pour enquêter sur les abus de pouvoir ainsi que pour diffuser et répandre la vérité.
Alors que les outils digitaux deviennent de moins en moins chers, de plus en plus répandus et de plus en plus faciles à utiliser, nos possibilités pour avoir accès, analyser et partager l'information s'accroîent.
Grâce à l'alliance de la technologie et de la créativité, les communautés et les défenseurs peuvent transformer l'information en moyen d'action puissant pour défendre et promouvoir les droits de l'homme.
Tactical Tech a travaillé avec des défenseurs des droits en utilisant l'information pour la défense depuis plus d'une dizaine d'années.
Dans ce film nous avons réuni des histoires de défense et présenté 10 tactiques que vous pouvez utiliser pour transformer l'information en une force pour promouvoir le changement.
Si vous voulez mettre en œuvre certaines de ces tactiques, vous pouvez utiliser l'un de nos outils en kit et nos guides qui vous initieront sur l'utilisation les différentes techniques et vous fourniront les logiciels et les outils dont vous aurez besoin.
Réfléchissez alors à la façon dont vous pouvez documenter vos propres histoires d'info-activisme et lorsque vous l'aurez réalisé, faites le nous savoir afin que nous puissions partager ces histoires avec d'autres.
Nous sommes à l"ère de l'information qui amène le pouvoir pour nous tous
De promouvoir le changement pour avoir accès au contenu et pour les mises à jour, consultez:
Nous allons parler de mon -- un nouvel exposé, créé juste pour TED -- et je vais vous montrer quelques illusions que nous avons créés pour TED, et je vais essayer de relier cela au bonheur.
Ce que je pensais a propos du bonheur, ce qui donne du bonheur ou -- bonheur, que j'assimile à la joie dans mon domaine particulier, et je pense qu'il y a quelque chose de très fondamental.
Et je pensais à ça.
Et c'est à la fois en termes d'illusions et des films que nous allons voir et des blagues et des spectacles de magie, et qu'il y a quelque chose dans tout cela où nos attentes sont violés d'une sorte de manière plaisante.
Vous allez voir un film.
Et il a un retournement surprenant-- quelque chose que vous n'attendiez pas -- et vous y trouvez une expérience joyeuse.
Vous regardez toutes ces sortes d'illusions dans mon livre, et ce n'est pas ce à quoi vous vous attendiez. Et il y a quelque chose de plaisant,
là-dedans. Et c'est la même chose avec les blagues, et tous les trucs dans ce genre.
Donc ce que je vais essayer de faire dans cet exposé, c'est d'aller plus loin et de voir si je peux prendre votre bon sens en défaut de manière plaisante.
Parfois, les attentes qui sont violées ne sont pas agréables, mais je vais tenter de le faire d'une manière plaisante, d'une manière très primaire afin que je puisse rendre ce public heureux.
Donc, je vais vous montrer quelques manières de tromper vos attentes.
Premièrement, je voudrais vous montrer cette illusion-là.
Je voudrais que vous remarquiez, lorsqu'il s'affichera à l'écran que les deux trous sont perpendiculaires l'un à l'autre.
C'est tous des trucage perceptuels.
Ce sont des objets réels, que je vous montre.
Maintenant je vais vous montrer comment c'est fait.
J'ai mis le film en boucle, là, pour vous faire vivre une expérience très intéressante.
Vous voyez comment l'illusion est construite, et l'objet va tourner pour que vous voyiez qu'il est construit a l'envers.
Maintenant, regardez-le alors qu'il tourne a quel vitesse votre perception change. Ok maintenant.
Et c'est une audience particulièrement intelligente, vrai ?
Essayez d'empecher de changer de sens, même si vous êtes 100% sûr que c'est une illusion -- Bam!
Impossible de l'empêcher. Qu'est ce que cela vous apprend sur vous ?
On le refait Aucun doute sur l'objet.
Essayez de l'empêcher de changer.
Non, C'est difficile.
Et nous pouvons tromper vos attentes de mille et une façons, en jouant sur la représentation, sur la forme, sur la couleur, etc, c'est particulièrement primaire.
Une question intéressante à se poser.
Pourquoi ces trucs -- on les trouve amusants.
Pourquoi devrions nous les trouver amusant ?
Voici quelque chose que Lionel a fait il y a pas mal de temps.
J'aime beaucoup ce genre de petite truc, comme ça.
Une fois de plus, pas de trucage optique, c'est ce que vous verriez.
En d'autres termes, ce n'est pas un montage vidéo
C'est une astuce visuelle.
OK. On peut tromper votre oeil sur la forme de l'objet.
On peut tromper votre oeil sur la représentation
-- Ce qu'une image représente.
Que voyez vous là ?
Combien d'entre vous voit des dauphins ?
Levez votre main si vous voyez des dauphins.
OK, ceux qui ont levé leur main, après l'exposé, le reste de l'audience, allez leur parler, ok ?
En fait, c'est le meilleur exemple d'illusion par l'expérience que je connaisse.
Si vous êtes un enfant de moins de 10 ans, qui n'a pas déjà été gaché, vous regarderiez cette image et verriez des dauphins. Maintenant, certains d'entre vous, adultes se disent :
"Quels dauphins ? quels dauphins ?"
Mais de fait, si vous renversez les couleurs de la figure -- autrement dit, les aires sombres ici -- j'ai oublié de demander un pointeur -- mais si vous les renversez, vous verrez toute une série de petits dauphins.
Au passage, si vous êtes un étudiant à CalTech -- Ils ont aussi tendance à ne voir que les dauphins. C'est basé sur
l'expérience.
Quelque chose comme ca peut être utilisé parce que, après tout, nous parlons aussi de design.
Donc, cela a été utilisé par Saatchi and Saatchi, et ils ont sorti cette publicité en Australie.
Si vous regardez cette publicité pour de la bière, toutes ces personnes sont dans des positions très provocantes.
Mais ils l'ont passé, et ont même gagné les Clio Awards, c'est donc amusant de faire ce genre de choses.
Vous vous souvenez de ce ...
Voici une blague que j'ai faite lorsque l'on parlait du ballot de loi, en Floride.
Vous savez, comptez les points pour Gore, comptez les points pour Bush.
Recomptez-les.
Nous pouvons tromper vos attentes sur votre expérience.
Voici une fontaine extérieure que J'ai construite avec quelques amis, où vous pouvez arrêter les gouttes d'eau et faire leviter toutes les gouttes.
On construit cela pour les parcs d'attractions et les trucs dans le genre.
Maintenant, prenons une image statique.
Pouvez vous voir ca ?
Est ce que vous voyez la section du milieu descendre, et les sections extérieures monter ? C'est complètement fixe.
C'est une image fixe.
Combien de personnes voient cette Illusion? C'est complètement fixe.
Bon, maintenant -- c'est intéressant de constater que lorsque nous regardons une image, nous voyons la couleur, la profondeur,
Et vous pouvez regardez cette scène et
Vous pouvez voir la femme plus proche que le mur, etc. Mais le tout est en fait plat. C'est un tableau.
Un trompe l'oeil.
Et c'est un tellement bon trompe-l'oeil que les gens s'énervait quand ils essayait de parler à la femme et qu'elle ne répondait pas.
Vous pouvez aussi faire des erreurs de conception.
Comme celui-là un bâtiment dans New York.
Quand vous le regardez de ce coté, il semble que les balcons penchent vers le haut et quand vous marchez jusqu'à l'autre coté, ils semblent pencher vers le bas.
Donc il y a des cas où des erreurs de conception dans le design conduisent à creer des illusions.
Ou, vous pouvez prendre cette image particulière, non-retouchée.
C'est intéressant car je reçois beaucoup de courriels de personnes me demandant "y-a-t-il des différences de perception entre hommes et femmes ? "
Et je réponds "Non". Les femmes peuvent naviguer dans notre monde de la même manière que les hommes -- et pourquoi ne pourraient-elles pas ?
Cependant, pour cette illusion précise, les femmes sont systématiquement meilleures que les hommes : elles accordent la tête à la bonne personne en se basant sur le style vestimentaire.
Maintenant -- J'aimerais vous montrer du design dans les illusions.
Je crois que les premiers exemples d'illusions créés pour l'illusion le furent par de Vinci, dans son image anamorphique de l'oeil.
De telle manière que vous devez regarder l'image avec un petit angle comme ca.
Et cette technique fut assez populaire au cours du 16ème et 17ème siècle pour maquiller des sens cachés, ou vous pouviez renverser l'image, et la voir d'un point de vue serré comme ça.
Mais ces premières incorporations d'illusions, arrivèrent à un genre d'apogée avec "Les Ambassadeurs" de Hans Holbein.
Hans Holbein travaillait pour
Le tableau était suspendu à un mur dans un escalier, et lorsque vous descendiez l'escalier, vous pouviez voir ce squelette caché.
Bon, maintenant je vais vous montrer quelques travaux de designers, qui utilisent les illusions pour creer cet élément de surprise.
L'un de mes favoris est Scott
J'ai travaillé avec lui pour créer quelques illusions pour TED, j'espère que vous les apprécierez.
Celle-là est sur TED et le bonheur.
Arthur [Ganson] n'a pas encore fait sa présentation, mais elle va être extraordinaire, et il a quelques unes de ses machines fantastiques exposées dehors.
Donc nous
-- Scott a créé ce magnifique tribut à Arthur
Ganson.
Bon, il y a Analogue et Digital. J'ai pensé que c'était appropriée dans ce cas.
et "figure" se transforme en "ground"
Et pour les musiciens.
Et bien sur, puisque le bonheur -- nous voulons la "joie dans le monde"
Maintenant, un autre excellent designer -- très connu connu au Japon -- Shigeo Fukuda.
Et il a construit des choses fantastiques.
Ceci est juste incroyable.
Voici un tas d'ordure, et quand vous le regardez d'un angle particulier, vous pouvez voir sa reflexion dans le miroir, comme un piano parfait.
Un pianiste se transforme en violoniste.
Un truc très sauvage.
Un assemblage de fourchette, de couteau et de cuiller et d'autres couverts, assemblés ensemble, donnent l'ombre d'une moto.
Vous apprenez quelque chose, quand vous faites mon genre de travail, qui est qu'il y a des gens dans ce monde avec énormément de temps à occuper.
Ken Knowlton fait des images composites magnifiques.
Comme faire Jacques Cousteau en coquillages -- des coquillages non retouché, juste en les arrangeant.
Il a fait Einstein à partir de dés, parce qu'après tout,
Einstein disait : "Dieu ne joue pas au dés avec
l'univers." Bert Herzog à partir de claviers non-retouchés.
Will Shortz, des mots croisés.
John Cederquist fait ces magnifique toilettes trompe-l'oeil.
Je vais aller directement à la section suivante, je suis en retard.
J'aimerais vous montrer rapidement ce que j'ai créé.
Quelques illusions d'un nouveau type.
J'ai fait quelque chose en prenant des illusions de type Pixar.
Donc vous voyez ces enfants ont la même taille, là.
En courant dans le hall.
Les tables font la même taille.
Ils regardent dans deux directions différentes en même temps.
Vous avez une pièce plus grande dans une plus petite.
Et ce quelquechose auquel vous pouvez réfléchir, d'accord ?
Vous voyez cette plus grosse pièce tenir dans la plus petite.
Tout le monde le voit ? C'est bien sûr impossible.
Vous pouvez voir les deux enfants regardant dans deux directions différents simultanément.
Pouvez-vous croire que ces deux dessus de tables ont même taille et même forme ?
Si vous les mesuriez, vous le verriez.
Comme je l'ai dit ces deux images sont identiques en taille et en forme.
C'est intéressant, en faisant ce genre de rendu, à quel point les illusions sont renforcées
Dans tous les cas, J'espère que cela vous a apporté une peu de joie et de bonheur, et si vous voulez voir d'autres effets sympas, venez me voir dehors, je serais ravi de vous montrer pleins de trucs.
(19 août 2012 - Journée mondiale de l'aide humanitaire - Un jour, un message, un but: Inspirer les gens du monde entier à faire quelque chose de bien, si petit ou si grand que ce soit, pour quelqu'un d'autre.) [Acclamations]
[Acclamations]
Je veux laisser les traces de mes pas sur les sables du temps,
Savoir qu'il y avait quelque chose, et quelque chose que j'ai laissé derrière moi.
Quand je quitterai ce monde, je ne laisserai pas de regrets Je laisserai quelque chose en souvenir, pour qu'ils n'oublient pas que J'étais ici.
tution dans la porcelaine niveau le plus sanglant et le plus terrible une civilisation entière volé en éclats la la il ya sept cents millions de Chinois aujourd'hui un quart de la race humaine et une sauce piquante ils de plus en plus de puissance que le monde plus grande menace deux pièces et la lumière craintes de torture pour faire face à la folie, nous devons comprendre ses racines voir révolutions par la Chine des yeux de ceux qui y travaillent pour sept historien auteur de plusieurs années Théodore point de vécu en Chine connaissait l'homme qui contrôlent maintenant son hier nous verrons plus d'un siècle de tragédie volontiers nouvelles que nous avons les vents ont été exclus de la Chine nous pouvons payer tant que nous avons appelé eau vive avec Hong Kong et essayer de serrer l'intérieur wall street maintenant sonner que tout ce qu'on entend est l'angle de la catastrophe président la nuit dernière
Nous avons donc demandé pourquoi il n'y avait pas ce que le livre des actes est juste une histoire de ce siècle à la fois pour des chinois et occidentaux nous J'ai partagé un plébiscite transformé notre le plus grand ami en Asie dans notre plus grand ennemi
Théodore huit ans quand l'appel ceux d'entre nous qui a vécu en Chine dans la crise qui pourrait rappeler à tous si différents étaient si étroitement en français pour nous indiquent proche et tout ce qui système chauve et de la colère ils ont été à la recherche d'une certaine entrée en le monde moderne et rien dans leur culture agent leur donner n'importe quel guide de la turbulence que pourrions-nous les aider il était une quête une recherche de cinquante ans le genre de gouvernement une nouvelle certains nouveaux et à la fin de peuvent se déplacer de la tyrannie voyage de Confucius intellectuelle empereurs la tyrannie du communisme en mal et entre aperçus pleins de ce qui s'est passé des bribes de la photographie afin Cruellement m compléter expliquer ce qui s'est passé tout a commencé en cette période et se poursuit aujourd'hui et monsieur depuis deux mille ans, nous avons essayé d'atteindre cette formation désespérée rouge et violet, puis et Francine ange fait rapportés par les voyageurs seront sur le parois montagneuses de l'émission où ils avaient trouvé la terre de changement me demandais euh ... utilisation étrange sérénité publié expereince ponts arcs à travers le fleuve est aussi beaucoup à poursuivre compter plus faible
le silence violence et la criminalité attention des captures mike arrière écho de démêler ouais la difficile même entouré le reste de l'ensemble estime que ce plan une vision biblique avec eux la réalisation puis la couture de récolter dans une attaque de panique champ peut être renseigné avec la Chine pourrait résoudre le grand secret du gouvernement
Confucius ont disparu, je dirais que vous ne la conversation l'ordre et des bijoux vis-à-vis du gouvernement PGDM et fixes en place avis nominaux à ceux d'entre nous que ceux ci-dessus ont été pilonné l'obéissance à la volonté de Dieu
Englishman introduit bien de l'Inde par 1813 ce commerce est né
Chine-Bretagne testé au cours de l'opium et le blog de navires de guerre anglais que la guerre a éclaté en 1839 abord mélanger berger de haha ​​chinois catastrophe à bord d'un des navires de guerre britannique 1840 deux venu l'humiliation avec la Chine forgée par un traité à votre hong pure et simple kong et d'ouvrir à d'autres villes côtières à marchands britanniques et ils sont d'accord joué au cricket lion autres bob puissances rivales couru les uns des autres pour se tailler pro-chinois d'un sport Français Américains Allemands Russes demanda le chroniqueur privilèges concessions en soixante ans ont gagné le droit de gouverner puni chinois dans leur propre vie dans la pensée capitale de la Chine où ceux-ci à partir agent modifie innombrables empereurs avaient résolu le mandat de ciel le mythe qui ont été étiquetés persistante encore mais au plus profond dans les palais où Chine menchu ​​à Brisbane par dix-neuf cent mais peut-être par le biais mercredi car ici a jugé mauvais esprit de la Chine
le délicat impératrice sécession manchu concubine techniques quand l'empereur pour qui elle avait produit un air une femme avec un cadeau de la bouche deux ont dit s'opposer à leur propre fils de la sur son trône installé un ruban qu'il était en Grande-Bretagne tué sa mère et puis l'enfermer dans 1890 huit une femme huit cents chef incontesté de l'empire record mais on chuchote des dames d'honneur et favoris unités principal d'entre eux hindi unité de leader en tant que dépravée est-elle quintal de porcelaine besoin de navires de mordre l' balle a ils utilisent les crédits mabel de construire un marbre agréable dans un lac à proximité une seule condamnation jusqu'à nos gens la haine de l'méprisante Floride, qui tenté d'atterrir mille villages profonds en Chine en miroir la haine de la hanche primitive du diable étranger ailleurs leurs passions sont allés dirigeants couverture comme un frère secret lorsque les boîtes ont commencé à fleurir tué un homme blanc au cours de ses missions à la boîte prétendant charmes magiques pourraient faire leur organismes imperméables à l'ouest du livre avec le consentement impératrice au début de 1900 ils ont commencé à tuer
Chine ce projet de loi prévoit buckley et je pense que ce soir-là que les gens aisés blancs tuent rarement et beaucoup ont été tués en particulier dans les les montagnes et toutes les par les femmes des hommes et des missionnaires des enfants inciter les gens à avaient été tués mais nous avons aussi vendre aux enchères parce que nous n'ont pas appris à danser et nous avons eu une foulée très bon achat homme intelligent et il savait que le feu des projecteurs bonilla dot chris tuttle qu'elle ne pouvait rien gagner en tuant le missionnaire et les gens des quartiers, car ils serait tribution caractère et c'est pourquoi il a été de parler avec vous demandé d'insérer et de le rendre et aucun
Je ne suis pas dans leur date de l'impunité sept ans, nous n'étions pas d'être prudent et c'est ce qui se qu'ils ont fait que elle se répétant dans ces murs massifs près de deux mois trois mille étrangers et chrétiens convertir réunis sous le siège pour lutter contre pour la vie ils envoient à saisir l' rempart contre d'accueil pour que les de partout dans le monde peut-être des troupes à partir de la structure de voir
Américains Russes
Allemands japonais couru avec des canons de campagne de fusil moderne dont les balles ne pouvaient magie boxeur résister la victoire a été rapide du nord au sud féra vigueur patrouillaient la campagne soldats japonais ont commencé à explorer la Chine aussi davantage le public dans l'ombre de coups peut entendre employés soldats américains face à cette guerre contre le les terres mises de l'Asie pour la première fois je promets
Chine Horrible Horrible des diplomates étrangers et des généraux débattu la Chine le droit
Bissell et défenseurs des villages surpeuplement l'autre contre la ligne d'horizon n'était pas vraiment une nation autopie expression géographique ces paysans C'était leur récente flambée de la passion d'un passant la folie c'était quelque chose que l'ours
le gouvernement brisé encore victoria ce qu'ils avaient sa chirurgie une très bonne chimie vallées fluviales du scrutin pour les hauteurs de l'Asie centrale à façonner leur pays dans le nord
la Mandchourie et la vallée du jaune rivière bercé une sorte de chinois pour la maison atteint un sommet de capital-risque Centre de guerre ici en voiture au nord des plans roulé plus je ne sais pas magasin trésor de minéraux
Russie et le Japon, qui a également au centre de la vallée de la puissante yangtze avec xp ville shanghai bancaire hancock plaisanterie répétition American Power éteint rouages ​​de l'industrie évaporée du commerce dans le sud la troisième vallée vélo de la rivière qui coule à l'ouest et le haut vingt IT Hong Kong ambassade falsifier Southland paysans stupides paddy de projecteurs avait parlé aucun dialecte pic essayer ces pourrait être complètement comprendre les villes côtières où la plupart des occidentaux liam a marqué avec josh gestion des animaux
Cubains utilisé comme East Third apt rue possède encore ce queues de cochon forcé sur eux un symbole de la soumission à la dynastie mandchoue moins certains d'entre eux mais dans le cadre urbain ancien il avait pas de gouvernement il y avait beaucoup du ciel le vieillissement impératrice délégué notre esprit brisé par la boîte de la guerre s'attardait mourir jusqu'à ce que 1900 et puis pour toutes fins
Barone était vide avènement savouré de trois ans installé incident tout simplement d'un pouce la dynastie mentionné le disparu nuit qui ressemble à ceci n'a jamais passé, vous savez l'histoire deux mille ans de tradition de la ensemble de la structure de l'impériale confucéenne la pensée politique dissolution air
la politique de division des hommes armés surgissent générale vous quand chicago emparé du pouvoir en Haïti produire l'ouest en général saccagé incroyable montage importés et profession américaine d'écrire un constitution distribuer brutalement skieur retour à l'ordre confusion en 1950 un-nato empereur six mois plus tard étiquettes d'avertissement sur Eltsine avec amanda
le rêve de fournisseurs et les partenaires brea lui fabriqué à partir de son point de vue un révolutionnaire caractéristiques marchands réunion et siège ultérieure rejoint son complot une los angeles explorer le soleil levant l'emblème des nouveaux drapeaux être un jour ce e-mail de vingt ans et la destruction des hommes et des femmes pour voir ses rêves lorsque vous trahissent quand vous savez que et des idées serait de capturer le feu restent à être maintenu étudiants qui minent le message aspirant malades du chaos des périodes de pour intelligente irrité par les exigences du Japon pour plus de Chine ont rempli les rues avec des affiches droit
Européens de l'Ouest avait pas de jardin idées et aucun avertissement tentative de point de armées dentaires appartiennent à générale seigneur de la guerre craintes qu'il était à Chicago voix alimenté, il ya si formé en dépit de ce qui vous a fait large épée ou équipé d'artillerie secondaire risible pour les Européens en Chine ces troupes terreur cet effet cruelle tout à fait correct
leader mais ne transmet régionales subdivisés Morsel provinces da à un moindre seigneurs de guerre féodaux tantes seigneurs de la guerre est venu dans toutes les formes et armes aussi coloré que les commandants de protestation de ces que le géant John Johnson publier l'appétit sexuel très dnc_ la boutique du toxicomane perfide sera paypal pas réponse n'a pas disparu jamais partie du grain qu'ils pensaient que c'était poussé lutte contre la collaborateurs et des sites si elle ne pleut pas la date que vous étiez tout à fait déclaration à l'aise puis couper, ils se réunissent de nouveau à certains moments ils se sentaient un peu et l' cakap horloge activer les entreprises ont réduit la finale ils doivent couper les lampes ensuite des conseils et que l'asthme a parlé à ce sujet alors comprend que toutes les actions apaisé vers le bas ce soir afin qu'il puisse obtenir un bon nike et être prêt pour lutter contre le lendemain essayez de regarder une telle négociation des troupes Afin soif va la douleur emplois Mandchourie était surchargés sera commence la vie est le bon sens intrigante Marshall avait appris de gaufres droit chinois bloqué tous les temps patriotique soudoyé par l'industriel japonais protégés par la garnison ses soldats ont quitté les étrangers japonais d'exploiter des terres des premières trésor nord acquittement même le festival formulaire que vous voyez sur le général chrétien qui a baptisé soldats avec un tuyau d'incendie insistant sur le fait propreté est proche de couvrir les cette tâtonné en vain de trouver une étincelle pourriez-vous définir son nation chaque ville et village fadeley masculine déplacement sur le côté de warlord militaires dept est venu par projet plutôt et des rafales de cruauté insensée et la vie est devenue tellement pas cher
les maisons de la splendeur rapide de compter le service principal reconnaissants qui visite façon éclairée de la vie la Chine ancienne mains mort-né groupe i je sais Flinders contrôle plus chinois lignes industries construit et vraiment distributeur les taxes perçues
Berman en suspens toutes les grandes villes symbole de tous les wesson protestation encore envoyé qui a appelé la Chine à terrasser le dragon de l'impérialisme s'améliore lentement au début années vingt sujets et qui en quelque sorte construites avec gouvernement une conduite pied sud dans canton cernée par oscillation hostile par 1924 heures de manger gouvernement révolutionnaire des idées et des armes à feu doivent aller de pair idées qu'il a commis trois principes aussi membre du jury premier nationalisme
la démocratie prochaine alors le socialisme partie la division nationaliste qui sera fait vous savez insiste sur le fait à la conquête de la Chine, ils ressemblaient à vous connaître les seigneurs de la guerre et que les son réalisme, ils recevront les armes quarante escompte stimulée par l'ouest dans dix-neuf vingt-trois détails de la nouvelle York Times nous avons perdu l'espoir de l'aide de l'Amérique angleterre droit le seul pays qui montre un signe de nous aider dans le sud est le gouvernement des Soviets de Russie Eh bien, je pense que ce rapport
l'académie militaire au canton en ce qui concerne formé par les Russes et les eaux des armées qui vont donner le basilic frais rêve certains savants disent que, à ce point le leader chinois reculait dans le communisme prêt à rompre la Russie mais on ne sait née en mars 1925
la mort vient à travers la révolution fils meurt d'un cancer universitaires mandarines seigneurs de la guerre soldats finales par ses pairs et en option tous les réclamer son message comme leur héritage bagarre pour son courage trois années troubles du gel est ici fils encore envoyer préférée soldat chung d'action à 38 il voit son leadership au canton siège de l'échauffement cet homme est connu pour fonctionner il ya seulement comme un nationaliste fougueux orages démobilisation que vous vouliez
Bate papo marginal contre John divisions sont splaine Marshall demi-million de troupes seigneurs de la guerre un tremblement de terre politique rouge berlin mais ceux-ci sont des soldats d'un autre genre la lutte contre appel près du pays où ils ont pris d'assaut à travers les villages et les champs
Victoria autant par l'esprit que bygones accompagnée par la rigueur complète les Russes qu'ils voulaient mouvement du siège de john ou blanc habiller avant un homme et de jeunes révolutionnaires nationaliste et communiste ressemblent reçue la vérité appelant les deux paysans d'armes et les travailleurs la recherche en appréciant les motifs de la aube nouvelle date morts à la notification comme un intellectuel communiste polytical et 33 partitions diriger de n'a pas activé purement pour la révolution boule blanche qu'ils prennent pay pal
la révolution nationaliste se déplace de son le capital d'ours annexe en fin de compte des raids les Britanniques concessions brûle ou d'un bâtiment dix mille arcade rappel sur le bas du fleuve ils ont tiré John Croatie a atteint john wayne
Bob révérend hang colonne gauche dirigeants des ailes de l'ensemble ils ont pas plus confiance à leur manifestement correcte
le problème ou qui est une très bonne se débarrasser de John kai-shek c'est à peine quatre ans de la concurrence 60000 fédérale semaine dernière, mais baissier pas de révolution est venu je me sens assez lam afin rencontré
les travailleurs de l'arrière coincé en désaccord érudit de l'histoire chinoise sont encore à discuter avec une fureur énorme exactement ce qui s'est passé ensuite mais je pense que c'est le révolutionnaire classique question qui se font prendre à qui les fruits de la victoire on ne sait pas ce qui s'est passé et john mine de chèques de paie, mais je pense que euh ... un chose doit avoir été disculpé soit qu'ils allaient lui faire ce que il allait se et il n'était pas en passe d'être rejeté de la tour de taille encore et ont été licenciés de lutte de pouvoir mais il ya beaucoup c'était la question de savoir qui frapperait première et il a frappé le premier douzième Avril 1927 dans Shanghai a été la nuit du les troupes de jonction arrondie et connerie des centaines de communistes Union des étudiants-chef de file tous ceux qu'ils suspectée lorsque la grande route il était dans le contrôle complet de tous les faible Yankee Valley et après que pendant des mois et des mois de 1927, il devient un grand grande ragoût sanglante d'ébullition comme l'aile gauche les seigneurs de la guerre droit de lutte contre l'aile se dans l'acte sous le régime communiste essayer de mettre en scène soulèvements
les communistes de destruction a été très processus simple running back up everyone avec un colorant rouge sur son cou et exécuté communisme cum laude en Chine pour toujours tout à fait sûr s'élève à rm n'a pas il avait regardé un bouc émissaire dans la clandestinité ce serait un peu d'acheter un autre jour dans les villes du Yangtsé véritables enseignants axés sur affaires sondeur John soldats score de nord-sud et l'est des mots chauds encore lui téléphoner et mais les vents de la fortune des faveurs expansion je vous présente à l'audience
le président du gouvernement national de la république jusqu'à la Chine pourrait répétition menti principe
Siebel miel bien artefact l'oppression est le remplacement de sa femme
la chanson de diffusion belle sœur de madame Sonya tseng américain formé wellesley éducateur chung lui prend la main dans le mariage elle doit être une influence majeure de mise en forme dans toute sa futur roi par 1929 John a construit un majestueuse force causale liam sur encore envoyer à sa nouvelle capitale
Nankin porter le corps de la jeune fille a été amené
Pearl Buck se souvient ce jour-là john casick est venu et enfin les cordes et le plan puis la première fois je me suis fait était à l'enterrement du Sénat et de quatre ans après le sénateur Dodd son corps embaumé a été porté à l', et changer le remboursement grande nouvelle tombe sur la demande d'aujourd'hui cicatrices sur mon côté basée sur deux pages très frappant très frappant milieux et euh ... he he he eu des cadeaux et je pense qu'il aurait pu être grande première entrée il n'est pas venu de mettre en place sur qui était tout simplement le procès à la base structure du gouvernement était tout à fait par la révolution de sorte qu'il n'y avait pas un gouvernement et il avait été que le gouvernement commence à la bas et qu'il ne comprenait pas qu'il était un point soldat et il ne savait pas comment faire le gouvernement et il a été ramassé un peu, mais il est la plupart du temps phd_ jeune aux États-Unis ont une incidence sur idéaliste et ils ne savaient pas comment me et tout le temps qu'il avait qui vient à l' combattre et encore une fois la menace japonaise ce n'était pas la situation très difficile i n'ai jamais vu de la concorde occidentalisé
les règles soldats semble comme la première ferme du gouvernement de la Chine depuis de nombreuses années sauter à été changer pour son blanc autant américain importance chinois l'amène à voir le
Etats-Unis comme gramm une source de prêts et d'aider chemins de fer du menu se dégourdir les pistes à travers le pays
Daniel Goldin fait plus que john a a commence à offrir un confort et de luxe à les villes qu'il contrôlait l'industrie en plein essor plaies productions les ingénieurs et les industriels jeunes fines pour la première fois carrière d'ouverture aux talents modernes universités s'épanouir parade de leur diplômés pleins d'espoir dans les villes les grands magasins commencent à marcher le goût chinois de tous les modernes où moderne vêtue prendre racine subtile sur la mode chinoise fichier qui incitations chinois comme shanghai commencer à profiter de privilèges jusqu'à présent sauvé pour les étrangers corps-esprit et tous mannheim et je suis envoi bramhalla gagnant-gagnant mandarine éclairé sans doute que je suis sur l'air, mais nous savons et je ne veux pas d'accueillir mine d'or va bien pas de nature pour cependant mais l'appel primordial de chinois le nationalisme change la politique asiatique même dans ventura l'appel du patriotisme pincement est la conscience du chef de guerre John
John a vendu il répond sa mort parcelle japonais dynamitage lui débats
le punit pour ce qu'ils appellent son traîtrise hurla Marshall Johnson yahoo succède au pouvoir et le mentorat cette Julia Ward seigneur sait il doit servir de marionnettes du Japon ou rendez-vous avec le nationalisme il choisit d'emploi au Japon ce qui se trouve sur la ligne militaires le contrôle du Japon ils se mobilisent, ils doivent frapper si ils savent que les frais de john mener une vaste manchurian que la Chine quatre cents millions de personnes unificatrice, mais ils doivent se profile certainement l'âge et le continent Septembre neuvième 1931 attaques contre les emplois que le maréchal de sorte soldats seigneurs de la guerre des jeunes ne peut pas arrêter et le patient john est impuissant à aider les frappant simultanément à une demi-douzaine différents points
les soldats du Japon voit Townsend rail d'ici le printemps de la 32 qu'ils détiennent ancienne Mandchourie État fantoche à cette époque et semaines, atteinte essayer de généraux exhorté les troupes à stand by pour le comte de faible exiger une guerre de résistance nationale à l' Japon pour le moment
Bujumbura problème pgi ses armées fantassin peut être plus forte que les bombardements de guerre vieux de plus pourtant, ils n'avaient pas ont d'artillerie ancienne commencent tout juste à comprendre le avion il sait qu'ils ne peuvent pas correspondre à la moderne armes du Japon bat en arrière il a besoin d'une nation toujours divisée les communistes frappé pour de bon en 1920 sept en quelque sorte comme gonflé par trente-deux deux alésages grands encore c'était comme si il va à la prison de la lit bien maintenant c'est 1127 avec les étoiles en commun est à ce qu'il était déjà discuté des aboiements et maladroit doc russe, il feutre
la clé de la révolution en Asie réside dans la présence de la campagne mais le prolétariat grande ville quatre vingt pour cent tous les paysans chinois levé sombre lui-même dans traités comme des groupes emprisonné par
Vishal requins propriétaires de prêt contrat de plusieurs était simple présente des tremblements cachée contre la noblesse locale le bouleau locale ainsi que l'inconnu tara mais la vengeance revendication terreur par la ruse de mon utilisés grenades donner des armes aucun de cette idée, il a créé ce noir Américains, c'est l'arrière de l'partisane guerre
la Bible et parmi les terres chemins de fer philip armées officielles devront ralentir pour aller dissoudre et garnisons s'enliser transformé la campagne en elle environnement dans son ensemble femme les enfants tout le monde ne pas avoir peur de mourir qui a mis quelques théories d'eau fraîche à l' fin
les cupides et par 1932 vous contrôlez le bon choc
les deux provinces du moment où Jhansi y compris la loyauté de neuf millions personnes geog insiste sur le fait qu'il ne peut pas résister au Japon à moins qu'il ne préfère écraser cette économie dans à partir de 1932 dix-neuf 35 il conduit ses troupes à combattre ses étroites politique militaire, il n'y a qu'une une solution vigueur a été écartée implique des idées avec baïonnettes avec le communisme pas de compromis année après année cette guerre civile va à ceux expédition dernière de l'expédition brian au Japon atmosphère agréable guerre de guérilla actualités américain du début des années trentaine rapporte innocemment ce nom de la société civile guerre fonctions immatures caractère plus attaqué les rebelles bastions cac plus heureux k enfants réels parce que l'attaque pamperedchef attraper un rebond patel par 1934
John a forgé un anneau maison bloc autour des communistes miles et en serrant toujours plus fort nous aurons certainement la voie l'un des épisodes les plus étonnants de l'histoire que vous savez nous avons besoin de la nourriture
Golding indépendamment toutes les nouvelles-solution est pas nous a dit qu'il tombe quatre-vingt dix mille hommes et une femme de configuration pas seulement un moment, mais le gouvernement et idée transportant tous les records avec les milieu de yo-yo colle sur ce qu'ils appellent la plus longue c'est une piste mile salsa ils ont fait à partir de john ydstie et apprendre
Sud ne possédez des salaires jusqu'à la politique poids à ouvrir à travers les contreforts de tibet, puis à nouveau au cours de la montagnes vers le bas dans la conduite Shaughnessy Whitney et balayée par le vent sent qu'ils avaient besoin de base 90 000 au lieu de ils arrivent à vous plus tard en octobre 1935 20000 gauche et de vivre avec un deakin c'est ainsi que l'ouest les a vus dans ces jaunes collines dénudées appelant à la présence que parce qu'ils enfin repoussait ont quitté le navire en 1936 mais la biologie changements de ligne il appelle à l'unité contre le Japon rigide ou doit se tenir ensemble et en guerre civile seigneur de la guerre nationaliste et communiste presque frères norme contre l'étranger ce recours ligne quelques pour moi mais pas la collection john conseils visités et ses généraux vs finale mock-up des communistes doit toujours aller sur le confié fondu quand on nous a dit animal mystérieusement son dernier ratissage volé
Marshall Johnson au-delà l'âge de s'attaquer japonais en décembre 1936 s'envole pour voir au-delà Marshall est ici applaudissons le comprendre arrestation
Cependant pcm communistes ont convaincu le jeune Marshall dot civile guerre doit cesser ce qui se passe rien un de ces épisodes qui sonne comme si elles ont été écrites dans le livre de faire croire à nouveau que nous n'avons pas de photos parce que pas on invite un photographe à témoigner un enlèvement qui était ce qui est arrivé lors de la prochaine
John était là pour vierge en dépit de la communiste et dans la nuit du onzième, il Décembre dormait dans le projet de loi en dehors de la ville quand il fut réveillé par des coups de feu amio rassembler ses troupes en me poussant loin dans isabella et en essayant d'enlever lui
John a été défaite dans la mesure où certains, il intensifié la façon dont fait essayer de monter sur la paroi ici, il est de retour, il a perdu ses fausses dents l'hémorragie suite de la droite sur les roches et vos muscles soldats cercueil et le ramena il semble folle mais c'est la façon dont la Chine était dans le jardin même que parce que quand on l'a ramené
liam, mais avec la baisse du communiste au nord shan cn en décembre la quinzième communistes du jeune champignon john tous les assis pour parler leader communiste, a déclaré John Marshall chèque de paie il est temps de mettre fin à la guerre civile, nous devons i voudrait être contre les Japonais ils auraient pu le tuer mais ils n'ont pas et John Kasich convenu qu'il aiderait le guerre civile et il serait de former un front uni contre le les Japonais si le jour de Noël ils sont venus d'un avion et le mandrin rosh assister à un muscle volé vers le bas pour la gestion d'annoncer la guerre civile
la guerre était vieux junket faire aucune promesse d'être un muscle alors nous avons le temps de prison immédiatement et le retint prisonnier demandera jamais, même à ce jour en exil sur la plupart des
Noël 1936 membres exigent du gouvernement à gagner leur retour les résidents amélioré la soi Hubble annonce au monde un point populaire de ce qu'ils ont fait que les communistes seront réunis sous clapet son commandement monsieur et madame la ministre du Japon tradition impériale du Japon a cependant une règle cardinale toujours la grève juillet de 1937 la guerre elle-même la conquête totale du Japon kelsey pas seulement d'un autre territoire trompette ils sauter le cœur de la Chine et le yangtze bali avec Shanghai First p michelle
la poussée japonaise Up the Yangtze détruire des décennies sur le traitement de josh ravageait la ville sur laquelle tous les futurs est valable pour la droite nationaliste david ou une vision différente de la Chine de demain guides de entrant
l'incapacité du marché ils font une capitale siège et ils étaient fenêtres Ings britanniques un penpal leurs troupes sont appelés peuple chinois fonctionnement qu'est-ce que vous achetez un produit de mêmes rouge générale tikkabilla John Zorn leur stratégie fait une guerre indépendante contre le Japon dans les zones arrière comme le Vietnam soldats qui y font
Powell lui-même cultive le tabac
l'armée rouge de commandant en chef possède son propre carré de choux en tant que déclarations de témoins sur appel pour uniformes pailles de mode avait espéré pour la militaires l'polytical liant voit orbite différemment des autres en arrière
Je me souviens de ne pas faire me disant que des choses américain de la communistes Whittles mais ils ont vu les communistes là-bas tué au Vietnam se promener avec des sandales de paille ici que je viens et je rencontre et il a dit que tout sage européen de commutation de George Washington personnes à
Valley Forge aurait dit la george Washington allait se déplacer il a dit qu'il est vrai que nous avons dit les Japonais et a obtenu des patients l'électricité de traction des avions que nous avons rien dit mais il a dit
les Britanniques à toutes ces choses et george Washington n'a pas l'électricité et pourtant George Washington celui que vous réalisez soudainement avec un arrêt à ne pas faire avec pas vraiment sûr d'allé et de regarder l'électricité siècle a été introduit que son la structure de ses connaissances était totalement différent de la structure de paies john connaissances renflement de la question est sur mon allemand avec ses généraux revit la doctrine de chiens et chaleureux il ya un nouveau niveau grâce à l'ensemble dirige com pour une livraison jubilatoire déploie l'usine rivière des centaines de miles dans le Japon trois les gens de la mer pourrait conquérir guérilleros sont chienne blanche moins d'un an ces troupes réuni deux 100000
les Japonais se basant malades mais il ôta son ensemble dit le nord Chine À propos de la campagne dans le rallye Exceed cependant tout au long de peu de la beauté forteresse après forteresse de john kai-shek salle
la crise japonaise sur en octobre ses deux dernières ensemble de ceux qui font premier canton que quatre jours plus tard par Gallup Poll la diffusion de notre Miss Météo
les japonais eux-mêmes convaincus que elle est allée malad dernière persuader les nationalistes gagner
la guerre est gagnée mais encore leur proie imprégnée de mon compte john a prévu retraite son gouvernement est le dit let John King dans China Pass profond de montagne sichuan configuration internationaliste ouvriers de crack sauver de l'incendie villes quelques machines qu'ils peuvent
l'école jetable delà de la montagne fournit la sécurité du bassin du Sichuan mentalement l'entrée de la coupe clinton pnc_ raides clients un des ports chinois et le client vers le ciel lui-même ré-essayer continue tout au long de l'hiver expression d'une volonté de se battre sans en cas de catastrophe a diminué parcourir ces gorges, ils retirer tenir leurs bals de finissants jusqu'à ce que finalement en 1939 le plus réel daschle sur le côté procession entraîne dans derrière qu'ils piste scorcher a été construit de no-man de la terre et vous avez ces intérieurs dernière bastions de la japonaise
Chongqing est devenue la capitale en temps de guerre la ville d'un autre gamme presque inchangée en vue de leur odeur ou son de la Chine ancienne et parmi ceux-ci vers l'arrière ici présente le gouvernement à l'examen propagation de toutes les propositions de paix japonais les Chinois se sont préparés pour les certains se et au printemps de 39 ve devient jour et nuit, les bombes continuent personnes jeunes consolation pour riposter
John sait que l'Amérique peut aider est diplomates à Washington cherche il a d'autres soucis trop il était à cette époque dans les 1940 un à la hauteur de l'attentat qui i eu mon premier entretien
John Kasich au sujet de la guerre contre le Japon et la stratégie et l'extrémité profonde presque comme une arrière-pensée rappeler
les japonais sont une maladie de la peau mais les communistes ou une maladie de l'haha qui semblait étrange pour moi parce qu'à cette moment où le japonais ont bombardé la Tuer n'est pas jouer bien que les deux cavaliers scheck emma communiste qui ont tous deux étaient alliés contre l' japonais maintenant avec le recul me semble en degré presque parfait marquer presque une vision de l'apocalypse à venir ceux que les dieux de détruire des documents grand mac en décembre septième 1941 la folie s'empare de la japonaise frappant à Pearl Harbor, ils espèrent
Bien sûr en Amérique du consentement conquête aujourd'hui de la Chine cal Chine dispose d'un allié puissant bras de l'Amérique sera bientôt la géographie a détruit sa maison les fournitures doivent être ramper à travers l'océan se trop de vent et ensuite être soufflé à la Chine à travers le collage japonaise
Américains ont découvert il ya d'autres raisons pour les pauvres chinois pour nous greffé leurs armées généraux corrompus incompétent soldats mal tourné sous-payés malades major général franc vers rappelle son mission de formation de l'époque mais en général cnn_ de washington m'a demandé qu'il concède et
Les troupes chinoises marchant sur la route alors nous sommes sortis et la première chose que nous avons vu était bien sûr que la majorité de la majorité de l' les hommes du voyage avait chiens ont gagné kinder la description quoi que ce soit la taille qu'elles pourraient avoir volé le long du chemin sur des cordes déchaîne sur quoi que ce soit et il a souri et a envoyé ici, ils sont en l'gi c'est le monde entier ils étaient presque tous xx et j'ai dit oui ils ont certainement tous ceux qui savent lovelies
Parlement par le latin je l'ai dit bien que c'est leurs rations de l'Iran sur la hausse des d'autres aliments les pots de chiens politiques général commandant pour l'Amérique est joseph Stillwell un vrai soldat de sa mission est de formation de l'armée chinoise à riposter et des milliers de chinois de formation inde Retour d'or à travers le hall encore seront apprend à connaître que la capacité de la règle mais il grandit au grand gouvernement qui ne peut pas la direction genou se sent qu'ils peuvent attaquer et nous avons eu induit en erreur par des officiers honnêtes insister pour que john réorganisé son armée à jeter dot incompétence junking cette pression directement à l' l'assemblée générale il sait que la victoire est garantie par les efforts de ses alliés sa fille sur la suite de la victoire
la lutte finale pour le pouvoir reste à venir une lassitude de l'esprit cherche à son gouvernement la baie de quelque chose ils veulent bouddhisme militant quotidien sortie le poids de loin
Amérique du Flying Tigers dieu des cieux leur arrière-plan de réductions de la vie des grandes villes tempo participation directe à ces personnes présentes petits luxes petits plaisirs trop occupé mois trop longtemps épuisés par les nouvelles de sacrifier il a néanmoins le prestige de john gouvernement se développer diplomates étrangers pris sa faveur dilemme en 1943 lors de la conférence au sommet kairos guerre il est assis avec Roosevelt et Churchill accepté maintenant que les gens de la grande consultant sur la stratégie de Global court de la liberté de la Chine
Chine grandeur de la piscine guerre mondiale bondé le orageuse ici a été les communistes regarder tout cela et infusion non reconnu par les puissances étrangères qu'ils connaissent leur force est de plus en plus émotions autorité mais le président se puissance adultes qui est encourageant comme Jean, il pense au-delà de la guerre pour ce qui doit suivre vingt ans de vie dans les combats ont trempé lui puce trop chaud mais sa mémoire à chuchoter comme les hommes blancs
Russes et les Américains aussi bien ses troupes à peine derrière l'ennemi lignes et sûr de lui déplaît au dogme il a eu raison si souvent quand les autres erreurs commises cette trêve devenu pour les communistes
le Saint-Esprit bon vieux temps il ya chef de la liaison militaire américaine à la grille sur regardé ou écouté rappelle euh ... ils souligné qu'il fallait donner la vérité formation politique parce que c
la conscience politique des paysans composé qui chinois armées communistes étaient très lol ainsi donc ils ont dit que nous devons donner leur dispenser une formation politique je lui ai dit je l'ai dit l'armée américaine nous allons parler avec sa disgrâce à donner la formation politique, nous pensons que nous devrions faire ce que nous sommes tout le temps à la formation militaire sera être dit que ce n'est pas le cas dans notre armée parce que nous considérons la formation militaire et de la formation politique tout aussi important et on ne peut pas être nécessaire de faire pour l'autre il Jubilé d'accord avec maman
Leipzig deux ou trois jours dans le japonais nous rincé bélier comme un fou et puis ils nous ont chassés toute la journée et par le temps nous sommes arrivés à la montagne villages comme les chevaux étaient complètement usé selle flancs dorés laissant et nous avons été au moins je n'avais pas tout simplement disparu nous avons demandé au villages pour nous donner Walker et du fourrage pour notre et j'ai entendu le bureau jeune chinois est coffre-fort une lucia par Louis Jordan, nous sommes d' huitième itinéraire ami et je lui ai dit quand nationaliste chance dans le calendrier pour réaliser et il dit fermé si nous arrivons à nationalistes nourrir les chevaux tous les horizons de leur
le premier sens que je aller de l'avant de la grille politique les communistes au calme sur les esprits et le chaud sp de la population dans les zones occupées frais module de porte sur les augmentations de l'aide américaine histoire de John
l'examen de la nouvelle divisions puits de tranquillisation a formé et équipé john vers les forces de splendides qu'ils sera utile lac Stillwell sauvagement yahoo il veut les utiliser maintenant contre le Japon il n'a aucun intérêt à l'avenir civile guerre Stillwell champ, à moins purificateurs john son gouvernement non seulement il est d'aucun secours dans cette guerre ce qui une fois la guerre est finie sûrement le communistes va gagner nous sommes de corail se développe mais Washington vole une mission à humaniser garder tout le monde de la majeure
General Electric début oklahoma politicien indésirable voit cet homme comme plus blanc l'arrogance se mêler de la politique de
Chine aucun compromis n'est possible, mais encore bien comme soulagé les commande dans dix-neuf 44
l'implication américaine en Asie sera long de leur formation elle, le monde se réjouir est que dans dix-neuf 45 de la capitulation du Japon le armes à feu qu'ils espèrent jamais renverser qui a signé le document de se rendre vers le missouri réaliser amérique angleterre roger inviter les exigences Brisbane et de la Chine et leurs yeux seul porte-parole de la Chine est relations john le sens général nationaliste représentant la piscine où les communistes sont absents lorsque chinois base, mais les rideaux, un temps
la guerre est finie qu'il y ait la paix mais la connaissance et de diviser le pays politiquement mais vous savez par les deux armées rivales en vertu de un gouvernement central amérique ce droit sur la vidéo met vraiment une plaque d'élimination maison pour explorer la proposition plaisante
Basse-bolle arrive à le premier avion mikey n'a jamais pris la sécurité garantie par les Américains c'est son premier face-à-face de contact avec la guerre qu'ils ont fait depuis les massacres au sujet des prix ce soir 27 six semaines de négociations sera de produire un accord des parents comme John est l'hôte de tous devant départ plantes qui ont l'air derrière cette légère cependant ces gens ont été jetés différences de Brazzaville sur à travers le pays, l'Allemagne ceux de Roman je veux dire garnisons usanys et disparu mais quand vous êtes dans un bâtiment de la nouvelle et d'une part sans doute ne voulait pas qu'on
les nationalistes avec tous les transports d'Amérique leur disposition et de jouer dans leurs troupes pour s'emparer de la villes de la vallée du Yangtze ce mouvement saison les mènera sur les le mars autour de la période la dispersion de leurs forces contre l' sortie la maladie de la ville n'est pas seulement du nord Chine mais au-delà
Mandchourie, avec son industrie vitale et taux sur, ni même s'asseoir deviendra encore ensemble molécule comme John a décidé qu'elle vit en Mandchourie peut choisir une vue lindsayolives commandé à tirer le meilleur parti de vous savez que la Chine du Nord ils frapperont l'est et au nord tandis que John se prépare troupes de se déplacer contre les rapports et ils sont la pluie d'impact tableau blanc INBio envoie
les Russes ont occupé temporairement la Mandchourie par les termes de la reddition avec
Japon communistes s'attendre à obtenir de la Russie remis l'équipement japonais ce gars-là et maintenez la campagne avant de john arrive les décombres du déficit vont se heurter provoque amérique pour remplacer vraiment avec Le général George Marshall cet architecte de victoires mondiales envoyé pour sauver la paix pour laquelle tant de brillamment récents reçu par John kai-shek
Marshall espère des solutions américaines ont été quelques recherches révolutionnaires d'une nation étrangère asiatique déchiré par les générations de Barbara à son siège les enfants, il invite une délégation communiste dirigé par joe ligne
la concurrence en chef à comparaître pour répondre à Le porte-parole des patients john
Marshall suggère ils ont accepté de une Chine et le soutien américain de tâtonnement recherche de l'ordre gouvernement fédéral s'il vous plaît nous nous réunissons entre les parties pour régir les provinces qu'ils détiennent maintenant politiquement
la liberté d'expression permise partout litiges fonciers résolus par tom non-canons en janvier 1946 une pension alimentaire a célébré les troupes avec un poignée de main
les troupes de papier del cependant que cela signifiait la nation déchirée par cinquante ans de mise à mort deux mois les troupes sont à nouveau en mouvement de chaque côté accuse l'autre à une centaine de combats féroces pas joueur guerre à grande échelle image est le poste de pilotage d'une lutte
l'industrie japon ce encaisseurs le plus grand prix en Chine john américains scènes de troupes équipés toutes les grandes villes aligner le creux d'essayer
les occupants russes de tous les pollué usine avant le retrait arraché spectacle prise avec une grande sportster machine à tandis que les combats et de la Mandchourie est aperçu à l'apogée de ses théories le jour où le groupe pantalon dans la rivière quatre effets et de conservation de combat terrible bataille fatigué et i il se bat depuis plus de six est efficace cherche à modeler la Chine ancienne à sa théorie plus le film ce que leur politique ce que tu as à la liberté d'expression at-il dit ils croient en la liberté absolue la liberté d'expression absolue oppressions et il n'allait pas être comme chongqing quand ils ont gagné tout le monde aurait le droit de dire tout ce qu'il ne serait pas la censure serait sauter à scheck avait dans la menue monnaie donc hors
J'ai dit que vous vous voulez vraiment dire que que le coût que nous rencontrons voulez-vous dire que si vous venez au pouvoir tout le monde sera en mesure d'imprimer quoi que ce soit il veut dans le journal pour la publication un journal que vous voulez modèle devrait bien sûr, il a dit, sauf ennemis ou les personnes qu'at-il jamais de définir qui était trop jeune pour lui demander de définir ce qu'il entendait par les ennemis du peuple signifie évidemment pas tout le monde qui est en désaccord euh ... banlieue 46 John Ritter et son roi gouvernement aujourd'hui encore une fois que dix-sept ans avant rapporte la victoire de sa cause, c'est pas encore judicieux de Valeo
Dustin Nankin John Dean au Congrès pour écrire une constitution moderne et une dernière tentative de gouverner la Chine par le commandes, je suppose qui a été mais la prostituée tous ses antécédents il ya encore un peu de temps si les troupes doivent attendre par la force des bras avec des armes américaines révèle l' communistes ont été autour mais ses troupes ont commencé garnison ferroviaires villes carrefours, ils ont occupé conseillers américains insistent telle qu'elle dépend dont l'erreur majeure ils disent que les vents vers le bas de son mieux divisions guérilleros communistes ailier droit Queen City de John julie Victoria danis shanghai restauré à la fin de la domination chinoise toutes les concessions aux étrangers a baissé Les joueurs s'affrontent ainsi dans le nord province
Shanghai semble trop calme promouvoir la dislocation était a rempli le rues avec des réfugiés affamés et sans abri musculaire gaufres de la souffrance pédiatrie ces sites sont presque normale ce qui inquiète les prêteurs shanghai ml disney c'est leur argent rissoli benoit rapidement à travers 46 et 47 le coût de la distance la guerre civile détruit le corps avec le au sens de ces livré Papadopoulos ruines d'inflation de la classe moyenne bible de toute la ville la source un grand de John au cours de la cours romancier Stephen Breyer méchanceté
l'inflation a été déchirante quand je suis arrivé en août de dix-neuf 47 taux de change était de soixante mille bâillements d'un dollar américain qui ont été laissées en septembre de dix-neuf 43 tableau de bord 20.000.000 vous jusqu'à l'une
les personnes et les revenus relativement fixes une seule à l'été 1940 ma femme et j'ai eu un continental que l' a été de nous montrer ce total et le chèque est venu à 250 millions de lignes qui a perdu d'essayer de corriger l'équipement ou quelque chose sans que l'un 1948 une forte la signature solide et clair tant d'années de la dette pour gagner des rêves, il est vraiment en cinquante ans de la gangrène de la barbarie l'esprit a certains effacer crimée abord la partie supérieure histoire un terme à tort remarquable
la paix en disant calumet terres qu'ils disent les paysans sans terre réfugiés rejoignez-nous qu'ils ont promis au sujet des terres sera divisé trimestre culturelle a pirates la convocation des réunions de partager notre plan
la poursuite de la structure nécessitent où vous pouvez à l'été 1948 bal fait son moule maître assaut par les armées de la Mandchourie à bulles groupes de guérilla a émergé de se cacher division d'échauffement et de refroidissement équipé d'artillerie réservoirs capturé et disparu garnisons john sont isolés par rupture paysans musculaires chemins de fer
Novembre 1948 boules Mandchourie panique commence au sein de la coupure garnisons nationalistes en Chine du Nord abandon par les scores conduit des milliers Division centrale équipements amérique leur a donné aux Etats-Unis par seconde patrie vole bas john patients en novembre 48 de faire le dernier livre de votre rythme mais Harry Truman en a assez À contrecœur, il a dit à son américain mustang participation maintenant les nationalistes sauvé par un rat comme arme défaillances achète qu'il veut voir ce que les communistes juré ensemble excusé dernière question concernant l'accès au puissant Yangtze germer quadruple pontage conseillé la Maison Blanche en janvier doit rendre un demi-million marque soldats
le corsage communistes son fardeau esprit lourd john a démissionné de son leader en espérant d'autres hommes font avec la voiture orbiteur
le premier avril les nationalistes et émissaires à Pékin pour plaider avec multiplier mais ils ont passé le point de non- retour pas d'éclatement dire le congrès le nouveau mandat du ciel exige que tous les nationalistes de fixer bras dans les trois semaines trois semaines plus tard aujourd'hui les communistes sur le portail à franchir l'exp première cible est mis à jour capitale problème, il sera fait
Brembeck capital de la volonté de tout points restreints aucun homme ne se dressent les remparts positions abandon troupes par la voie d'asile des gens standard d'un un trop grand nombre de massacres armées belligérantes façon tout à fait désolée prédit un correctement ou une partie de celui-ci aucun refuge continentale restent maintenant fuyant nationaliste dix bloc ce les troupes qu'ils peuvent à travers l'océan ou l'île de Formose
Shanghai voici le message clairement que les hommes d'affaires étrangers embarquer leur magasins aller maintenant communisme archer prendre ce que vous pouvez
Limpopo rythme les puissances occidentales évacuer la ville papier par satellite coûteuse bénéfices confort businessman ainsi que les missionnaires viennent de doit dire au revoir gazelle dnc_ thèmes de la dernière l'influence occidentale et adieu à un siècle peut 27ème 1949 dans les avenues Finchley Shanghai boulevards plaisir d'antan
les rôles de l'victorieux avec le temps dans six mois plus tous les wilson chine lire commencer tout de suite il placé au-dessus de la planète la plus ancienne page silencieusement les foules fait observer qu'il était cochran aujourd'hui dans 1967
la lutte contre l'impérialisme us nous devons gérer grandir délibérée taiwan mais je ne serai pas le rappel de l'objectivité pour plupart d'entre eux cette île rocheuse quatre-vingt dix miles au large de a de nombreuses significations à Etat, c'est le reste de dernière qui traitait de la dong or avec des connexions avec john armes américaines a résisté à seulement 600 000 fort ses rêves reconquête mais ce john tiré de l'American il peut approuver ces troupes ou moins à moins que ce américaine pour le faire
la junto un navire, il parle pour la partie continentale la Chine une autre menace à Formose est inondé chung a mené l'ancien empire musée du roi trésors de huit cents ans de l'art chinois symbole d'un certain nombre de porcelaine Packs beauté echo sournoiserie du passé qui a mal diable été qui cherche l'effacement d'amandes
DePalma lutte vieil adage nous ne pouvons pas dire au consulat américain à Hong Kong leurs cascades de montagnes polyol des traductions l'entrée de la Chine
liza avides de sable récupérer un peu d'information de la signification parce que nous ne savons pas fait quoi à à Pékin nous ne savons pas comment ils pensent et comment ils faire leur esprit parce que peu importe à quel point nous étudions nous ne pouvons pas prédire une telle chose de la grand bond en avant dans dix-neuf 58 nous ne pouvons pas prédire une telle chose comme le rouge dieu de 1966 pour voir si il y avait une lutte de la mer monstres passe sous la surface de notre vision et les contraceptifs films à bulles de dire nous que le zip
lutte terrible nous ne savons pas nous luttons euh ... aujourd'hui et totalement ignorants contraint à traire une fois nos ancêtres formés par les pairs à travers l'oiseau mystérieux la manipulation de ce l'industrie se développe ceo_
La production d'acier va essayer et deux douze millions de tonnes par an pourrait histoire industrie mais ce qui donne réconforté les gens nous ne pouvons pas juger nous savons au-delà de cet automne ou pères des premiers étudiants papier inventé rechigne obtenu une partie de l'horloge de la boussole en 1967 ils vont tous produits dans 65 ils ont synthétisé dans enfants dans 64, ils ne sont pas l'atome secrets derrière le mur des vents vantards statistique mais nous savons que la Chine personnes sous-alimentées
J'ai à peine survécu à l'une des pires famines et tous de votre écran tirée par les pays communistes les paysans étaient des concoctions encore être précisées, comme leurs pères au sein de ces murs la tyrannie a essayé de aller au-delà des cavités débutants argent de l'âme m titres que sa vie
les raisons pour lesquelles les Serbes lieu le but de toute vie à Chicago Bienvenue cession président heaumes la mine cet esprit détient la totalité des troupes de le monde sera rage peter pas de place pas de classe a permis à un Etat composé
le chant de la plupart des médias de chemin de fer stations dans les magasins même ceux qui ont construit le mur si longtemps il ya la plupart des gens sortent et ils ont le contrôle pas d'histoire les dirigeants vieillissants qui partagent les collines de cacher il ya quarante ans tapez le long mars résisté japon amérique cette femme vers le bas meilleure connaissance et jugement porté sur la révolution ils conduisent expert au sein de ces murs nécessaires essentiellement placer chef tentant plaintes consulter le voix du ciel cas, c'est leur bombe dans dix ans il y aura plus
le problème cauchemar de nos formes de temps effacer pour atteindre les esprits de la plupart des successeurs avec raison avant irraisonnée des bombes reprendre le dialogue ne sert à rien de pleurer le passé nous passons le long d'une route de vente liée qui en tournant toujours jamais nous ramène à la maquette carrefour peut-être nous n'aurions jamais dérangé la civilisation de la Chine qui sommeille pour tout le chemin vers les étoiles et d'atteindre s presse chan est à la vaste d'être régis par missus encore des chinois pour aspire aveugles ils doivent être traduits en elles reconnaissent ont le plus grand facteur dans le monde trouble et nous devons démêler
la folie de leur esprit le plus difficile test dans le monde est d'atteindre les esprits des hommes qui nous ne faisons pas reculer des tâches immédiates pour couper nos cieux la viande bovine et leurs amis nous ne pouvons pas bronché de l'impôt de demain pour atteindre l'esprit de la Chine nous courrons aujourd'hui pour les atteindre sur pour atteindre cette mine est un test qui difficulté égale et de trouver une plus grande urgence
Aujourd'hui, je voudrais vous parler du cerveau humain, qui est ce sur quoi nous faisons des recherches à l'Université de Californie.
Réfléchissez au problème l'espace d'un instant.
Voici un morceau de chair, d'environ 1,5kg, que vous pouvez tenir dans la paume de votre main.
Mais qui peut appréhender l'immensité de l'espace interstellaire. Il peut apprécier la notion d'infini, poser des questions sur la signification de sa propre existence, et la nature de Dieu.
Et c'est véritablement la chose la plus étonnante au monde.
Le plus grand mystère pour l'Homme : Comment cela est-il arrivé?
Comme vous le savez, le cerveau est composé de neurones.
Ici, nous voyons des neurones.
Il y a 100 milliards de neurones dans un cerveau adulte. Et chaque neurone établit entre 1.000 et 10.000 connexions avec d'autres neurones dans le cerveau.
Et sur cette base, on a calculé que le nombre de permutations et de combinaisons d'activité cérébrale excède le nombre de particules élémentaires dans l'univers.
Donc, par où commencer l'étude du cerveau?
Une approche est d'observer les personnes atteintes de lésions dans différentes parties du cerveau, et d'étudier les changement dans leur comportement.
C'est de ceci dont j'ai parlé lors du TED précédent.
Aujourd'hui, je vais vous parler d'une approche différente qui est de placer des électrodes dans différentes parties du cerveau, et d'enregistrer l'activité de cellules nerveuses individuelles dans le cerveau.
Comme si l'on plaçait une cellule nerveuse sur table d'écoute.
Une découverte récente has été faite par une équipe de chercheurs italiens de Parme, dirigée par Giacomo Rizzolatti et ses collègues, ce sont un groupe de neurones appelés "neurones miroirs", qui sont situés à l'avant du cerveau dans les lobes fronteaux.
Il s'avère qu'il y a des neurones appelés "neurones de commande moteurs ordinaires" à l'avant du cerveau, qui ont été identifiés depuis plus de 50 ans. Ces neurones vont s'activer lorsque une personne accomplit une action spécifique. Par exemple, si je fais ceci et saisit d'une pomme, un neurone moteur à l'avant de mon cerveau va s'activer.
Ce sont les neurones de commande moteurs qui sont connus depuis longtemps.
Mais ce que Rizzolatti a découvert était qu'une partie de ces neurones, peut-être environ 20%, vont aussi s'activer quand j'observe quelqu'un d'autre effectuer cette même action.
Voici un neurone qui s'active quand je saisis quelque chose, mais qui s'active également quand je regarde Joe saisir quelque chose.
Cela est réellement renversant.
Car c'est comme si ce neurone adoptait le point de vue d'une autre personne.
C'est presque comme s'il réalisait une simulation de la réalité virtuelle de l'action d'une autre personne.
Maintenant, quelle est la signification de ces neurones miroirs?
Pour commencer, elles doivent être impliquées dans les processus d'émulation et d'imitation
Car imiter une action complexe demande au cerveau d'adopter le point de vue de l'autre personne. Donc, cela est important pour l'imitation et l'émulation.
Pourquoi cela est-il important? Passons à l'étude de la diapositive suivante Donc, comment imitez-vous?
Pourquoi la faculté d'imitation est-elle importante?
Les neurones miroir et l'imitation, l'émulation.
Maintenant, observons la culture, le phénomène de la culture humaine. Si vous remontez entre 75.000 et 100.000 ans en arrière, observez l'évolution des humains, il apparait que quelque chose de très important apparût il y a environ 75.000 ans.
Qu'il y eu l'émergence soudaine, et le développement rapide d'un nombre de compétences unique aux humains comme l'utilisation d'outils, la maitrise du feu, d'abris et bien sûr, du langage, et la capacité de comprendre ce qu'il y a dans la tête de l'autre et d'interpréter les comportements de cette personne.
Tout cela est arrivé dans un temps relativement court.
Bien que la taille du cerveau humain avait atteint sa taille actuelle depuis presque 300.000 ou 400.000 ans, il y a 100.000 ans, tout ceci est arrivé très très vite.
Et je pense que ce qui arriva fut l'émergence soudaine d'un système de neurones miroirs sophistiqué, qui nous a permis d'émuler et d'imiter les actions d'autres personnes.
Et qu'ainsi lors d'une découverte soudaine accidentelle par un membre du groupe, comme l'usage du feu, ou d'un type particulier d'outil, au lieu de disparaître cette découverte s'est répandue rapidement horizontalement dans la population, ou s'est transmise verticalement entre les générations.
Cela a soudain rendu l'évolution Lamarckienne, au lieu de Darwinienne.
L'évolution Darwinienne est lente ; elle prend des centaines de milliers d'années.
Un ours polaire, pour se doter de sa fourrure, a mis des milliers de générations, peut-être 100.000 ans.
Un être humain, un enfant, peut seulement regarder ses parents tuer un ours polaire le dépecer, se faire un manteau avec la fourrure, et apprendre en un coup.
Ce que l'ours polaire a mis 100.000 ans à apprendre, il peut l'apprendre en 5 minutes, peut être 10 minutes.
Une fois cette compétence acquise, elle se diffuse en proportion géométrique dans la population.
C'est le mécanisme de base.
L'imitation de compétences complexes est ce que nous appelons culture et est à l'origine de toute civilisation.
Il existe un autre type de neurones miroirs, qui est impliqué dans un processus assez différent.
Ce sont des neurones miroirs, comme il existe des neurones pour les actes, il y a des neurones pour les contacts physiques. En d'autres termes, si quelqu'un me touche, touche ma main, les neurones du cortex somatosensoriel dans la région sensorielle du cerveau, s'activent.
Mais le même neurone, va dans certains cas également s'activer quand je regarde une autre personne être touchée. Donc, je ressens de l'empathie pour la personne touchée.
La plupart vont s'activer quand on me touche à différents endroits.
Différents neurones pour différents endroits.
Mais une partie va s'activer quand je regarde quelqu'un d'autre se faire toucher au même endroit.
Donc, ici aussi, nous avons des neurones qui participent au processus d'empathie.
Maintenant, une question apparait : si je regarde une personne se faire toucher, pourquoi je ne m'y perds pas en ressentant moi-même le contact simplement en regardent quelqu'un se faire toucher?
Je veux dire, j'ai de l'empathie pour cette personne, mais je ne ressens pas littéralement le contact.
C'est parceque vous avez des récepteurs dans la peau, des recepteurs du toucher et de la douleur, connectés à votre cerveau, qui disent "Pas d'inquiétude, tu n'es pas en train d'être touché.
Ressens toute l'empathie que tu souhaites pour l'autre personne, mais ne ressens pas physiquement le contact autrement tu seras perdu et embrouillé."
Donc, il y a un signal en retour qui bloque le signal du neurone miroir vous empêchant de ressentir consciemment ce contact.
Mais si vous déconnectez votre bras, vous anesthésiez simplement mon bras, avec une injection dans mon bras, qui anesthésie le plexus brachial, pour insensibiliser mon bras, et il n'y a aucune sensation qui rentre, si maintenant je vous regarde en train de vous faire toucher, je vais littéralement le sentir dans ma main.
En d'autres mots, vous avez aboli la barrière entre vous et les autres êtres humains.
Pour cette raison, je les appellent les neurones Gandhi, ou neurones d'empathie.
(Rires)
Et ce n'est un sens métaphorique abstrait, tout ce qui vous sépare de l'autre, est votre peau. Enlevez votre peau, et vous ressentirez le toucher de cette personne dans votre esprit.
Vous avez aboli la barrière entre vous et les autres êtres humais.
Et cela est la base de la plupart des philosophies orientales.
Il n'y a pas de personnalités entièrement autonomes, déconnectée des autres être humais, inspectant le monde, inspectant les autres personnes.
Vous êtes en fait, connectés, pas uniquement via Facebook et internet, vous êtes en réalité littéralement connectés par vos neurones. Et il y a une chaine entière de neurones dans cette pièces, qui parlent entre eux. Et il n'y a pas de réelle distinction entre votre conscience et celle d'autrui.
Et ceci n'est pas du charabia philosophique.
C'est le résultat de notre compréhension de la neuroscience de base.
Donc, si vous avez un patient avec un membre fantôme.
Si son bras a été enlevé et que vous avez un fantôme, et que vous regardez quelqu'un d'autre se faire toucher, vous le ressentirez dans votre fantôme.
Maintenant la chose surprenante est, si vous avez une douleur dans votre membre fantôme, vous serrez la main de quelqu'un d'autre, vous massez la main de cette autre personne, cela atténuera la douleur dans votre main fantôme, comme si les neurones étaient soulagés seulement en regardant quelqu'un d'autre se faire masser. Voici la dernière page de ma présentation. Depuis toujours, les hommes ont considéré la science et les humanités comme distinctes.
C.P. Snow parle de deux cultures :
la science d'un côté, les humanités de l'autre ; bien campées sur leurs positions.
Je pense que le système de neurones moteurs est une base à l'interface vous permettant de reconsidérer des concepts comme l'état de conscience, la perception de soi, ce qui vous sépare des autres êtres humains, ce qui vous permet de ressentir de l'empathie, et aussi d'autre chose comme l'apparition de la culture et de la civilisation qui est unique aux être humains. Merci.
(Applaudissements)
J'ai une question à vous poser :
Êtes-vous croyants ?
Levez la main maintenant, s'il vous plait si vous vous considérez comme quelqu'un de croyant.
Voyons, je dirais environ que ça fait trois ou quatre pour cent.
Je ne pensais pas qu'il y avait autant de croyants à une conférence TED.
(Rires)
Okay, voici une autre question:
Est-ce que vous vous considérez spirituels d'une manière, une sortes ou une forme quelconques ? Levez la main.
Bien, c'est la majorité.
Mon exposé aujourd'hui porte sur la raison principale, ou l'une des raisons principales, pour laquelle la plupart des gens se considèrent spirituels d'une façon ou d'une autre.
Mon exposé aujourd'hui parle de l'autotranscendance.
C'est un fait établi de la nature humaine que parfois le Soi semble se dissoudre.
Et quand c'est le cas, on ressent un sentiment d'extase et on tend vers des métaphores illustrant un haut et un bas pour expliquer ces sensations.
On parle d'un état d'exaltation ou d'élévation.
Mais c'est très difficile de réfléchir à quelque chose de si abstrait sans une métaphore bien concrète.
Alors, voici la métaphore que je vous propose aujourd'hui.
Pensez à l'esprit comme étant une maison dont nous connaissons très bien la plupart des nombreuses pièces.
Mais, parfois une porte apparait de nulle part et elle donne sur un escalier.
On monte l'escalier et on fait l'expérience d'un état modifié de conscience.
En 1902, le grand psychologue américain William James a écrit sur la grande diversité d'expérience spirituelle.
Il a collectionné des cas d'études de toutes sortes.
Il a cité toutes sortes de gens qui avaient vécu ce genre d'expériences.
Une des plus intéressantes à mes yeux est celle de ce jeune homme, Stephen Bradley, qui pensait avoir fait la rencontre de Jésus en 1820.
Et voilà ce qu'en disait Bradley.
(Musique) (Vidéo) Stephen Bradley :
J'ai cru voir le Sauveur dans sa forme humaine pendant environ une seconde dans la pièce, avec les bras grands ouverts, et qui semblait me dire, "Viens".
Le jour suivant, je tremblais de bonheur.
Mon bonheur était si grand que j'ai dit que je souhaitais mourir.
Ce monde n'était plus digne de mon affection.
Avant cela, j'étais très égoïste et suffisant.
Mais désormais, je désirais le bien-être de toute l'humanité et j'étais capable, avec un coeur bienveillant, de pardonner à mes pires ennemis.
JH:
Remarquez donc de quelle manière le Bradley mesquin et moralisateur meurt en gravissant les marches de l'escalier.
Et à ce niveau supérieur il devient aimant et clément.
Les nombreuses religions de ce monde ont trouvé de nombreuses façons d'aider les gens à gravir cet escalier.
Certains font taire le soi par la méditation.
D'autres utlisent des drogues hallucinogènes.
Ceci est tiré d'un parchemin aztèque du 16e siècle et montre un homme sur le point de manger un champignon hallucinogène et qui au même moment est tiré d'un coup sec en haut de l'escalier par un dieu.
D'autres dansent, tournent sur eux-même ou en rond afin d'accéder à l'autotranscendance.
Mais une religion n'est pas nécessaire pour monter l'escalier.
Beaucoup de gens accèdent à l'autotranscendance dans la nature.
D'autres viennent à bout du Soi dans des raves.
Mais, voilà l'endroit le plus étrange de tous : la guerre.
Tant de livres sur la guerre disent la même chose, qu'il n'y a rien de tel que la guerre pour unir les gens.
Et que les réunir rend possible d'extraordinaires expériences d'autotranscendance.
Je vais vous faire écouter un passage de ce livre de Glenn Gray.
Gray a servi dans l'armée américaine durant la seconde Guerre Mondiale.
Et après la guerre, il a interrogé beaucoup d'autres soldats et a raconté leur expérience de combattant.
Voici un passage clé dans lequel il décrit l'escalier.
Beaucoup de vétérans admettront qu'avoir vécu un effort commun au combat a été le point culminant de leur vie.
On passe de "je" à "nous" sans s'en rendre compte,
"mon" devient "notre" et nos croyances personnelles perdent de leur importance fondamentale.
Je pense que ce n'est rien de plus que la garantie d'être immortel qui rend le sacrifice de soi dans ces moments-là si facile relativement parlant.
Je peux tomber, mais je ne meurs pas, car ce qui est vrai en moi subsiste et survit avec mes frères d'armes pour qui j'ai donné ma vie.
JH :
Donc le point commun de tous ces cas est que le Soi semble s'effriter ou se dissoudre, et c'est agréable, c'est très agréable, d'une façon incomparable à ce qu'on peut ressentir dans notre vie de tous les jours.
C'est un sentiment d'exaltation, en quelque sorte.
Cette idée d'élévation était essentielle dans les écrits du grand sociologue français Emile Durkheim.
Durkheim nous appelait même Homo Duplex, ou Homme à deux niveaux.
Il appelait le niveau inférieur profane.
Et profane est le contraire de sacré.
Ça signifie simplement ordinaire ou banal.
Et dans nos vies de tous les jours, nous existons en tant qu'individu.
Nous voulons satisfaire nos désirs personnels.
Nous poursuivons nos propres objectifs.
Mais parfois, quelque chose se produit et amorce un changement de phase.
Les individus s'unissent pour former une équipe, un mouvement ou une nation, dont la valeur surpassent la simple addition de ses membres.
Durkheim appelait ce niveau, le niveau du sacré car il croyait que le rôle de la religion était d'unir les gens en un groupe, en une communauté morale.
Durkheim croyait que tout ce qui nous unit prend une dimension sacrée.
Et une fois que les gens gravitent autour de quelque objet ou valeur sacré, alors ils travailleront en équipe et se battront pour le défendre.
Durkheim a écrit sur tout un éventail d"émotions collectives intenses qui accomplissent le miracle de E pluribus unum, c'est-à-dire de faire d'individus un groupe.
Pensez à la joie collective en Grande-Bretagne le jour de la fin de la Seconde Guerre Mondiale.
Pensez à la colère collective sur la place Tahrir qui a renversé un dictateur.
Et pensez au chagrin collectif aux Etats-Unis que nous avons tous ressenti, qui nous a uni, après le 11 septembre.
Donc, laissez-moi résumer où nous en sommes.
Je dis que la capacité d'autotranscendance fait simplement partie de nous en tant qu'humain.
Je propose la métaphore d'un escalier dans l'esprit humain.
Je dis que nous sommes des Homo Duplex et que cet escalier nous hisse du niveau du profane au niveau du sacré.
Quand nous gravissons cet escalier, l'intérêt personnel s'efface, nous devenons beaucoup moins tournés vers nous-mêmes, et nous nous sentons comme meilleurs, plus nobles et exaltés, en quelque sorte.
Alors, la question à un million de dollars pour les chercheurs en sciences sociales comme moi est la suivante :
Est-ce que l'escalier est une caractéristique de notre modèle évolutionaire ?
Est-ce un résultat de la sélection naturelle, à l'instar de nos mains ?
Ou est-ce un bug, une erreur du système -- ce truc mystique est juste quelque chose qui se produit quand les câbles s'emmêlent dans le cerveau --
Jill a une attaque et fait cette expérience spirituelle, est-ce seulement une erreur ?
Et bien, beaucoup de chercheurs en religion partagent ce point de vue.
Les Nouveaux Athéistes, par exemple, affirment que la religion est un ensemble de mèmes, une sorte de mèmes parasites, qui pénètrent nos esprits et nous font faire tout un tas de trucs religieux dingues, des choses auto-destructrices, comme les attentats suicides.
Et après tout, comment cela pourrait-il nous être bénéfique de nous perdre nous-mêmes ?
Comment cela pourrait-il être adaptable pour quelque organisme que ce soit de venir à bout de ses intérêts personnels ?
Et bien, laissez-moi vous montrer.
Dans "La Filiation de l'Homme,"
Charles Darwin a longuement écrit sur l'évolution de la morale -- son origine, sa raison d'être.
Darwin a remarqué que beaucoup de nos vertus nous sont très peu utiles au niveau personnel, mais sont très utiles au niveau collectif.
Il a décrit un scenario dans lequel deux tribus de premiers hommes entraient en contact et en compétition.
Il dit, "Si une des tribus comprenait un grand nombre de membres courageux, solidaires, loyaux et toujours prêts à s'entraider et à prendre la défense des uns et des autres, alors cette tribu réussirait mieux et vaincrait l'autre."
"Les personnes égoïstes et belliqueuses ne feront pas preuve de cohésion et sans cohésion rien ne peut être accompli.
Autrement dit,
Charles Darwin croyait en la sélection de groupe.
Cette idée a été très controversée ces 40 dernières années, mais elle est sur le point de faire son grand retour cette année, surtout après la sortie du livre d'E.O Wilson en avril, qui défend brillamment l'dée que nous, et plusieurs autres espèces, sommes le résultat de la sélection de groupe.
Mais, vraiment, la seule façon voir ça, c'est comme une sélection à plusieurs niveaux.
Regardez-ça sous cet angle :
Il y a de la concurrence au sein des groupes et entre les groupes.
Voici un groupe de types qui font partie d'une équipe universitaire.
Au sein de cette équipe il y a de la concurrence.
Il y a des types qui sont en concurrence les uns contre les autres.
Les rameurs les plus lents, les rameurs les plus faibles, seront évincés de l'équipe.
Et peu d'entre eux persévereront dans cette discipline.
Peut-être qu'un d'eux ira jusqu'aux Jeux Olympiques.
Donc, dans l'équipe, leurs intérêts individuels sont en fait en conflit.
Et parfois, ce serait profitable pour l'un d'entre eux d'essayer de saboter les autres.
Peut-être qu'il dira du mal de son plus grand rival à l'entraineur.
Mais tandis cette concurrence se déroule sur le bateau, il y en a aussi entre les bateaux.
Et une fois que vous mettez ces types dans un bateau en compétition avec un autre bateau, ils n'ont plus d'autre choix que de coopérer parce qu'ils sont tous dans le même bateau.
Ils ne peuvent gagner que s'ils joignent leurs efforts en tant qu'équipe.
Tout ça peut sembler banal, mais ce sont de profondes vérités évolutionnaires.
L'argument majeure contre la sélection de groupe a toujours été que, oui bien sûr, ce serait bien d'avoir un groupe de coopérateurs, mais que dès que vous avez un tel groupe, des parasites vont en prendre le contrôle des individus qui vont exploiter le dur labeur des autres.
Laissez-moi vous donner un exemple.
Admettons que nous avons un groupe de petits organismes -- ça peut être des bactéries, des hamters, peu importe -- et supposons que ce petit groupe-là a évolué pour devenir un groupe coopérateur.
Ils se nourrissent, se défendent les uns et les autres, ils travaillent ensemble, génèrent de la richesse.
Et comme vous allez le voir dans cette simulation, en interagissant ils gagnent des points, ils grandissent, et quand ils ont doublé de taille, vous verrez qu'ils se divisent, et c'est ainsi qu'ils se reproduisent et que la population grandit.
Mais, admettons que l'un d'eux subisse une mutation.
Une mutation dans le gène se produit et l'un d'eux mute afin de suivre une stratégie individualiste.
Il profite des autres.
Par conséquent, quand un vert entre en contact avec un bleu, vous verrez que le vert grandit et que le bleu rapetisse.
Donc, voilà comment ça se passe.
On commence avec un vert seulement, et alors qu'il entre en contact avec les autres il gagne de la richesse ou des points ou de la nourriture.
Et rapidement, les uns après les autres, c'en est fini des coopérateurs.
Les parasites ont pris le pouvoir.
Si un groupe ne peut pas régler son problème de parasites alors il ne peut pas récolter les bénéfices de sa coopération et la sélection de groupe ne peut pas commencer.
Mais des solutions à ce problème existent.
Ce n'est pas bien compliqué.
En fait, la nature l'a résolu à de maintes reprises.
Et la solution que la nature préfère est de mettre tout le monde dans le même bateau.
Par exemple, pourquoi les mitochondries dans chaque cellule ont-elles leur propre ADN, complètement séparé de l'ADN du noyau ?
C'est parce qu'avant elles étaient des bactéries séparées semi-autonomes et elles se sont unies et sont devenues un superorganisme.
D'une façon ou d'une autre -- peut-être en avalant une autre; nous ne saurons jamais exactement pourquoi -- mais une fois qu'elles se sont entourées d'une membrane, elles étaient toutes dans la même membrane, et désormais tous les biens générés par la répartition du travail, toute la grandeur créée par cette coopération, reste enfermée à l'intérieur de cette membrane et nous avons un superorganisme.
Maintenant rejouons la simulation en introduisant un de ces superorganismes dans une population de parasites, de renégats, de tricheurs et voyons ce qu'il se passe.
Un superorganisme peut, en gros, prendre tout ce qu'il veut.
Il est tellement grand, puissant et efficace qu'il peut prendre des ressources chez les verts, les renégats, les tricheurs.
Et assez vite toute la population se compose de ces nouveaux superorganismes.
Ce que je vous ai montré là est parfois appellé une transition majeure dans l'histoire de l'évolution.
Les lois de Darwin sont immuables, mais désormais il y a un acteur nouveau qui entre en jeu et les choses commencent à paraître différentes.
Cette transition n'etait pas une seule et unique aberration de la nature qui s'est produite avec des bactéries.
Elle s'est reproduite il y a environ 120 ou 140 millions d'années quand quelques guêpes solitaires ont commencé à créer de petits nids ou ruches simples et primitifs.
Une fois que plusieurs guêpes se sont trouvées dans la même ruche, elles n'avaient guère d'autres choix que de coopérer, parce rapidement elles étaient forcées d'entrer en compétition avec d'autres ruches.
Et la ruche avec le plus de cohésion gagnait, exactement comment Darwin l'avait décrit.
Ces guêpes primitives ont engendré les abeilles et les fourmis qui se sont répandues sur toute la terre et ont changé la biosphère.
Et c'est arrivé à nouveau, d'une façon encore plus spectaculaire, ces dernières 500 000 années quand nos ancêtres sont devenus des créatures culturelles, ils se sont rassemblés autour d'un âtre ou d'un feu de camp, ils se sont répartis le travail, ils ont commencé à se peindre le corps, ils ont parlé leurs propres dialectes, et finalement ils ont vénéré leurs propres dieux.
Quant ils étaient une seule et même tribu, ils pouvaient garder les profits de leur coopération confinés au sein de celle-ci.
Et ils ont libéré la force la plus puissante que cette planète ait connue, celle de la coopération humaine -- une force de construction et de destruction.
Bien sûr, les groupes humains sont loin de faire preuve d'autant de cohésion que les ruches d'abeilles.
Les groupes humains peuvent avoir l'air de ruches durant de brefs instants, mais ils ont tendance à se diviser.
Nous ne sommes pas forcés de coopérer comme le sont les abeilles et les fourmis.
En fait, souvent, comme nous avons pu le voir dans beaucoup de révoltes du Printemps Arabe, souvent ces divisions sont d'origine religieuse.
Néanmois, quand les gens s'unissent vraiment et s'engagent tous dans le même mouvement, ils peuvent déplacer des montagnes.
Regardez les personnes sur les photos que je vous ai montrées.
Est-ce que vous pensez qu'ils sont là à poursuivre leurs intérêts personnels ?
Ou est-ce qu'ils poursuivent un intérêt commun, qui leur demande de perdre leur sens du Soi et de simplement devenir une partie d'un tout ?
Bon, c'était donc mon exposé présenté de la façon TED classique.
Et maintenant, je vais refaire tout mon exposé en trois minutes d'une façon plus exhaustive.
(Musique) (Vidéo) Jonathan Haidt :
Nous, les humains, pouvons vivre une grande variété d'expériences spirituelles, comme l'a expliqué William James.
Une des plus courantes est de monter l'escalier secret et de nous perdre nous-mêmes.
L'escalier nous tire de cette façon de vivre profane et ordinaire pour nous élever vers une façon de vivre sacrée, ou profondément interconnectée.
Nous sommes des Homo Duplex, comme l'a expliqué Durkheim.
Et nous sommes des Homo Duplex parce que nous avons évolué par une sélection à plusieurs niveaux, comme l'a expliqué Darwin.
Je ne suis pas sûr que l'escalier soit une adaptation et non un bug, mais si c'est une adaptation, alors les implications sont profondes.
Si c'est bien une adaptation, alors nous avons évolué pour devenir des êtres croyants.
Je ne veux pas dire que nous avons évolué pour rejoindre de gigantesques religions organisées.
Tout ça est bien trop récent.
Je veux dire que nous avons évolué afin de voir le sacré tout autour de nous et de rejoindre les autres pour former des équipes et graviter autour d'objets, de gens et d'idées sacrés.
C'est pourquoi la politique est si tribale.
La politique est en partie profane, car il est en partie question d'intérêts personnels, mais la politique est aussi une question de sacré.
Il s'agit de s'unir à d'autres afin de poursuivre des idées morales.
Il s'agit de la lutte éternelle entre le bien et le mal, et nous pensons tous être du bon côté.
Et plus important encore, si l'escalier est réel, il explique ce courant sous-jacent continuel qu'est l'insatisfaction de la vie moderne.
Parce que les êtres humains sont, dans une certaine mesure, des créatures de ruches comme les abeilles.
Nous nous sommes évadés de la ruche au siècle des Lumières.
Nous avons renversé les anciennes institutions et apporté la liberté aux opprimés.
Nous avons libéré une créativité qui a changé la face du monde et généré grande richesse et confort.
De nos jours, nous volons par ci par là comme des abeilles indépendantes en nous réjouissant de notre liberté.
Mais parfois, nous nous demandons :
Est-ce qu'il n'y a rien de plus ?
Que devrais-je faire de ma vie ?
Que manque-t-il ?
Ce qu'il manque, c'est que nous sommes des Homo Duplex, mais qu'une société moderne et séculaire a été construite afin de satisfaire le Soi médiocre et profane.
C'est vraiment confortable ici bas, au niveau inférieur.
Venez, prenez place dans mon centre de loisir personnel.
Un des grands défis de la vie moderne est de trouver l'escalier dans tout ce désordre puis de faire quelque chose de bon et de noble une fois qu'on a gravi toutes les marches.
Je vois cette envie chez mes étudiants à l'Université de Virginie.
Ils veulent tous trouver une cause ou une vocation dans laquelle ils pourront se jeter à corps perdus.
Ils recherchent tous leur escalier.
Et ça me donne de l'espoir car les gens ne sont pas purement égoïstes.
La plupart meurent d'envie de surpasser leur médiocrité et d'appartenir à quelque chose de plus grand.
Et ceci explique la résonance extraordinaire d'une simple métaphore créée il y a environ 400 ans.
"Aucun homme n'est une île, un tout, complet en soi.
Tout homme est un fragment du continent, une partie de l'ensemble."
JH:
Merci.
(Applaudissements)
[Narrateur masculin] Dans ce cas, il n'y a rien à ajouter à cause des 2 voisins, 1 est dans la liste des explorés, et 1 est à la frontière, et si nous utilisons le parcours de graphe, alors nous n'en ajouterons aucun.
(Inspire, expire)
Je n'ai pas toujours gagné ma vie avec la musique.
Pendant environ cinq ans après ma sortie d'une des meilleures universités d'arts libéraux, voici ce qu"était mon gagne-pain.
J'étais une statue vivante non salariée appelée " La mariée de 3 mètres ", et j'aime dire aux gens que c'était mon travail, car tout le monde veut toujours savoir, qui sont ces fous dans la vie réelle ?
Bonjour.
Un jour je me suis peinte en blanc, je me tenais debout sur une caisse, je mettais un chapeau ou une canette à mes pieds, et quand quelqu'un venait déposer des pièces, je leur tendais une fleur et je les regardais dans les yeux intensément.
Et s'ils ne prenaient pas la fleur, je rajoutais un geste de tristesse et de désespoir pendant qu'ils s'en allaient.
(Rires)
J'ai donc fait des rencontres très profondes avec les gens, en particulier les personnes seules qui avaient l'air de n'avoir parlé à personne depuis des semaines, et nous établissions ce beau moment de contact visuel prolongé dans une rue, et en quelque sorte nous tombions un peu amoureux.
Et mes yeux disaient : " Merci.
Je vous vois. "
Et leurs yeux disaient,
" Personne ne me voit jamais.
Merci. "
Parfois on me harcelait.
Les gens me criaient dessus en passant en voiture. " Trouve-toi un boulot ! "
Je répondais, " C'est ça mon boulot. "
Mais ça faisait mal, parce que ça me faisait craindre de faire en quelque sorte quelque chose qui était un non-boulot injuste et honteux.
Je n'avais aucune idée de la véritable formation que j'obtenais sur cette caisse pour affronter le business de la musique.
Et pour les économistes là dehors, ça vous intéresse peut-être de savoir que j'avais des revenus assez réguliers, ce qui pour moi était choquant étant donné que je n'avais pas de clients réguliers, mais j'avais à peu près 60 dollars le mardi, 90 dollars le vendredi.
C'était constant.
Pendant ce temps-là, j'étais en tournée locale je jouais dans les boites de nuit avec mon groupe, les Dresden Dolls.
Me voici au piano, là c'est un batteur génial.
J'écrivais les chansons et, finalement, nous avons commencé à faire assez d'argent pour que je puisse arrêter de faire la statue, et en commençant à voyager, je ne voulais vraiment pas perdre le sens d'un lien direct avec les gens, parce que j'adorais ça.
Donc, après tous nos spectacles, nous signions des autographes et nous serrions les fans dans nos bras, nous sortions ensemble et bavardions et nous avons fait un art de demander aux gens de nous aider et de se joindre à nous, et j'allais à la recherche de musiciens locaux et d'artistes qui se plaçaient à l'entrée de nos spectacles et ils faisaient la quête, ensuite ils montaient sur scène et se joignaient à nous, nous avions donc cet éventail de gens bizarres, des artistes de cirque pris au hasard.
Ensuite Twitter est arrivé, et a rendu les choses encore plus magiques, parce que je pouvais demander instantanément, n'importe quoi, n'importe où.
Si j'avais besoin d'un piano pour m'entrainer, une heure après j'étais chez un fan.
Les gens nous apportaient des plats faits maison dans les coulisses partout dans le monde et ils mangeaient avec nous.
Les fans qui travaillaient dans les musées, dans les magasins et dans n'importe quel espace public nous donnaient un coup de main si je décidais de faire un concert gratuit à la dernière minute, spontanément.
Voici une bibliothèque à Auckland.
Samedi, j'ai tweeté en recherche d'une caisse et d'un chapeau, parce que je n'avais pas envie de les traîner depuis la côte Est, et les voici, grâce à cet homme, Chris de Newport Beach, qui dit "Bonjour ".
Une fois, j'ai tweeté où je pouvais acheter un pot neti à Melbourne.
Et une infirmière m'en a amené un d'un hôpital au moment-même, au café où je me trouvais, et je lui ai offert un smoothie et nous avons parlé des infirmiers et de la mort.
Et j'adore ce genre de proximité due au hasard, ce qui est une chance, parce que je fais beaucoup de couchsurfing.
Dans des châteaux où tout le monde dans l'équipe a sa propre chambre mais où il n'y a pas de wifi, et dans des squats, tout le monde par terre dans une pièce sans toilettes mais avec le wifi, ce qui en fait clairement la meilleure option.
(Rires)
Une fois mon équipe a conduit la camionnette dans un quartier vraiment pauvre de Miami et nous avons découvert que notre hôte pour la nuit était une fille de 18 ans, qui vivait encore chez ses parents, et dans sa famille tous étaient des immigrants sans papiers du Honduras.
Et ce soir-là, toute sa famille a pris les canapés et elle a dormi avec sa mère pour que nous puissions prendre leurs lits.
Et j'étais là couché et je pensais, ces gens ont si peu.
Est-ce juste?
Et le matin, sa mère nous a appris comment faire des tortillas et a voulu me donner une Bible, et elle m'a pris à part et elle m'a dit avec son mauvais anglais,
" Votre musique a tellement aidé ma fille.
Merci d'être venue ici.
Nous vous en sommes tous très reconnaissants. "
Et j'ai pensé, c'est juste.
Ceci c'est ceci.
Quelques mois plus tard, j'étais à Manhattan, j'ai tweeté en recherche d'un endroit pour dormir et à minuit, je sonne à une porte dans le Lower East Side, et il me vient à l'esprit que je n'ai jamais fait ça toute seule.
J'ai toujours été avec mon groupe ou mon équipe.
Est-ce ce que les gens stupides font ?
(Rires)
Est-ce comme ça que les gens stupides meurent?
Et avant que je puisse changer d'avis, la porte s'ouvre d'un coup.
Il est blogueur financier de l'agence Reuters, et ils me versent un verre de vin rouge et m'offrent un bain, et j'ai passé des milliers de nuits comme ça et comme ça.
Donc, je passe d'un canapé à l'autre.
Je slamme aussi beaucoup.
Je suis convaincue que le couchsurfing et le slam sont en fait la même chose.
Vous tombez dans le public et vous lui faites confiance.
Une fois, j'ai demandé à une de mes premières parties s'ils voulaient sortir dans la foule et faire la quête pour se faire un peu plus d'argent, une chose que j'ai beaucoup faite.
Et comme d'habitude, le groupe était enthousiaste, mais il y avait ce gars dans la bande qui m'a dit qu'il ne pouvait pas se résoudre à faire ça.
Cela lui semblait comme de supplier de rester là avec le chapeau.
Et j'ai reconnu sa peur de " Est-ce juste ? " et " Trouve-toi un boulot. "
Et pendant ce temps, mon groupe devient de plus en plus important.
Nous avons signé avec un label important.
Et notre musique est à mi-chemin entre le punk et le cabaret.
Ce n'est pas pour tout le monde.
Eh bien, c'est peut-être pour vous.
Nous signons, et il y a tout ce battage publicitaire pour notre prochain album.
Il sort et se vend environ à 25 000 exemplaires les premières semaines, et le label considère ça comme un échec.
Et je disais " 25 000, n'est-ce pas beaucoup ? "
Ils disaient: " Non, les ventes sont en baisse.
C'est un échec. "
Et ils sont partis.
Au même moment, je signe des autographes et j'embrasse les gens après un concert, et un mec s'approche de moi et me tend un billet de 10 dollars, et il me dit: " Je suis désolé, j'ai copié votre CD d'un ami. " (Rires)
" Mais je lis votre blog, je sais que vous détestez votre label.
Je veux juste que vous ayez cet argent. "
Et ça commence à arriver à chaque fois.
Je deviens le chapeau qui suit mes concerts, mais je dois rester là physiquement et prendre l'aide des gens, et contrairement au type de ma première partie, j'ai eu beaucoup de pratique à rester là debout.
Merci.
Et c'est à ce moment que je décide que je vais juste offrir ma musique gratuitement en ligne si possible, c'est comme Metallica ici, Napster, mauvais;
Amanda Palmer par ici, et je vais encourager le torrenting, le téléchargement, le partage, mais je vais demander de l'aide, parce que j'ai vu dans les rues que ça marche.
Alors je me suis débarrassée de mon label et pour mon prochain projet avec mon nouveau groupe, la Grand Theft Orchestra, je me suis tournée vers le financement participatif, je suis tombée dans les milliers de connexions que j'avais faites, et j'ai demandé à ma foule de me rattraper.
Le but était d'avoir 100 000 dollars.
Mes fans m'ont soutenu avec près de 1,2 millions, ce qui est le plus grand projet de financement participatif musical à ce jour.
(Applaudissements)
Et vous voyez combien de personnes il y a.
Ce sont environ 25 000 personnes.
Et les médias demandaient, " Amanda,
l'industrie de la musique s'écroule et vous encouragez le piratage.
Comment avez-vous fait pour faire payer tous ces gens pour la musique ? "
Et la vraie réponse est que je ne les ai pas obligés.
Je le leur ai demandé.
Et par le fait même de demander aux gens, j'ai créé un lien avec eux, et en créant un lien avec eux, les gens veulent vous aider.
C'est contre-intuitif pour un grand nombre d'artistes.
Ils ne veulent pas demander.
Mais ce n'est pas facile.
Ce n'est pas facile de demander.
C'est un problème pour un grand nombre d'artistes.
Demander vous rend vulnérables.
J'ai reçu beaucoup de critiques en ligne après le succès de mon projet Kickstarter pour avoir continué mes folles demandes de contributions, en particulier pour avoir demandé aux musiciens qui sont fans s'ils voulaient se joindre à nous sur scène pour quelques chansons en échange d'amour, de tickets et de bière, et voici une image de moi retouchée publiée sur un site web.
Et ça fait très mal, d'une manière que je connais bien.
Les gens qui disent, "Tu ne peux plus demander ce genre d'aide ", me rappelle vraiment ceux qui hurlaient depuis leurs voitures, " Trouve-toi un boulot. "
Parce qu'ils n'étaient pas avec nous sur le trottoir, et ils ne pouvaient pas voir l'échange qui se passait entre moi et mon public, un échange qui était très équitable pour nous mais très étrange pour eux.
Voilà, ça ce n'est pas prudent.
Là c'est la fête de célébration de mon projet Kickstarter à Berlin.
A la fin de la soirée, je me suis déshabillée et j'ai laissé tout le monde m'écrire dessus.
Laissez-moi vous dire, si vous voulez faire l'expérience de la sensation viscérale de faire confiance à des étrangers, je vous recommande ça, surtout si ces étrangers sont des allemands bourrés.
C'est une connexion avec les fans au plus haut niveau, parce que ce que j'étais vraiment en train de dire c'est, j'ai toute cette confiance en vous.
Devrais-je ?
Montrez-moi.
Pendant la plus grande partie de l'histoire humaine les musiciens, les artistes, ont fait partie de la communauté, en tant que liens et ouverture, et non pas comme des étoiles intouchables.
La célébrité c'est un grand nombre de personnes qui vous aime de loin, mais Internet et le contenu que nous sommes libres d'y partager nous ramènent en arrière.
Il s'agit de quelques personnes qui vous aiment de près et de ces personnes qui vous suffisent.
Beaucoup de gens sont désorientés par l'idée de ne pas avoir une étiquette avec un prix.
Ils voient ça comme un risque imprévisible, mais ce que j'ai fait,
Kickstarter, la rue, sonner à des portes, je ne vois pas ça comme un risque.
Je vois ça comme de la confiance.
Les outils en ligne pour rendre l'échange aussi faciles et instinctifs que la rue, y arrivent.
Mais les outils parfaits ne nous aiderons pas si nous ne pouvons pas nous confronter et donner et recevoir sans crainte, mais surtout, si nous ne pouvons pas demander sans honte.
J'ai passé ma carrière musicale à essayer de rencontrer des gens sur Internet comme je le faisais sur la caisse, en blogant et en tweetant non pas seulement les dates de ma tournée et mes nouvelles vidéos mais sur notre travail et notre art et nos peurs et nos gueules de bois, nos erreurs et nous nous voyons l'un l'autre.
Et je crois que quand nous nous voyons l'un l'autre, nous voulons nous aider l'un l'autre.
Je crois que les gens ont été obsédés par la mauvaise question, qui est, " Comment faire payer les gens pour la musique ? "
Et si nous commencions par nous demander,
" Comment permettre aux gens de payer pour la musique ? "
Merci. (Applaudissements)
Donc oui, je suis dessinateur humoristique pour les journaux -- un dessinateur politique.
Je ne sais pas si vous en avez entendu parlé -- journaux?
C'est un genre de lecteur à base de papier.
(Rires)
C'est plus léger qu'un iPod.
C'est un peu moins cher.
Vous savez ce qu'on dit?
On dit que la presse écrite se meurt.
Qui dit ça?
Et bien, la presse.
Mais ce n'est pas nouveau, pas vrai?
Vous avez déjà lu ça.
(Rires)
Mesdames et messieurs, le monde est devenu plus petit.
Je sais que c'est un cliché, mais regardez, regardez à quel point il est devenu petit,
Et vous en connaissez la raison, bien sûr.
C'est à cause de la technologie.
Oui.
(Rires)
Y a-t-il des concepteurs d'ordinateurs dans la salle?
Oui, et bien, vous me gâchez la vie, parce qu'avant, les trackpads étaient ronds, ils avaient une jolie forme ronde.
Ça fait un bon dessin humoristique.
Mais qu'est-ce qu'on va faire avec un trackpad plat, ces trucs carrés?
Je ne peux rien en faire en tant que dessinateur.
Bon, je sais que la terre est plate maintenant.
C'est vrai.
Et Internet a atteint tous les coins du monde, les endroits les plus pauvres et les plus éloignés.
Chaque village d'Afrique a maintenant un cyber-café.
(Rires)
N'allez pas demander de Frappucino là-bas.
Nous réduisons donc la fracture numérique.
Le Tiers Monde est connecté.
Nous sommes connectés.
Et que se passe-t-il ensuite?
Et bien vous avez un email.
Oui.
Et bien, Internet nous a donné un pouvoir.
Il vous a donné un pouvoir, il m'a donné un pouvoir, et il a donné un pouvoir à d'autres types aussi.
(Rires)
Vous savez, ces deux derniers dessins, je les ai faits en direct pendant une conférence à Hanoï.
Et ils n'étaient pas habitués à ça dans un Vietnam communiste 2.0.
(Rires)
Et donc je faisais des dessins en direct sur un écran géant -- c'était une drôle de sensation -- et puis ce type est venu vers moi.
Il prenais des photos de moi et de mes croquis, et j'ai pensé, " C'est super, un fan vietnamien."
Et quand il est venu le deuxième jour, j'ai pensé, "Ouah, c'est vraiment un amateur de dessins."
Et le troisième jour, j'ai finalement compris, le type était en fait en service.
Et donc maintenant, il doit y avoir une centaine de photos de moi souriant avec mes croquis dans les dossiers de la police vietnamienne.
(Rires)
Non, mais c'est vrai : Internet a changé le monde.
Il a secoué l'industrie de la musique.
Il a changé la façon dont nous consommons la musique.
Pour ceux qui sont assez vieux pour s'en rappeler, dans le temps, nous allions au magasin pour la voler.
(Rires)
Et il a changé la manière dont votre futur employeur regardera votre candidature.
Alors faites attention avec votre compte Facebook.
Votre maman vous l'a dit, faites attention.
Et la technologie nous a libérés.
Il nous a libéré du bureau.
C'est votre vie.
Appréciez la.
(Rires)
En bref, la technologie, Internet, ont changé votre style de vie
Les gourous de la technologie, comme cet homme -- qu'un magazine allemand a appelé le philosophe du 21ème siècle -- ils façonnent la manière dont nous faisons les choses.
Ils façonnent la manière dont nous consommons.
Ils façonnent nos désirs mêmes.
(Rires) (Applaudissements)
Vous n'aimerez pas ça.
Et la technologie a même changé notre relation à Dieu.
(Rires)
Maintenant je ne devrais pas me lancer là dedans.
Les dessins humoristiques sur la religion et la potitique comme vous l'avez peut-être entendu dire, ne vont pas bien ensemble, depuis ce jour en 2005, quand un groupe de dessinateurs au Danemark ont fait des dessins qui ont eu des répercussions dans le monde entier, des manifestations, des fatwa.
Ils ont provoqués la violence.
Des gens sont morts dans la violence.
C'était écœurant.
Des gens sont morts à cause de dessins humoristiques.
Je veux dire -- j'avais l'impression à l'époque que les dessins avaient été utilisés par les deux bords, en fait.
Ils ont d'abord été utilisés par un journal danois, qui voulait faire une remarque sur l'Islam.
Un dessinateur danois m'a dit qu'il faisait partie des 24 qui ont reçu la commande de dessiner le prophète.
12 d'entre eux ont refusé.
Le saviez-vous?
Il m'a dit, "Personne ne me dit ce que je dessine.
Ce n'est pas comme ça que ça marche."
Et puis bien sûr, ils ont été utilisés par des extrémistes et des politiciens de l'autre bord.
Ils voulaient attiser la controverse.
Vous connaissez l'histoire.
Nous savons que les dessins peuvent être utilisés comme des armes.
L'histoire nous dit, ils ont été utilisés par les Nazis pour attaquer les juifs.
Et nous voilà maintenant.
Aux Nations Unies, la moitié du monde fait pression pour punir l'offense à la religion -- ils appellent ça la diffamation de religion -- pendant que l'autre moitié du monde se bat pour défendre la liberté d'expression.
Donc, le choc des civilisations est ici, et les dessins en seraient le pivot?
Ça m'a fait réfléchir.
Maintenant vous me voyez réfélchir à la table de ma cuisine.
Et puisque vous êtes dans ma cuisine, je vous présente ma femme.
(rires)
En 2006, quelques mois plus tard,
Je suis allé en Côte d'Ivoire -- en Afrique de l'Ouest.
Maintenant, vous parlez d'un endroit divisé.
Le pays était coupé en deux.
Vous aviez une rébellion dans le nord, le gouvernement dans le sud -- la capitale, Abidjan -- et au milieu, l'armée française.
Ça ressemble à un hamburger géant.
Vous ne voulez pas être le jambon au milieu.
J'étais là pour faire un reportage sur cette histoire en dessins humoristiques.
C'est ce que je fais depuis 15 ans.
C'est mon deuxième boulot, si vous voulez.
Alors vous voyez que le style est différent.
C'est plus sérieux que peut-être le dessin éditorial.
Je suis allé dans des endroits comme Gaza pendant la guerre de 2009.
Alors c'est vraiment du journalisme en dessins.
Vous en entendrez parler de plus en plus.
C'est l'avenir du journalisme, je crois.
Et bien sûr, je suis allé voir les rebelles dans le nord.
C'était des types pauvres qui se battaient pour leurs droits.
Il y avait une composante ethnique dans ce conflit comme c'est très souvent le cas en Afrique.
Et je suis allé voir les Dozos.
Les Dozos sont des chasseurs traditionnels d'Afrique de l'Ouest.
Les gens les craignent.
Ils aident beaucoup la rébellion.
On leur prête des pouvoirs magiques.
Ils peuvent disparaître et éviter les balles.
Je suis allé voir le chef des Dozos.
Il m'a parlé de ses pouvoirs magiques.
Il a dit : " Je peux te trancher la tête tout de suite et te ramener à la vie."
J'ai dit :
"Et bien, nous n'avons peut-être pas le temps pour ça là tout de suite."
(Rires)
"Une autre fois."
Donc de retour à Abidjan, on m'a donné une occasion de conduire un atelier avec des dessinateurs locaux, et j'ai pensé, oui, dans un contexte comme celui-ci, les dessins peuvent vraiment être utilisés comme des armes contre l'autre bord.
Je veux dire, la presse en Côte d'Ivoire était profondément divisée.
On la comparait aux médias au Rwanda avant le génocide.
Alors imaginez.
Et que peut faire un dessinateur?
Parfois les rédacteurs en chef disaient à leurs dessinateurs de dessiner ce qu'ils voulaient voir, et le type doit nourrir sa famille, bon.
Donc l'idée était assez simple
Nous avons rassemblé des dessinateurs de tous les bords en Côte d'Ivoire.
Nous les avons enlevés à leur journal pendant 3 jours.
Et je leur ai demandé de faire un projet ensemble, en s'attaquant aux problèmes qui affectent leur pays avec des dessins, oui, avec des dessins.
Montrer le pouvoir positif des dessins.
C'est un super outil de communication pour le mal ou pour le bien.
Et les dessins peuvent traverser les frontières, comme vous l'avez vu.
Et l'humour est un bon moyen, je pense, s'aborder les questions graves.
Et je suis très fier de ce qu'ils ont fait.
Je veux dire, ils n'étaient pas d'accord entre eux -- ce n'était pas le but.
Et je ne leur ai pas demandé de faire de gentils dessins.
Le premier jour, ils se hurlaient dessus les uns les autres.
Mais ils ont produit un livre, en revenant sur les 13 années de crise politique en Côte d'Ivoire.
Donc l'idée était là.
Et j'ai fait des projets comme celui-ci, en 2009 au Liban, cette année, au Kenya, en janvier dernier.
Au Liban, ce n'était pas un livre.
L'idée était d'avoir -- le même capital, un pays divisé -- de prendre des dessinateurs de tous les bords et de les laisser faire quelque chose en semble.
Donc au Liban, nous avons embauché les rédacteurs en chef des journaux et nous leur avons fait publier huit dessinateurs de tous les bords tous ensemble sur la même page, abordant le problème qui touchait le Liban, comme la religion en politique et dans la vie de tous les jours.
Et ça a marché.
Pendant 3 jours, presque tous les journaux de Beirout ont publié tous ces dessinateurs ensemble -- anti-gouvernement, pro-gouvernement, chrétien, musulman, bien sûr, anglophone, et bien, tout ce que vous voulez.
Donc c'était un grand projet.
Et puis au Kenya, ce que nous avons fait était d'aborder la question ethnique, qui est un poison dans beaucoup d'endroits en Afrique.
Et nous avons fait des clips vidéos.
Vous pouvez les voir si vous allez sur Youtube/KenyaTunes.
Donc, prêcher pour la liberté d'expression c'est facile ici, mais comme vous l'avez vu dans des contextes de répression ou de division, encore une fois, que peut faire un dessinateur?
Il doit garder son emploi.
Et bien je crois que dans n'importe quel contexte n'importe où, il a toujours le choix au moins de ne pas faire un dessin qui alimentera la haine.
Et c'est le message que j'essaye de leur faire passer.
Je pense que nous avons toujours le choix en fin de compte de ne pas faire ce qui est mal.
Mais nous devons soutenir ces voix [confus], critiques, responsables en Afrique, au Liban, dans votre journal local, dans l'Apple store.
Aujourd'hui, les compagnies technologiques sont les plus grands rédacteurs en chefs du monde.
Ils décident ce qui est trop offensant et trop provocant à voir pour vous.
Donc, vraiment, il ne s'agit pas de la liberté des dessinateurs : il s'agit de vos libertés.
Et pour les dictateurs dans le monde entier, la bonne nouvelle c'est quand les dessinateurs, les journalistes et les activistes se taisent.
Merci.
(Applaudissements)
Tu es le Maître, le mental est ton serviteur.
Tel est le rapport correct.
Je dis parfois:
"N'essaie pas de stopper tes pensées".
Permets-leur de s'exprimer dans TOUTE leur palette...
Mais ne t'y identifie pas... Essaie voir...
Sois juste un spectacteur de ton propre penser... qui se poursuit de lui-même...
Tu dis:
"Bon, je n'ai pas commandé des pensées "à l'emporter"
Bon. Elles surviennent.
J'ai les yeux ouverts. Bien.
Et alors quelque chose panique et prend le chemin de "Oh! non! tu sais je souhaite..." qui vient ajouter également du combustible à ce feu... Car c'est comme de la résistance et il semble parfois que qu'un aspect négatif du mental croisse avec la résistance.
Donc tu regardes tout ça, sois-en conscient...
Ne dis pas:
"Bon, je veux stopper tout ça." quand bien même il est naturel d'avoir ce désir durant une minute.
Mais si ce désir surgit lui aussi, laisse-le simplement se joindre au feu comme toute autre chose.
Toi tu demeures en dehors de ça... autant que possible...
Peut-être tu vas ressentir quelque chose comme "Oh! mon Dieu!
Je ne peux pas faire ça... ...Je vais vraiment... ...
Maintenant c'est véritablement en train de me dépasser..."
Alors laisse-toi complètement dépasser!
Autorise-toi à dire: "D'accord. Soyons dépassé"
Mais je me permets juste de regarder, pas d'interpréter, pas de juger, vois-tu?
Car c'est ce qui est en train de se mettre en place ici;
la sève est en train de monter, tu sais bien, pour que tu t'identifies:
"Ouais, tu sais, c'est bien moi et..."
"Je souhaite stopper tout ça".
Et ceci, à savoir le feu, est en train de crépiter maintenant. Il est plein... feu de joie...
Mais laisse-le se produire. Mais reste à l'extérieur.
Reste dans ta propre neutralité.
D'abord, comme je l'ai dit, tu peux ressentir quelque chose comme:
"C'est impossible, c'est impossible!"
Mais ensuite tu reconnais que cette voix qui dit que c'est impossible est également du bois pour le feu.
Tu demeures là dans la vue (de ce qui se passe).
Tu peux dire:
"N'essaie pas de prévenir."
"D'accord. Cogne au plus fort."
"Brûle mon monde."
Au début... parfois l'investigation est utilisée davantage comme une sucette ou un analgésique ou autre...
Donc il y a encore... "ce n'est pas vrai..." c'est comme si tu cherchais de l'aide.
Je ne veux pas que tu cherches de l'aide, car alors tu te vois automatiquement projetée dans une posture de victime.
Comprends-tu?
Tu es juste les yeux qui regardent... et le corps qui ressent.
Laisse le corps ressentir énergétiquement la présence de peur et de bruit, et trouve ta paix là-dedans.
Comment faire ça?
En n'ayant aucun désir.
Ne dis pas:
"Non, je souhaite que tout ça stoppe!"
"Je souhaite ceci..." Non, ne souhaite pas que cela s'arrête.
Laisse simplement ceci être là.
Comme si tu n'étais qu'un visiteur uniquement au travers de tes yeux.
Sois vivant uniquement au travers de tes seuls yeux et dis:
"Venez, d'accord, continuez à surgir..." Vois-tu?
Et regarde le crépitement...
C'est ok...
C'est ton chemin de sortie... de tout ceci.
Donc il surgit de cette expérience que tu n'es pas en train de tourner en rond, en train de tenter d'éteindre des incendies.
Tu es... tout simplement... conscient de toi-même, pas conscient de ça, car c'est là où va ton énergie.
Nous continuons à vouloir changer le tableau.
Tu continues à vouloir changer le tableau... qui est une projection.
Donc n'essaie pas de changer le tableau, ni celui qui est en train de le regarder.
N'essaie pas de changer quoi que ce soit.
Sois juste présent, sans t'identifier (à quoi que ce soit)... et laisse le ressenti t'envahir.
Sois en ce lieu au moins pour dire : "Bon. Que me voilà en train de vouloir sauver ici?"
"Qu'ai-je donc si peur de perdre?"
Et peut-être que le danger est... car le mental doit avoir quelque chose pour te faire du chantage. identifie ce que c'est (que ce danger).
Bien souvent c'est la peur de perdre conscience, la perte de l'existence... qui peut-être va enlever mon existence.
Alors tu peux devenir un traître.
Et alors ce qui se produit c'est que parfois surgit en toi (et cela s'est produit ici) quand a été exprimé : "D'accord, même si cela signifie la suppression de cette vie, sa fin, je suis prêt pour ça.
D'accord, allons-y.
Car j'ai trouvé quelque chose.
Tu dis:
"D'accord, voyons alors si tu peux enlever ça!
Plutôt que de vivre le reste de ma vie, tu sais bien, recroquevillé sous les menaces du mental ou autre...
Donc quelque chose a surgi là... qui est prodigieux.
Cela fait partie de nous...
Je sens que cela fait partie du caractère auspicieux d'être un humain de pouvoir parvenir à ceci... à cette re-cognition maintenant.
Et puis bon, que suis-je en train de m'efforcer si fort de préserver?
Alors j'abandonne tout ça à l'Infini...
"Vas-y, fais-le."
C'est ce que Ramana a fait, non?
Lorsqu'il était petit, il a rendu visite, je crois, à son oncle, âgé de dix-sept ou seize ans, et alors qu'il se trouvait là seul dans une pièce il a eu une attaque de panique...
Et il a ressenti à ce moment:
"Je suis en train de mourir!" Il en était si sûr:
"Je vais mourir!"
Il se trouvait dans cet état.
Et cependant il a ressenti comme quand tu grandis en Inde, tu vois beaucoup de corps morts, il savait.
Donc il s'est étendu comme un cadavre et a effectivement ressenti comme si la mort arrivait... ce tye de contraction...
Mais quelque chose à l'intérieur ne participait à cette expérience.
C'est ce qui lui a été donné de voir à ce moment-là.
Il a dit: "Si je suis en train de mourir, je ne veux pas manquer ça!"
Il est parvenu à voir:
"Je dois observer ce qui se passe jusqu'à l'extinction des feux".
Et les feux ne se sont pas éteints.
Au lieu de ça il a découvert qu'il y a une puissance là... qu'il ne pouvait ressentir la pleine présence de son Etre qui n'était pas menacé. Il n'était pas en train de s'éteindre.
Quelque chose se passait dans le corps, peut-être que le corps était en train de devenir bleu... ou quelque chose de ce genre... mais quelque chose d'autre est là qui ne se trouvait pas pris dans ce processus.
Et il a pris cette expérience pour peut-être donner un choc définitif à la peur de sortir de soi, et ce fut son moment d'Eveil.
Et une cinquantaine d'années plus tard, son corps mourut en fait physiquement.
Et plusieurs personnes se demandent: "Où est-il maintenant?"
"Quel est son état?"
Car il a conquis la mort alors, en fait, en l'accueillant en disant : "D'accord.
Si elle est ma menace, sais-tu, alors d'accord, je veux voir ce qui se passe."
Si ce corps est amené à subir une combustion spontanée, seules tes chaussettes vont rester!
D'accord?
Alors je veux assister à ça jusqu'au dernier moment.
Je veux voir ce qui se passe.
Tu peux avoir cette attitude, sais-tu?
Réveille-toi le matin.... et... le spectacle commence... et c'est....
Trouve-toi toi-même là-dedans!
Dis: "Bon, continuons, continuons.
Bon, c'est ainsi,
Je ne vais pas m'asseoir ici en continuant: "Oh! voilà encore une autre terrible journée!
Que vais-je faire?
Oh! mon Dieu! Je souhaite tellement que cela s'arrête!"
Comment allons-nous réussir à partir en vacances?
Je dois aller en Inde!
J'ai besoin de quelques satsangs."
Demeure simplement dans ce moment. Dis: "Bon, venez.
Faites ce qui doit être fait!"
Je ne peux pas insister davantage à t'encourager à laisser tout ça te traverser... et non pas à ce que TU traverses tout ça.
Laisse tout ça te traverser.
Je viens de m'en cacher. Tu sais, je sens que j'ai un grand...
Ta véritable dissimulation est elle-même en train d'énergiser tout ça...
Car au moment... car tu recherches de la pitié pour toi-même...
A la façon, tu sais, des prières que nous adressons parfois au mental:
"Mental, s'il te plaît, sois gentil aujourd'hui!"
"S'il te plaît, ne pointe pas le bout de ton nez, s'il te plaît, s'il te plaît!
Rechercher de la pitié de la part du mental n'est pas un bon rapport.
Ce n'est pas un bon rapport car tu es le Maître, le mental est ton serviteur.
Tel est le rapport correct.
Il est ta voie de sortie de tout ça.
il y a aujoud'hui beaucoup de consultants en web 2.0 qui gagnent beaucoup d'argent.
En fait, ils vivent de ce genre de choses
Je vais essayer de vous faire économiser du temps et de l'argent en vous expliquant la situation en 3 minutes, alors restez avec moi.
En 2005 j'ai lancé un site Internet avec quelques-uns de mes amis, qui s'appelle Reddit.com
C'est ce qu'on appelle un site Internet d'actualités sociales
En bref, cela veut dire que la première page met en avant ce qu'il y a de mieux sur le web.
Vous y trouvez du contenu intéressant, comme par exemple une présentation de TED que vous envoyez à Reddit, et la communauté de vos pairs vote en sa faveur s'ils aiment ou en sa défaveur s'ils n'aiment pas.
C'est ce qui crée la première page. Elle change sans cesse.
Environ un demi million de visiteurs par jour.
Mais ce n'est pas à propos de Reddit, mais pour découvrir de nouvelles choses qui apparaissent sur Internet.
Car durant ces 4 dernières années nous avons observé tous les genres de mèmes (Ndt une idée qui se propage rapidement sur Internet), tous types de tendances sont nées sur notre première page.
Mais ce n'est pas à propos de Reddit en soit, mais plutôt des baleines à bosse.
Bon, techniquement, c'est à propos de Greenpeace, une organisation environnementale qui voulait mettre fin à la campagne sur la pêche à la baleine lancé par le gouvernement japonais.
Ces baleines à bosse étaient en train de se faire tuer.
Ils voulaient y mettre fin. Un des moyens employés a été de mettre une puce dans une de ces baleines à bosse, pour la suivre.
Mais pour vraiment incarner le mouvement, ils ont voulu lui donner un nom.
Donc, ils ont organisé un vote sur Internet où ils proposaient des noms très savants, cultivés, sensés.
Je crois que c'est un mot Farsi pour immortel (Ndt langue Persanne)
Je pense que cela veut dire "pouvoir divin de l'océan" en polynésien.
Et il y avait ça: "Mister Splashy Pants" (rires)
Et ceci était spécial. "Mister Pants", ou "Splashy", pour ses amis, a été très en vogue sur Internet.
En fait, quelqu'un sur Reddit s'est dit,
"Oh, quel nom super, on devrait tous voter pour."
Et les lecteurs de Reddit ont réagit et ont tous accepté.
Donc, le vote commença et nous aussi étions derrière.
Nous avons changé notre logo, pour cette journée, de l'extraterrestre à une baleine afin d'aider cette cause.
Et très rapidement d'autres sites comme Fark et Boing Boing et le reste d'Internet ont commencé à dire,
"Oui!
On adore Splashy Pants."
Ce mème commença à 5 %, pour atteindre 70% a la fin des votes
Ce qui est tout de même assez impressionnant, n'est ce pas?
Mister Splashy Pants a été sélectionné.
Hmm, je plaisante.
En fait, Greenpeace n'était pas si enthousiaste, car ils voulaient qu'un de leurs noms plus élaboré l'emporte.
Donc, ils ont dit "Non, non, on plaisante.
On va prolonger le vote d'une semaine."
Ça nous a un peu énervé.
Alors on a changé le nom en Fightin' Splashy.
(Rires) et la communauté de Reddit et le reste d'Internet nous a suivi des groupes et applications se créaient sur Facebook.
L'idée était "Votez selon votre conscience, " votez pour Mister Splashy Pants.
Les gens affichèrent des pancartes dans le monde physique -- (Rires) -- à propos de cette baleine
Et ce fut vote final.
Quand tout fut approuvé... 78% des votes, et pour vous donner une idée de la victoire écrasante, ce fut le nom le plus choisi parmi les trois. OK ?
Il y a une leçon évidente à tirer ici.
Internet adore Mister Splashy Pants.
C'est évident.
C'est un nom génial.
Tout le monde veut afficher "Mister Splashy Pants."
(Rires)
Et je pense que c'est ce qui a été en partie moteur de cette mobilisation.
Le meilleur a été les répercussions pour Greenpeace. Ils en ont développé une campagne marketing.
Ils vendent des T-shirts et pins de Mister Splashy Pants
Ils ont même créé une e-card, pour envoyer une baleine qui danse à ses amis.
Mais encore plus important c'est qu'ils ont accompli leur mission.
Le gouvernement japonais a retiré son expédition de pêche a la baleine. Mission accomplie.
Greenpeace était ravie.
Les baleines étaient heureuses.
Et les lecteurs de Reddit étaient heureux d'avoir participé, mais ils n'étaient pas amoureux des baleines.
Certains l'étaient certainement.
Mais nous parlons de beaucoup de gens qui étaient juste très intéressés et accrochés par ce mème.
Un membre de Greenpeace est revenu sur le site et a remercié Reddit pour sa participation.
Mais ce n"était pas vraiment par d'altruisme, mais simplement pour contribuer a quelque chose de cool.
Et c'est comme cela qu'Internet fonctionne.
C'est ça le grand secret.
Internet est un terrain de jeu qui permet ce niveau d'interaction.
Votre lien est aussi bien que votre lien, qui est aussi bien que mon lien.
Il suffit d'avoir un navigateur et n'importe qui accède à n'importe quel site Internet, peut importe votre budget, tant que vous respectez la neutralité.
L'autre chose importante est que cela ne coûte rien de mettre ce contenu en ligne.
Il y a tellement de bons outils de publication disponibles, que cela ne prend que quelques minutes de votre temps de produire quelque chose.
Et le coût d'itération est tellement faible que cela vaut la peine d'essayer.
Et si vous le faites, soyez vrai. Soyez honnête. Soyez franc.
Une des leçons que Greenpeace a tiré a été d'admettre que c'est acceptable de perdre le contrôle. c'est OK de se prendre moins au sérieux, ceci étant dit, même avec un cas très sérieux, vous pouvez au bout du compte atteindre votre objectif.
Et c'est le message final que je veux partager avec vous tous -- vous pouvez avoir de bons résultats en ligne.
Mais le message ne va plus venir seulement du haut vers le bas.
Si vous voulez réussir, vous devez accepter de perdre le contrôle.
Merci.
(Applaudissements)
Quelle est la chose la plus extraordinaire que vous pouvez nous faire partager sur l'univers ?
La chose la plus extraordinaire est le fait de savoir que les atomes qui constituent la vie sur Terre les atomes qui composent le corps humain sont traçables jusqu'aux creusets qui ont transformé les éléments légers en éléments lourds dans leur coeur sous des températures et des pressions extrêmes
Ces étoiles, les plus massives d'entres elles sont devenues instables dans leurs derniers instants elles se sont effrondrées puis ont explosé éparpillant leurs entrailles enrichies à travers la galaxie elles sont faites de carbone, d'azote, d'oxygène et de tous les ingrédients fondamentaux de la vie
Ces ingrédients rejoignent les nuages de gaz qui se condensent pour former une nouvelle génération de systèmes solaires d'étoiles avec des planètes, et ces planètes ont maintenant les ingrédients de la vie
Donc quand je regarde le ciel étoilé et je sais que oui, nous faisons partie de cet univers nous sommes dans cet univers, mais peut-être encore plus important que cela est que l'univers est en nous.
Quand je pense à cela, je regarde vers le ciel- beaucoup de gens se sentent petits parce qu'ils sont petits et que l'univers est grand- mais je me sens grand, parce que mes atomes viennent de ces étoiles.
Il y a un niveau de connectivité.
C'est vraiment ce que nous voulons dans la vie, nous voulons nous sentir connectés, nous voulons nous sentir pertinents. nous voulons nous sentir comme si nous participions aux choses et aux événements qui se passent autour de nous.
C'est précisément ce que nous sommes, juste en étant en vie...
